PRAGMA foreign_keys=OFF;
BEGIN TRANSACTION;
CREATE TABLE IF NOT EXISTS "word"
(
	id integer not null
		constraint word_pk
			primary key autoincrement,
	word varchar,
	phonetic text,
	phonetic_uk text,
	explain text,
	etyma text,
	sentence_en text,
	sentence_cn text,
	ancillary text
);
INSERT INTO word VALUES(1,'accept','ə''ksɛpt','əkˈsept',replace('vi.  承认;同意;承兑;\nvt.  接受;承认;承担;承兑;','\n',char(10)),'ac一再+cept拿→接受；承认<-n->spec Spect, spic= look, see,表示”看”#词根助记：ac加强+cept=接受##ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘<-n->ac(ad-=to)+cept(to take)→领受,接受','The evidence was so compelling that he felt constrained to accept it.','证据是那样的令人折服，他觉得不得不接受。',replace(replace('【记】※ ac-前缀“到”,cept-词根“抓、拿”:将某物拿到手中\r\n※ accent-口音,accept-接受、认可:家乡口音在这里得到认可\r\n※ ac-AC米兰,ce-拼音“厕”,pt-拼音“葡萄”:AC米兰同意在厕所里吃葡萄','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2,'ache','eik','eɪk',replace('n.  疼痛;\nvi.  疼痛;渴望;','\n',char(10)),'','The druggist suggested a preparation to relieve the ache.','药剂师建议配一种止痛剂.',replace(replace('【串】跳水中bathe(洗澡),气闷难breathe(呼吸),感到了headache(头痛),非常的ache(疼痛)\r\n【记】※ acre-英亩,ache-疼痛:没有一亩地,心痛\r\n※ a-一,che-拼音“扯”:一扯绷带,伤口就疼\r\n※ a-一,che-拼音“车”:拥有一辆车是许多人的渴望','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3,'advertisement',',ædvɚ''taɪzmənt','ədˈvɜ:tɪsmənt','n.  广告，宣传;公告;出公告，做广告;','advertise做广告+ment表名词 → 广告<-n->-ment 后缀;表”行为,结果”##ver, vert =turn,表示”转”<-n->ad(to)+vert(turn)+isement(名词后缀)→广告；宣传','Put an advertisement in the local paper to sell your car.','在当地报纸登一则广告来出售你的汽车。','【记】ad-拼音“阿杜”,v-罗马数字“5”,er-拼音“儿”,ti-拼音“踢”,se-拼音“蛇”,ment-谐音“馒头”:有这么一个广告“阿杜的5个儿子在踢蛇比赛中获得了馒头”');
INSERT INTO word VALUES(4,'afford','ə''fɔrd','əˈfɔ:d','vt.  买得起;担负得起;提供;给予;','af一再+ford拿出→一再拿出→买得起','Can we afford a new car?','我们买得起一辆新车吗？',replace(replace('【串】据有人record(记录),有一个lord(贵族),拉坏了cord(灯绳),说不能afford(买得起),气坏了landlord(店主),意见难accord(一致)\r\n【记】※ af-拼音“阿福”,for-为,d-拼音“弟”:阿福为其弟提供经济资助\r\n※ af-拼音“阿福”,ford-Ford福特:阿福有大财团福特作后盾,什么都担负得起\r\n※ a-一,ff-拼音“发疯”,o-似“鸡蛋”,rd-拼音“柔道”:提供一个发疯的鸡蛋给柔道者练习','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5,'afraid','ə''fred','əˈfreɪd','adj.  害怕的;担心的;恐怕;畏惧，害怕;','','It''s all over. There''s nothing to be afraid of now.','一切都结束了。现在没有什么可怕的了。',replace(replace('【串】他afraid(害怕)被raid(袭击)时得不到aid(援助)\r\n【记】※ af-拼音“阿福”,raid-袭击:阿福害怕有人袭击他\r\n※ a-一,fr-拼音“夫人”,ai-拼音“挨”,d-拼音“弟”:一位夫人很害怕,所以她紧跟着她的弟弟\r\n※ a-一,fr-拼音“夫人”,ai-拼音“矮”,d-拼音“的”:一个夫人长得矮矮的,总是很害怕的样子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6,'age','edʒ','eɪdʒ',replace('n.  年龄;时代;老年;年龄段;\nvt.& vi.  （使）长大;使显老;使变老;使苍老;\nvi.  [化学]老化;陈化，熟化;（吸毒者随年龄增长而主动）戒毒，戒除毒品;\nvt.  [化学]使老化;使陈化;使熟化;估计，推测（马的年龄）;','\n',char(10)),'','He left school at the age of 18.','他18岁读完中学。',replace(replace('【记】※ age-年纪,rage-发怒:上了年纪的人不宜发怒\r\n※ age-年龄,sage圣人:随着年龄的增长,人会变成圣人\r\n※ a-拼音“阿”,ge-拼音“哥”:阿哥的年龄还很小,他才上初中','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7,'allow','ə''laʊ','əˈlaʊ',replace('vt.  允许;承认;给予;准许（做某事）;\nvi.  容许;考虑;','\n',char(10)),'','His parents won''t allow him to stay out late.','他的父母不会允许他在外待得很晚。',replace(replace('【记】※ allow-承认,alloy-合金:他承认合金成色不好\r\n※ allow-允许,low-低:上课要认真听讲,不允许低头睡觉\r\n※ all-所有的,o-拼音“欧”,w-拼音“我”:所有的海欧都允许我进入他们的地盘','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8,'alone','ə''lon','əˈləʊn',replace('adj.  单独的;独一无二的;独自的;\nadv.  单独地;独自地;孤独地;只，只有;','\n',char(10)),'al(all)+one→单独的(地)(=quite by oneself)','She was alarmed at the prospect of travelling alone.','她一想到独自旅行的情景就害怕。',replace(replace('【记】※ al-all所有,one-一:所有一个人的都是单独的\r\n※ a-一,lone-孤独的:一个孤独的人总是单独一人\r\n※ al-all所有,one-一:所有的人都走了,只留下她一个独自坐着(孤独时都是一个人)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9,'analysis','ə''næləsɪs','əˈnæləsɪs','n.  分析，分解;梗概，要略;[数]解析;验定;','ana在旁边+lysis分开→分开来→分析<-n->lax, lyse =loose,表示”松”#词根助记：ana后退+lyse松=放松回到事情的开始=分析<-n->ana(back)+lys(loosen)+is(名词后缀)→分解；分析；解析','The book is an analysis of poverty and its causes.','这本书分析了贫困及其原因。',replace(replace('【记】※ ana-前缀“再、又”,lys词根“分解、解开”,sis-名缀:将…再解剖开来\r\n※ a-似“扎小辫的小姑娘”,na-拼音“拿”,ly-拼音“老爷”,sis-sister妹妹:小姑娘拿老爷、美女、妹妹做分析','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10,'angle','''æŋɡl','ˈæŋgl',replace('n.  角;[比喻]（考虑、问题的）角度;观点;轮廓鲜明的突出体;\nvt.  使形成（或弯成）角度;把…放置成一角度;调整（或对准）…的角度;使（新闻、报道等）带有倾向性;\nvi.  垂钓;斜移;弯曲成一角度;从（某角度）报道;','\n',char(10)),'angl 角落,弯曲<-n->angl(angle)+e→角；角度；观点；方面；角落；歪曲；作不实的新闻报导','The tower of Pisa leans at an angle .','比萨斜塔塔身倾斜。',replace(replace('【记】※ ankle-踝,angle-角:脚、踝和小腿恰构成一个角\r\n※ angle-角度,wrangel-争吵:换一角度看,争吵可以锻炼身体\r\n※ angel-角度,angle-天使:悲观的哥哥被天使安琪儿的箭射中后,对生活的看法改变了角度','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11,'appetite','''æpɪtaɪt','ˈæpɪtaɪt','n.  欲望;胃口，食欲;嗜好，爱好;','ap加强动作+pet追寻，寻求+ite表名词→一再追求→有胃口<-n->pet =seek,表示”追寻,寻求”#词根助记：ap向着+pet=向着……追寻=爱好,嗜好,欲望<-n->ap(to)+pet(seek)+ite(名词后缀)→食欲；欲望','He suffered from headaches and loss of appetite .','他患有头痛和食欲不振。',replace(replace('【记】※ a-一,p-拼音“胖”,pet-爱畜,it-它,e-拼音“饿”:一头胖爱畜,它饿得食欲强\r\n※ ap-拼音“阿婆”,pet-宠物,I-我,te-拼音“特”:阿婆的宠物和我都有特大的食欲\r\n※ a-一,pp-拼音“婆婆”,ti-拼音“提”,te-拼音“天鹅”:一个婆婆看到鹅就没食欲,一提到天鹅就来胃口','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12,'appointment','ə''pɔɪntmənt','əˈpɔɪntmənt','n.  约会;任命;职务;职位;','ap加强+point点+ment名词后缀→指点→任命;约定;委任的职位<-n->punct, point = point,make sharp, 表示”点,变尖,刺”#词根助记：指定一点<-n->ap(ad-=to)+point(prick)+ment(名词后缀)→约定；任命；指定','They made the appointment of Peter as chairman of the union.','他们任命彼得为工会主席.',replace(replace('【记】※ ap-拼音“阿婆”,point-指,ment-谐音“门徒”:阿婆指定门徒任命他代替自己去约会\r\n※ ap-拼音“阿婆”,point-点,ment-谐音“馒头”:阿婆在早餐店点了几个馒头就去约会了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13,'appreciate','ə''priʃɪet','əˈpri:ʃieɪt',replace('vt.  感激;欣赏;领会;鉴别;\nvi.  （使）增值，涨价;','\n',char(10)),'ap一再+preci价值+ate动词后缀→一再给价→欣赏<-n->preci-, prais Prais, preci= value, 表示”价值”#词根助记：ap(=ad 向着,去)+ prec=去评价价值<-n->ap(ad-=to)+preci(price)+ate(动词后缀)→重视；赏识；欣赏；感激；了解；升值','You can''t really appreciate foreign literature in translation.','看翻译作品不能真正欣赏到外国文学原著的美妙之处。',replace(replace('【记】※ app-拼音“阿婆”,re-谐音“阿姨”,c-似“月亮”,I-我,ate-吃:阿婆和阿姨在月亮下欣赏我吃东西\r\n※ app-拼音“阿婆”,reci-拼音“仁慈”,ate-吃:阿婆的仁慈之门被吃了,很刁钻自然得不到大家的欣赏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14,'area','''ɛrɪə','ˈeəriə','n.  地区;区域，范围;面积，平地;领域;','','The remote desert area is accessible only by helicopter.','只有乘直升机才能进入那遥远的荒漠地区。',replace(replace('【串】孙悟空住在海边area(地方),想出借宝idea(主意),大步走进sea(海洋),龙王奉上tea(茶),吃着盘里pea(豌豆),悟空说出plea(请求)\r\n【记】※ are-是,a-一:是一个面积不大的区域\r\n※ are-是,area-面积:一公亩是多大面积','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15,'article','''ɑrtɪkl','ˈɑ:tɪkl',replace('n.  （报章杂志中的）文章，论文;条款;物品;[语] 冠词;\nvt.  使受协议条款的约束;以协议（或契约）约束;订约将…收为学徒（或徒弟）;定约雇用;\nvi.  进行控告，提出罪状（或指责）(against);签订协议;','\n',char(10)),'art技巧，艺术+icle东西→用技巧做出的东西→物品；文章<-n->articul, artic 关节;分成间断的;说话清晰的#词根助记：物品;文章(art技巧+icle东西→用技巧做出的东西→物品)##art-, arti- 技巧,手艺,职业#词根助记：物品;文章(art技巧+icle东西→用技巧做出的东西→物品)<-n->arti+cle(表示个体的名词后缀)→文章；条款；物品；冠词','Have you seen that article about young fashion designers?','你见到了关于年轻时装设计师的那篇文章没有？',replace(replace('【记】※ particle-微粒,article-文章:关于“微粒”的文章\r\n※ art-艺术,I-我,cle-拼音“踩了”:我踩了一片关于艺术的文章\r\n※ art-艺术,I-我,cle-拼音“除了”:除了艺术文章我什么文章都会写','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16,'artist','''ɑrtɪst','ˈɑ:tɪst','n.  艺术家;画家;能手;骗子;','art艺术+ist表示从事某种职业的人→艺术家，画家<-n->art-, arti- 技巧,手艺,职业<-n->art(skill)+ist(名词后缀)→画家；艺术家；工艺名家','He is considered the foremost British artist of this century.','他被认为是本世纪英国第一流的艺术家.',replace(replace('【记】※ art-艺术,is-是,t-似数字“七”:做艺术的七个人是艺术家\r\n※ ar-拼音“爱人”,ti-拼音“踢”,s-似“蛇”,t-拼音“图”:我的爱人是个画家,他画了一幅人踢蛇的图画','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(18,'attitude','''ætɪtʊd','ˈætɪtju:d','n.  态度;看法;姿势;个人风格;','att=apr能力，倾向+itude后缀，构成抽象名词 →态度 <-n->-tude 后缀;表……的状态,品质,条件','The government takes a cavalier attitude to the problems of prison overcrowding.','政府对监狱拥挤不堪的问题不闻不问。',replace(replace('【记】※ attitude-态度,altitude-高度:他的态度受到高度赞扬\r\n※ at-在,ti-拼音“提”,tu-拼音“兔”,de-拼音“的”:在提到兔子的时候,他的态度变了\r\n※ at-在,ti-拼音“提”,tu-拼音“图”,de-拼音“得”:大家都在提看法,图画到底谁该得','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(19,'awake','ə''wek','əˈweɪk',replace('adj.  醒着的;警惕的;\nvt.& vi.  唤醒;唤起;觉悟;','\n',char(10)),'a加强意义+wake醒着→唤醒，使醒<-n->a(intensive 加强语气)+wake→吵醒,唤醒；醒着的','Suddenly he found himself awake and fully alert.','突然他发觉自己醒了过来，而且高度警觉。',replace(replace('【串】骗子骗女友说同把药take(吃),要拿生命stake(拿…赌注),女友含泪undertake(答应),这是一个mistake(错误),骗子逃被警察overtake(赶上),女友却难awake(唤醒),抢救后才wake(醒来)\r\n【记】※ a-似“小姑娘”,wake-醒来:小姑娘被唤醒了\r\n※ aware-知道,award-授与:我知道他被授与“最差衣着奖”\r\n※ a-一,wake-醒来:一觉醒来,有了清醒的头脑,充沛的体力,可以忘我地投入到工作中去了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(20,'back','bæk','bæk',replace('n.  背，背部;背面，反面;后面，后部;（椅子等的）靠背;\nvt.  使后退;支持;加背书于;下赌注于;\nvi.  后退;倒退;\nadj.  背部的;后面的;以前的;拖欠的;\nadv.  以前;向后地;','\n',char(10)),'','Water allotments to farmers were cut back in the drought.','在干旱时期配给农民的水量减少。',replace(replace('【串】back(背部)的pack(包)即backpack(背包)\r\n【记】※ ba-拼音“爸”,ck-拼音“刺客”:爸爸在刺客的后面\r\n※ ba-拼音“八”,ck-拼音“刺客”:背上长着一条大蛇吓跑八个刺客\r\n※ ba-拼音“爸”,ck-拼音“此刻”:爸爸妈妈在后面为我加油,此刻我只能胜利','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(21,'balance','''bæləns','ˈbæləns',replace('n.  平衡;天平;平衡力;（酿酒配料的）均衡;\nvt.& vi.  （使）平衡;（使）均衡;（使）相抵;权衡;\nvt.  结平（账目）;使（在某物上）保持平衡;使（各部分）协调;用天平称;\nvi.  微微摇摆;倾斜后又复平衡;动摇;被补偿;','\n',char(10)),'','I lost my balance and fell backwards.','我没有站稳，仰面摔倒。',replace(replace('【串】他一边balance(结算),一边glance(扫视)了ambulance(救护车)一眼\r\n【记】※ ba-拼音“爸”,lance-dance跳舞:爸爸跳舞的时候失去了平衡\r\n※ ba-拼音“爸”,lan-拼音“篮”,ce-拼音“厕”:爸爸拿着篮子在厕所里练平衡\r\n※ ba-拼音“巴”,lan-拼音“蓝”,ce-拼音“测”:锅巴在花蓝里,天平上测重量','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(22,'bar','bɑr','bɑ:(r)',replace('n.  条，棒;（门、窗等的）闩;障碍;酒吧间;\nvt.  闩（门等）;阻碍，封锁;排除，去除;\nprep.  除…之外;','\n',char(10)),'cod 表示”法律”,”账簿”;”密码本”##bar 木棒,障碍<-n->bar(横木)→棒；栅；障碍；律师业；法院；酒馆','He perched on a tall stool by the bar.','他坐在吧台前的高凳子上.',replace(replace('【记】※ car-汽车,bar-条、棒:汽车上有薯条和棒棒糖\r\n※ ba-拼音“爸”,r-似“花”:爸爸把花种在栅栏旁边\r\n※ barn-谷仓,bar-酒吧:谷仓里的粮食用来酿酒在酒吧里喝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(23,'bat','bæt','bæt',replace('n.  蝙蝠;短棍，（棒球等的）球棒，（网球等的）球拍;白话，口语，成语，俗话;（口）打击，猛击，（海上）导弹;\nvt.& vi.  用球板击球，用球棒击球（尤指板球或棒球运动）;','\n',char(10)),'bat =beat,表示”打,击”<-n->bat(to beat)→棒；用棒击','The thugs beat him senseless with a baseball bat.','暴徒用棒球棒把他打得失去了知觉.',replace(replace('【串】bat(蝙蝠)和rat(老鼠)都怕cat(猫)\r\n【记】※ b-似数字“6”,at-在:6只蝙蝠在球棒上\r\n※ ba-拼音“爸”,t-似“七”:爸爸有七个球拍\r\n※ ba-拼音“爸”,t-似“雨伞”:爸爸的雨伞上有很多蝙蝠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(24,'beach','bitʃ','bi:tʃ',replace('n.  海滩，海滨;岸上的沙子和卵石;\nvt.  将…拖上岸;将滑艇拖到小屋前面的岸边;','\n',char(10)),'','We ambled down to the beach.','我们漫步向海滩走去。',replace(replace('【串】beach(海滩)上的each(每个)人在吃peach(桃子)\r\n【记】※ be-是,a-一,ch-拼音“长”:这是一条长长的海滩\r\n※ beach-海滩,peach-桃子:别在海滩上捡了一个桃子就高兴得尾巴往上翅\r\n※ b-似数字“6”,e-拼音“鹅”,a-一,ch-拼音“长”:6只鹅在一个长长的海滩里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(25,'beat','bit','bi:t',replace('vi.  （心脏等）跳动;搜索;（风、雨等）吹打;（鼓）咚咚地响;\nvt.& vi.  接连地击打;\nvt.  打败;敲打;控制;避免;\nn.  节拍;（鼓的）一击;管区;\nadj.  [美国口语]大吃一惊的;[常作 B-]“反传统一代”成员的;摇滚音乐的;[口语]（体力或情绪上）疲劳不堪的;','\n',char(10)),'','He beat me at chess.','他下棋赢了我。',replace(replace('【串】seat(座位)beat(敲打)变neat(整洁),meat(肉食)加heat(热)细菌绝\r\n【记】※ be-是,at-在:是谁在敲打\r\n※ b-拼音“必”,eat-吃:击败他们后必要吃庆功宴\r\n※ b-拼音“不”,eat-吃:小孩子不好好吃饭,肯定挨父母亲的打','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(26,'beer','bɪr','bɪə(r)','n.  啤酒，麦酒;（一般）发酵饮料;[印，纺]比尔;','','The beer is brewed in the Czech Republic.','这种啤酒是在捷克共和国酿造的。',replace(replace('【串】deer(鹿)peer(凝视)着beer(啤酒)\r\n【记】※ be-是,er-拼音“儿”:是儿子在喝啤酒\r\n※ beer-啤酒,bear-熊:啤酒喝的太过量,不胜其力熊醉倒\r\n※ bee-蜜峰,r-拼音“热”:蜜峰感到热的时候,它也要去喝啤酒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(27,'believe','bɪ''liv','bɪˈli:v',replace('v.  信任;料想;笃信宗教;\nvt.  相信;以为，认为;对…信以为真;信任;','\n',char(10)),'','I don''t believe you!','我不相信你的话！',replace(replace('【记】※ be-是,live-生活,e-拼音“鹅”:请相信,我过的是鹅一般的生活\r\n※ be-是,li-拼音“离”,eve-前夕:罗斯福相信是离胜利前夕不远的时候了\r\n※ be-是,lie-说谎,v-罗马数字“5”,e-拼音“鹅”:是5只鹅在说谎,别相信他们\r\n***联想记忆词汇***\r\nbeat袁承志知道自己如果表现出来,会beget大家的befuddle,于是拼命的belie自己的疲倦,behave出来的behavior让韦小宝放下心来,韦小宝beguile师傅白衣尼说袁承志有了小老婆,而且他们真的很becoming,九儿begrudge的要发疯,也不管应该beforehand的通知自己的手下一声,独自杀向袁府','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(28,'birthday','''bɝθde','ˈbɜ:θdeɪ','n.  生日;诞辰;成立纪念日;','','I''m baking a birthday cake for Alex.','我在给亚历克斯烤生日蛋糕。',replace(replace('【记】※ birth-出生,day-白天:加菲猫出生在白天,他的生日是X年X月X日\r\n※ birth-出生,day-天:我出生在丹东,春节那天是我的生日,真是好啊,与民同乐\r\n※ bi-拼音“鄙”,r-拼音“人”,th-拼音“天河”,day-天:鄙人在天河出生的那一天就是鄙人的生日','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(29,'bomb','bɑm','bɒm',replace('n.  炸弹;彻底的失败;[橄榄球] 长传;高压贮罐;\nvt.  轰炸，投弹于;\nvi.  投弹;[俚语] 惨败;[俚语] 涂鸦;','\n',char(10)),'bomb- 【希腊语传入拉丁语】隆隆声,嗡嗡声,炸弹','a coded warning of a bomb at the airport','告知机场有炸弹的密码警报',replace(replace('【串】有些人从womb(子宫)到tomb(坟墓),很不幸是因为bomb(炸弹)\r\n【记】※ bo-拼音“博”,mb-拼音“面包”:博士研究出了面包炸弹\r\n※ tomb-陵墓,t-拼音“他”,bomb-炸弹:他在陵墓里发现了炸弹\r\n※ bo-似数字“60”,mb-拼音“麻布”:60麻布袋的炸弹被点燃轰炸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(30,'boss','bɔs','bɒs',replace('n.  老板，上司;领袖，首领;[机]轴套，套筒;\nvt.  当…的首领;管理，指挥;\nvi.  当首领;发号施令;\nadj.  <俚>很好的，一流的;','\n',char(10)),'','I''ll ask my boss if I can have the day off.','我要问一下老板我能不能请一天假。',replace(replace('【串】boss(老板)toss(投)资loss(失败)了\r\n【记】※ boss-老板、指挥:老板在指挥\r\n※ bo-拼音“博”,ss-似“两个美女”:博士有两个美女老板\r\n※ boss-老板,emboss-凸出来:老板的大肚子凸出来,也是都市一景','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(31,'bottom','''bɑtəm','ˈbɒtəm',replace('n.  底部;末端;臀部;尽头;\nadj.  底部的;\nvt.  装底;测量深浅;查明真相;\nvi.  到达底部;建立基础;','\n',char(10)),'','The bottom of the bucket has worn through after all this time.','经过这么长时间,这只桶的底部终于磨穿了.',replace(replace('【记】※ bottle-瓶子,bottom-底部:硬币掉进瓶子,砸坏了底部\r\n※ bo-拼音“博”,t-似“伞”,tom-Tom汤姆:博士和汤姆走在伞底下\r\n※ bo-拼音“伯”,tt-似数字“77”,m-拼音“麦”:伯伯把77个蛋放在麦当劳的底部','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(32,'bound','baʊnd','baʊnd',replace('vi.  跳，弹跳;限制;接壤;\nvt.  给…划界，限制;使弹回，使跳跃;束缚;\nn.  界限，限制;跃起;（球等的）反跳;\nadj.  用带子绑住的;有义务的;装订的，有封面的;[化，物]结合的;','\n',char(10)),'bound(to bind)→装订好的；必定；决心的；被束缚的','She was bound to a chair.','她被捆在一把椅子上。',replace(replace('【串】大英帝国无bound(边界)英联邦国家abound(大量存在)流通货币是pound(英镑)\r\n【记】※ bound-一定的,pound-磅:一定的英磅\r\n※ bound-一定的、有义务的,bond-合同:一定要履行合同义务\r\n※ bo-拼音“伯”,und-under在下面:伯伯藏在下面是一定的、受约束','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(33,'bowl','bol','bəʊl',replace('n.  碗;一碗东西;碗状物;[体]木球;\nvi.  参加保龄球赛;[体]投球;[体]玩滚木球;稳而快地行驶;\nvt.  投掷或滚动（球）;滚球得分;表演保龄球;打倒，撞击;','\n',char(10)),'','a bowl of cereal','一碗麦片粥',replace(replace('【串】我打一只owl(猫头鹰)炖熟了用bowl(碗)盛装这些fowl(禽肉),爸爸发现后开始growl(咆哮),还打得我直howl(嚎叫)\r\n【记】※ bow-鞠躬,l-似数字“1”:乞丐拿着一个碗向路人鞠躬\r\n※ bo-拼音“伯”,w-拼音“我”,l-似数字“1”:伯伯送给我一个碗\r\n※ owl-猫头鹰,bowl-碗:有一只刻猫头鹰图案的碗,估计夜里老鼠们不敢来骚扰了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(34,'brain','bren','breɪn',replace('n.  脑;智慧;聪明的人;（群体中）最聪明的人;\nvt.  打破…的脑袋;打…的头部;','\n',char(10)),'','Being in love must have addled your brain.','坠入爱河必已使你神魂颠倒。',replace(replace('【记】※ brain-头脑,blain-水胞:头脑里长了水胞\r\n※ b-拼音“不”,rain-雨:卖伞人脑子里想怎么还不下雨\r\n※ b-似数字“6”,rain-雨:连下6天雨,满脑袋都成水了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(35,'breast','brɛst','brest',replace('n.  乳房，乳腺;胸脯，胸部;心窝，胸怀;\nvt.  升高，攀登;坚毅地面对，与…搏斗;挺胸迎…而上;','\n',char(10)),'','chicken breast in aspic','鸡脯冻',replace(replace('【记】※ beast-野兽,r-拼音“人”:人和野兽都有胸部\r\n※ br-拼音“病人”,east-东方:病人的胸部如果朝向东方就会好得更快\r\n※ br-拼音“不弱”,east-东方:东方人有不弱的意志,挺胸面对困难','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(36,'bride','braid','braɪd','n.  新娘，即将（或刚刚）结婚的女子;姑娘;','','a toast to the bride and groom','向新娘新郎祝酒',replace(replace('【记】※谐音“不赖的”:这个新娘是不赖的\r\n※ b-似数字“6”,ride-骑:6个骑马的新娘\r\n※ bride-新娘,pride-骄傲:看着美丽的新娘,他感到很骄傲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(37,'brochure','bro''ʃʊr','ˈbrəʊʃə(r)','n.  小册子，手册;','broch刺，缝+ure表名词 → 手册','The characteristics of the machine are fully detailed in our brochure.','在我们这本小册子里详尽地说明了这台机器的性能.',replace(replace('【记】※ brochure-小册子,brooch-胸针:因为小册子的书脊处是要用针线缝上的\r\n※谐音“不如撤”:国民党溃败的时候就每人发了一本小册子,上书:不如撤\r\n※ br-拼音“病人”,o-似“鸡蛋”,chu-拼音“出”,re-谐音“阿姨”:病人拿着鸡蛋产品介绍手册给阿姨看','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(38,'business','ˈbɪznɪs','ˈbɪznəs','n.  商业，交易;生意;事务，业务;职业，行业;','','The availability of cheap long - term credit would help small business.','低利息的 长期 贷款对小型企业会有帮助.',replace(replace('【记】※ bus-公交车,in-在里面,e-拼音“鹅”,ss-似“两条蛇”:在公车汽车里一只鹅正在跟两条蛇在谈生意\r\n※ bus-公交车,in-在里面,e-拼音“鹅”,ss-似“两个美女”:在公共汽车里面,一只鹅跟两个美女在谈生意','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(39,'butter','''bʌtɚ','ˈbʌtə(r)',replace('n.  黄油;黄油状的食品;奉承话;焊膏;\nvt.  抹黄油于…上;用黄油煎食物;讨好;','\n',char(10)),'','Will you run over to the shop and get some butter?','你到铺子里去买点黄油好 吗 ?',replace(replace('【记】※ utter-完全,butter-黄油:完全用黄油代替\r\n※ b-拼音“不”,utter-发声:黄油堵在嘴里,就不能说话了\r\n※ but-但是,t-拼音“他”,er-拼音“儿”:他喜欢吃黄油,但他儿子不喜欢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(40,'butterfly','''bʌtɚflaɪ','ˈbʌtəflaɪ',replace('n.  蝴蝶;蝶泳;轻浮的人;游手好闲的人;\nv.  切开摊平;','\n',char(10)),'','She''s like a butterfly. She flits in and out of people''s lives.','她像一只蝴蝶，每天在人前人后飞来飞去。',replace(replace('【记】※ butter-黄油,fly-飞:黄油上面飞来一只蝴蝶\r\n※ butter-奶油,fly-飞:翅膀涂奶油,蝴蝶飞不动\r\n※ butter-黄油,fly-苍蝇:吃过黄油的苍蝇会变成了蝴蝶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(41,'cab','kæb','kæb',replace('n.  出租车;（公共汽车、火车等的）司机室;驾驶室;出租马车;\nvi.  乘出租车;','\n',char(10)),'','The cab drove over his legs.','马车从他腿上碾过.',replace(replace('【串】刚乘坐cab(出租汽车),被什么stab(刺),原来是crab(蟹),伸鳖来grab(抓)\r\n【记】※ cab-出租车、cabin-小屋:出租车停止小屋里\r\n※ cat-猫,cab-出租车:一只猫在开一台个出租车\r\n※ 谐音“开不”:你出门时对停在那的出租车,你问他“开不”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(42,'camera','''kæmərə','ˈkæmərə','n.  照相机;摄影机;','camer, chamber 房间;源于希腊语kamara, 拱顶','I bust my camera.','我把照相机摔坏了。',replace(replace('【串】非洲酋长骑着zebra(斑马),去看opera(歌剧),拍照用camera(照相机),开创部落新era(纪元)\r\n【记】※ camel-骆驼,camera-照相机:骑上骆驼一定要带照相机\r\n※ came-来,r-拼音“人”,a-一:来的那个人拿着一部照相机\r\n※ ca-拼音“擦”,m-拼音“抹”,era-时代:精心擦抹照相机,忙乎整整一时代','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(43,'capital','''kæpɪtl','ˈkæpɪtl',replace('n.  首都;资本;资源;大写字母;\nadj.  极好的;死刑的;资本的;首都的;','\n',char(10)),'capit头+al...的→头的→首要的；首都；资本<-n->cap 表示”头”,”首要的”#词根助记：cap头,首都和资本都是”首要”<-n->cap(head)+i+tal(形容词后缀)→与资金有关的；重要的；首都的','We feared that an advance on the capital would soon follow.','我们担心接下来会马上向首都推进。',replace(replace('【串】来到了capital(首都),去一趟hospital(医院),见钟表digital(数字的)\r\n【记】※ capital-资本、首都:资本都集中在首都了\r\n※ cap-帽子,it-它,al-all所有的:帽子是它所有的资本\r\n※ cap-帽子,i-谐音“爱”,t-拼音“她”,al-all所有:那个戴帽子的姑娘爱她从首都买来的所有饰品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(44,'care','kɛə','keə(r)',replace('v.  关心;担心;照顾;喜爱;\nn.  照顾;小心;忧虑;','\n',char(10)),'','an ambulatory care service','流动护理服务',replace(replace('【串】赤裸(bare)野兔(hare)要照顾(care),车费船费(fare)敢(dare)稀疏(rare)\r\n【记】※ care-照顾,scare-受惊:照顾受惊吓的人\r\n※ car-轿车,e-拼音“娥”:轿车高级否,嫦娥很介意\r\n※ ca-化学元素“钙”,re-谐音“阿姨”:阿姨很关心自已是否缺钙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(45,'carry','''kæri','ˈkæri',replace('vt.  支撑;携带;输送;运载;\nvt.& vi.  运送;搬运;具有;\nvi.  （文学、戏剧等）对读者;扔（或踢）到…距离;（马等）具有某种姿势;传得很远;\nn.  （枪炮、火箭等的）射程;运输，运送;','\n',char(10)),'car, char 车, 跑<-n->car(car)+ry→携带；支持；取得；影响；感动','I can only carry two at a time.','我一次只能带两个。',replace(replace('【记】※ car-小汽车,ry-拼音“人妖”:小汽车被人妖带走了\r\n※ car-汽车,ry-拼音“容易”:有汽车了,运送东西就容易了\r\n※ car-小车,ry-拼音“日夜”:小汽车日夜不停地在运送货物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(46,'cash','kæʃ','kæʃ',replace('n.  现金;支付金额;\nvt.  支付现款;兑现;\nadj.  现金的;','\n',char(10)),'','You can be paid in cash weekly or by cheque monthly; those are the two alternatives.','你的工资可以按周以现金支取，或按月以支票支取。二者可选其一。',replace(replace('【串】恐怖份子驾驶飞机clash(撞击)了世贸,飞机就crash(坠落)了, 大楼被smash(击碎)了,世贸变成了ash(灰、灰烬),小bush感到很ashamed(惭愧),就需要很多cash才能恢复美国人的信心\r\n【记】※ cash-现款,dash-冲:强盗看见现款,立即猛冲过来\r\n※ wash-洗,cash-现金、钞票:为罪犯洗钱(现金)是犯罪行为\r\n※ c-似“月亮”,ash-灰:到月球上抓把灰,拿回地球都可以换大把现金','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(47,'catalogue','''kætəlɔɡ','ˈkætəlɒg',replace('n.  目录，一览表;（美）大学情况便览;展览目录;产品样本;\nvt.  为…编目录;登记分类;记载，列入目录;登记（某人、某事的）详情;','\n',char(10)),'cata(down,fully)+logue(to say;to tell)→目录；编列目录','The catalogue is full of testimonials from satisfied customers.','这份商品目录满篇皆是称心顾客的赞辞。','【记】cat-猫,a-一,log-对数符号,ue-use用:猫用一个对数做目录');
INSERT INTO word VALUES(48,'certainly','''sɝtnli','ˈsɜ:tnli','adv.  无疑;当然;确定;肯定;','certain确实的+ly副词后缀，…地  → 确实地，一定地，当然地<-n->cert(sure)+ain(动词或形容词后缀)+ly(形容词后缀)→确实的；无疑的','I shall certainly keep a beady eye on his behaviour.','我一定会时刻睁大眼睛提防他的行为。','【记】ce-拼音“车”,tain-拼音“太闹”,ly-拼音“老爷”:车上太闹了,老爷当然生气了');
INSERT INTO word VALUES(49,'change','tʃeindʒ','tʃeɪndʒ',replace('vt.  改变，变更;交换，替换;兑换;换衣服（床单）;\nvi.  改变，转变;交换，互换;换衣，更衣;\nn.  变化，改变;交换，交替;零钱，找头;代替物;','\n',char(10)),'','political groups agitating for social change','鼓吹社会变革的政治团体',replace(replace('【串】到楼房a range(一排),把住处arrange(安排),并送上orange(橘),却不来exchange(交流),显得很strange(奇怪的),李主意change(改变)\r\n【记】※ chance-机会,change-改变:抓住机会,把现状改变\r\n※ chang-拼音“嫦”,e-拼音“娥”:嫦娥奔月,姿态变化多端\r\n※ chan-拼音“谗”,ge-拼音“鸽”:听信谗言的鸽子,思想情绪变化大','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(50,'channel','''tʃænl','ˈtʃænl',replace('n.  频道，波道;渠道;途径;海峡;\nvt.  引导，开导;形成河道;','\n',char(10)),'chann管道+el表名词 →航道  <-n->can-, cann- 【希腊语传入拉丁语】芦苇,管;','What''s on Channel 4 tonight?','电视四台今晚有什么节目？',replace(replace('【记】※ chan-拼音“铲”,ne-拼音“哪”,l-似“棍子”:哪咤在用棍子铲产海峡呢\r\n※ chan-拼音“产”,ne-拼音“呢”,l-似数字“1”:产品在哪呢?在一条频道上\r\n※ chan-拼音“潺”,ne-拼音“哪”,l-似“竿”:航道中水潺潺,哪咤持竿试深浅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(51,'character','''kærəktɚ','ˈkærəktə(r)',replace('n.  性格;特点;字母;角色;\nvt.  刻，印;使具有特征;','\n',char(10)),'','Her involvement in the fraud has left a serious blot on her character.','她卷入了这次欺诈案，在她的品格上留下了一个很大的污点。',replace(replace('【记】※ cha-拼音“茶”,r-似“花”,acter-actor演员:演员将茶花这个角色演得很逼真\r\n※ cha-拼音“察”,act-行为,er-拼音“儿”:考察该人性格如何,行为幼稚像儿童\r\n※ char-拼音“插入”,act-扮演,er-拼音“儿”:导演决定插入一个角色来扮演他的儿子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(52,'cheat','tʃit','tʃi:t',replace('vt.  欺骗，诈骗;误导，愚弄;躲避，逃脱;\nvi.  作弊，行骗;犯规;俚〉不忠;消磨，解（闷），消除（疲劳）;\nn.  欺骗（行为）;骗子;雀麦;〈美俚〉反光镜;','\n',char(10)),'','She is accused of attempting to cheat the taxman.','她被指控企图蒙骗税务员。',replace(replace('【记】※ che-拼音“车”,at-在:车子还在骗子手中\r\n※ cheat-欺骗,heat-热:我们骗他吃了热馒头\r\n※ cheap-便宜,cheat-骗子、骗:因为贪便宜,我被骗子骗了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(53,'check','tʃɛk','tʃek',replace('vt.  检查，核对;制止，抑制;在…上打勾;\nvi.  核实，查核;中止;打勾;[象棋]将一军;\nn.  <美>支票;制止，抑制;检验，核对;','\n',char(10)),'','The President was given a blank check by Congress to continue the war.','国会授予总统全权可继续这场战争。',replace(replace('【记】※ che-拼音“车”,ck-拼音“敞开”:将车敞开,仔细检查\r\n※ che-拼音“车”,ck-拼音“刺客”:警察核对车上刺客的身份\r\n※ che-拼音“车”,ck-拼音“刺客”:检查发现车里有刺客,身上藏有支票','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(55,'chicken','''tʃɪkɪn','ˈtʃɪkɪn',replace('n.  鸡;鸡肉;胆小鬼;懦夫;\nadj.  胆怯的;幼小的;胆小的;\nvi.  以畏缩的方式去做，失去勇气;在最后一刻因胆怯而退出了;','\n',char(10)),'chick小鸡+en表名词 →小鸡<-n->chick(鸡)+en(表示缩小的名词后缀)→雏鸡；鸡肉','chicken breast in aspic','鸡脯冻',replace(replace('【记】※ chi-拼音“吃”,c-拼音“常”,ken-拼音“啃”:酷爱吃鸡,常啃鸡肉\r\n※ chi-拼音“吃”,c-拼音“吃”,ken-拼音“啃”:吃鸡要先吃鸡肉再啃骨头\r\n※ chi-拼音“翅”,c-拼音“吃”,ken-拼音“啃”:小鸡的翅膀吃起来的时候要细细的啃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(56,'choice','tʃɔɪs','tʃɔɪs',replace('n.  选择;选择权;精选品;入选者;\nadj.  上等的，精选的;','\n',char(10)),'','The choice of players for the team seemed completely arbitrary.','看来这个队的队员完全是随意选定的。',replace(replace('【记】※ advice-建议,choice-选择:收集建议,进行选择\r\n※ ch-拼音“吃”,o-似“蛋”,ice-冰:吃蛋还是吃冰→随你选择','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(57,'choose','tʃuz','tʃu:z',replace('vt.  挑选;认为…比其它更可取;决定或选定;\nvi.  选择;进行挑选;','\n',char(10)),'','a wide assortment of gifts to choose from','各式各样可供挑选的礼品',replace(replace('【串】后院一群goose(鹅),一个一个choose(挑选),把头塞进noose(绳套),结果绳索loose(松弛的)\r\n【记】※ ch-拼音“吃”,oo-似“两个蛋”,se-拼音“蛇”:吃两个蛋还是蛇由你选择\r\n※ cho-拼音“臭”,o-似“鸡蛋”,se-拼音“色”:选择鸡蛋的时候要注意,臭鸡蛋的颜色是不同的\r\n※ c-拼音“长”,h-似“椅子”,o-似“鸡蛋”,se-拼音“色”:放在长椅上两个不同颜色的鸡蛋,随便你选择一个','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(58,'coach','kotʃ','kəʊtʃ',replace('n.  教练;（铁路）旅客车厢;长途客运汽车;四轮大马车;\nvt.& vi.  训练;辅导;\nvt.  训练;指导;\nvi.  作指导;受训练[辅导];坐马车旅行;','\n',char(10)),'','The coach is downplaying the team''s poor performance.','教练对这个队的拙劣表现不以为然。',replace(replace('【串】不要让roach(蟑螂)approach(接近)coach(客车)\r\n【记】※ 谐音“口气”:口气大得像教练\r\n※ coach-教练,couch-睡椅:教练躺在睡椅上\r\n※ co-CoCo,ac-AC米兰队,h-似“椅子”:CoCo和AC米兰队队员在四轮大马车的椅子上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(59,'cold','kold','kəʊld',replace('adj.  寒冷的;冷淡的，无情的;失去知觉的;[艺]有冷感的，冷色的;\nn.  寒冷;感冒，伤风;\nadv.  完全地;','\n',char(10)),'','Her hands were blue with cold.','她的双手冻得发青。',replace(replace('【记】※ cold-寒冷的,scold-责骂:使人心寒的责骂\r\n※ c-似“月亮”,old-年老的:月亮年老了就会变冷\r\n※ old-老、年老的,cold-冷:年老体弱者,容易得感冒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(60,'concert','''kɑnsɚt','ˈkɒnsət',replace('n.  音乐会;一致，和谐;\nvt.  通过双方协议来计划或安排;调整，解决;\nvi.  协调一致行动;','\n',char(10)),'con(together)+cert(sure)→音乐会；一致；和谐','The acoustics of the new concert hall are excellent.','新音乐厅的传声效果极佳。',replace(replace('【串】我听不懂concert(音乐会)所concern(涉及)的concept(思想)\r\n【记】※ concern-关心、涉及,concert-音乐会:关心音乐会,这个音乐会涉及到很多明星的表演\r\n※ co-CoCo,n-拼音“男”,ce-拼音“厕”rt-拼音“日头”:CoCo顶着日头在厕所里开音乐会','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(61,'condition','kən''dɪʃən','kənˈdɪʃn',replace('n.  状态;环境;健康状况;条款;\nvt.  制约;限制;使习惯于;使适应;\nvt.& vi.  对…具有重要影响;影响（某事发生的方式）;保持（头发或皮肤等的）健康;养护;','\n',char(10)),'con共同+dit给予+ion抽象名词→共同给出的东西 → 条件<-n->con(together)+dict(say)+ion(名词后缀)→条件；状态；附以条件；调节','The car was in A1 condition.','汽车状况好极了。',replace(replace('【记】※ con-can可能,di-拼音“弟”,tion-谐音“神”:可能弟弟知道神现在的情况\r\n※ condition-情况、状态,condiment-调味品:调味品的作用是改变饭菜味道的状态\r\n※ con-谐音“肯”,diditon-谐音“弟兄”:布什和拉登要在什么状况、环境下肯做弟兄\r\n***联想记忆词汇***\r\n在conclusive斯大林格勒保卫战中,面对投降派concoct的国内暴乱,斯大林决定concur朱可夫元帅的建议,没有一味的condemn投降派,而是面对艰苦的condition,团结一切可以团结的力量concurrence对付德国,随着concrete作战方案的出台,红军取得了胜利,concurrent非洲战役也取得了胜利,这里condense了多少人的心血啊,斯大林看着胜利后的苏联心里如同打翻了五种condiment的瓶子,心里不知道什么滋味','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(62,'conference','''kɑnfərəns','ˈkɒnfərəns',replace('n.  会议;讨论;（正式）讨论会;[工会、工党用语]（每年的）大会;\nvi.  举行或参加（系列）会议;','\n',char(10)),'con共同+fer带来，拿来+ence名词后缀 →共同带来观点的行为 → 商量；会议<-n->con(together)+fer(carry)+ence(名词后缀)→会议；谈判','The conference was attended by delegates from 56 countries.','此次会议有来自56个国家的代表出席。',replace(replace('【串】conference(会议)讨论的内容reference(涉及)到对difference(不同)事物的preference(偏爱)\r\n【记】※ conference-会议,reference-涉及:会议涉及很多问题\r\n※ con-can能,fe-拼音“飞蛾”,ren-拼音“人”,ce-拼音“厕”:能让飞蛾和人在厕所里开会议','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(63,'connect','kə''nɛkt','kəˈnekt',replace('vt.  连接，联结;使…有联系;为…接通电话;插入插座;\nvi.  连接;建立关系;[体]成功击中;','\n',char(10)),'con共同+nect连结 → 连结<-n->con(together)+nect(bind)→连接；联系；接通；使有关','Connect the hose to the tap and turn on the tap.','把水管接在龙头上,打开水龙头.',replace(replace('【记】※ connect-连接,correct-正确:连接正确的答案\r\n※ con- can可能,ne-拼音“哪”,ct-CT机:谁能把哪咤和CT机连接起来\r\n※ con- can可能,ne-拼音“哪”,ct-拼音“池塘”:哪咤能把两个池塘连接上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(64,'convenient','kən''vi:njənt','kənˈvi:niənt','adj.  方便的;[废语]适当的;[口语]近便的;实用的;','','It is very convenient to pay by credit card.','用信用卡付款非常方便。',replace(replace('【记】※ convention-会议,convenient-方便的:视频大会是很方便的\r\n※ con-can能,ven-谐音“问”,ie-IE浏览器,nt-拼音“难题”:上网能很方便地解决你要问的难题\r\n※ con-谐音“看”,ve-we我们,ni-拼音“你”,ent-ant蚂蚁:看,我们为你的蚂蚁提供了许多方便','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(65,'copy','''kɑpi','ˈkɒpi',replace('n.  复制品;一份;（报刊等的）稿件;准备排印的书面材料;\nvt.& vi.  复制;抄写;容许复制的;\nvt.  模仿;仿造…的样式或图案;抄写;复制;','\n',char(10)),'','She is a carbon copy of her sister.','她跟她姐姐长得一模一样。',replace(replace('【记】※ cop-警官,copy-复制:警官复制文件\r\n※ co-CoCo,py-拼音“皮衣”:CoCo穿着皮衣在抄写作业','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(66,'corner','''kɔrnɚ','ˈkɔ:nə(r)',replace('n.  角落，角;拐角;困境;[商]囤积;\nvi.  驾车转弯;聚于角落;\nvt.  垄断;逼入困境;\nadj.  位于角落的;','\n',char(10)),'','at the corner of the street','在街角',replace(replace('【记】※ corn-玉米,er-拼音“儿”:玉米堆墙角,儿子就地看守\r\n※ corner-角落,corn-谷物:丰收了,所有角落都堆满了谷物\r\n※ co-CoCo,rn-拼音“热闹”,er-拼音“儿”:CoCo在热闹的地方给儿子唱歌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(67,'country','''kʌntri','ˈkʌntri','n.  国家;国民;乡下;地区;','','economic benefits accruing to the country from tourism','旅游业为该国带来的经济效益',replace(replace('【记】※ country-国家,county-县:秦始皇在国家中设置郡县\r\n※ count-计算、数,ry-拼音“日夜”:计算国家资产时必须日夜不停\r\n※ cou-拼音“凑”,n-拼音“那”,try-试验:他凑了一些钱支持那个人到郊外做试验','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(68,'crazy','''krezi','ˈkreɪzi',replace('adj.  疯狂的;不理智的;离奇的;生气的;\nn.  [俚语]疯子，怪人，政治狂人（尤指政治上持激进或极端主义态度、行为异常、不可思议的人）;','\n',char(10)),'','Are you crazy? We could get killed doing that.','你疯了？我们那样做会丧命的。',replace(replace('【串】天生就很lazy(懒惰的)生活就爱cozy(舒适的)上街血拼crazy(疯狂的)\r\n【记】※ crazy-发疯的,lazy-懒惰的:疯子是懒惰的\r\n※ cr-拼音“超人”,a-一,zy-职员:超人救了一发疯的职员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(69,'customer','''kʌstəmɚ','ˈkʌstəmə(r)','n.  顾客，客户;主顾;<口>家伙;','custom习惯+er人→习惯进商店的人→顾客<-n->custom = habit,表示”习惯”#词根助记：custom+er人→习惯(进商店的)人→顾客<-n->custom(惠顾)+er(表示人的名词后缀)→顾客','Administration costs are passed on to the customer.','行政费用转嫁给了消费者。','【记】cu-拼音“粗”,st-拼音“石头”,om-拼音“欧美”,er-拼音“儿子”:这些粗石头在欧美有很多顾客让我儿子帮忙购买');
INSERT INTO word VALUES(70,'daily','''delɪ','ˈdeɪli',replace('adj.  每日的，日常的;一日的;每日一次的;每个工作日的;\nn.  日报;（不寄宿的）仆人，白天做家务的女佣;\nadv.  每日;逐日;每周日;日复一日地;','\n',char(10)),'dai=day一天+ly表副词，每...地 →每日地','events affecting the daily lives of millions of people','影响数百万人日常生活的事件',replace(replace('【记】※ daily-每天,dairy-乳制品:每天吃乳制品身体好\r\n※ dai-拼音“戴”,ly-拼音“老爷”:戴老爷看每日的日报\r\n※ dairy-牛奶,diary-日记:每天早上起喝牛奶,晚睡写日记','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(71,'dangerous','''dendʒərəs','ˈdeɪndʒərəs','adj.  危险的;','danger危险+ous.....的 →危险的 ','In a world that had suddenly become alien and dangerous, he was her only security.','在一个突然变得陌生而危险的世界里，他是她唯一的守护神。',replace(replace('【记】※ danger-危险,ou-拼音“藕”,s-拼音“丝”:危险的爱情是藕断丝连\r\n※ dang-拼音“挡”,er-拼音“儿”,o-似“炸弹”,us-我们:挡住儿子,我们这儿有炸弹很危险的\r\n※ dang-拼音“当”,er-拼音“而”,ou-拼音“呕”,s-拼音“身”:警察说当你喝醉而又开快车很危险的,还呕吐我一身,警察很生气,后果很严重','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(72,'decide','dɪ''saɪd','dɪˈsaɪd',replace('vt.  决定;决心;解决;裁决;\nvi.  决定;下决心;','\n',char(10)),'de使…成为+cide切→切下去→下决心→决定，决心<-n->cis, cid =cut,kill,表示”切开,杀”#词根助记：de分开,掉下+cis=切下来=下决定<-n->de(off)+cide(to cut)→决定；决心；决意','You choose, I can''t decide.','你来选吧，我拿不定主意。',replace(replace('【串】把火攻decide(决定),和孔明coincide(相一致),黄盖当guide(向导),军队先hide(隐藏),大火如tide(潮流)\r\n【记】※ de-拼音“德”,ci-拼音“刺”,de-拼音“德”:两个德国人决定互相行刺\r\n※ decide-决定,decade-十年:土地承包政策决定十年不变(他决定十年内解决个人问题)\r\n※ d-拼音“弟”,e-拼音“鹅”,ci-拼音“词”,de-拼音“的”:弟弟和鹅决心要把辞典的单词都记下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(73,'decision','dɪ''sɪʒn','dɪˈsɪʒn',replace('n.  决定;果断;决议;（法院的）判决;\nvt.  [口语][拳击]靠判定击败（对手）;','\n',char(10)),'deci=decide决定+sion表名词→决定<-n->cis, cid =cut,kill,表示”切开,杀”#词根助记：de分开,掉下+cis=切下来=下决定<-n->de(off)+cis(to cut)+ion(名词后缀)→决定；判定；决心','You can''t quarrel with the decision of the court; it''s very fair.','你不能反对法院的判决, 它判得很公正.',replace(replace('【记】※ de-拼音“德”,ci-拼音“刺”,sion-谐音“神”:德国下了刺杀神的决定\r\n※ de-拼音“德”,ci-拼音“磁”,si-拼音“死”,on-在---上:德国人决定用磁铁把敌人困死在海面上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(74,'delight','dɪ''laɪt','dɪˈlaɪt',replace('n.  快乐，高兴;使人高兴的东西或人;\nvt.  使高兴，使欣喜;\nvi.  感到高兴[快乐];','\n',char(10)),'de加强+light光亮 → 使光亮 → 使高兴','They all cackled with delight.','他们都高兴得嘎嘎地笑。',replace(replace('【记】※ de-拼音“得”,light-光:黑暗中得光明,心中快乐难描述\r\n※ de-拼音“德”,light-光线:德国昼夜都有光,人们很高兴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(75,'depend','dɪ''pɛnd','dɪˈpend','vi.  依靠;依赖;信赖;决定于;','pend, pens 悬挂,称重, 引申为权衡,考虑,以及”花费”(即”称银子)#词根助记：de向下+pend=悬挂在……之上=相信,依靠<-n->de(down)+pend(weigh)→依靠；依赖','The opportunities available will depend on your previous work experience and qualifications.','能否有机会要看你的工作经历和学历。',replace(replace('【串】各路神仙attend(参加),大量时间spend(花费),很多粮食expend(消耗),吃饱后先suspend(暂停),结束日期depend(视情况而定)\r\n【记】※ de-拼音“德”,pen-钢笔,d-拼音“得”:德国的钢笔值得依赖\r\n※ de-拼音“德”,pen-钢笔,d-拼音“大”:德国人依赖钢笔卖了大笔钱\r\n※ de-前缀“向下、完全、除去”,pend-词根“悬挂”:悬挂在某物的下面,有所依靠了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(76,'deposit','dɪ''pɑzɪt','dɪˈpɒzɪt',replace('n.  储蓄，存款;保证金;沉淀物;寄存，寄存品;\nvt.&vi.  储蓄;寄存;放置，安置;付保证金;\nvi.  沉淀;','\n',char(10)),'de下面+posit放→放下不用→储存；矿藏<-n->pos, posit pos, posit=put, 表示”放”#词根助记：de下面+posit→放下不用→储存<-n->de(down)+posit(put)→沉淀物；存款；押金；放下','We''ve put down a 5% deposit on the house.','我们已支付了房款的5%作为订金。',replace(replace('【记】※ de-拼音“德”,po-拼音“婆”,sit-坐:德国婆婆坐着,使自己沉淀下来\r\n※ de-拼音“德”,po-拼音“破”,si-拼音“4”,t-似数字“7”:德国攻破47所军舰使其沉淀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(77,'deserve','dɪ''zɝv','dɪˈzɜ:v',replace('vt.  应受;应得;值得;\nvi.  应受报答;应得报酬;应得赔偿;应受惩罚;','\n',char(10)),'de加强+serve服务，保持→加强服务→值得[重视]<-n->serv, serve 表”服务,保护”#词根助记：de完全的,到家的+serv=完全的服务=应当得到报酬<-n->de(fully)+serve(serve)→应受；应得报酬','You deserve a rest after all that hard work.','辛苦劳累那么久，你该休息一下了。',replace(replace('【记】※ de-拼音“得”,serve-服务:得到应得的服务\r\n※ de-拼音“德”,serve-服务:德国的服务值得学习\r\n※ desert-沙漠,deserve-受到:沙漠是应该受到重视的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(78,'dessert','dɪ''zɝt','dɪˈzɜ:t','n.  餐后甜食;甜点;','des(dis-=apart,away)+sent(to serve)→餐后的甜点','What''s for dessert ?','餐后甜点吃什么？',replace(replace('【记】※ desert-放弃,s-似数字“5”:放弃5块甜点心\r\n※ desert-沙漠,s-似“蛇”:有条蛇在沙漠中吃甜点\r\n※ de-拼音“德”,ss-似“两个美女”,ert-拼音“儿童”:德国有两个美女在喂儿童吃甜点心\r\n***联想记忆词汇***\r\ndesperate罗米欧为了得到desirable伴侣的青睐,despoil了葛郎台的面包房的dessert,despicable老葛despatch了这件事情,把罗米欧放逐到desolate野外,朱丽叶despise罗米欧的行为,desire嫁给富有的葛朗台','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(79,'different','''dɪfrənt','ˈdɪfrənt','adj.  不同的;各式各样的;个别的;不平常;','differ相异+ent...的 →不同的<-n->di, dif, divid 表示”分开”;”取消”,”否定”;”不同”<-n->dif(dis-=apart)+fer(carry)+ent(形容词后缀)→不同的；个别的','a vast array of bottles of different shapes and sizes','一大批形状大小不一的瓶子',replace(replace('【记】※ differ-不同,e-拼音“鹅”,nt-拼音“农田”:不同的鹅种出的农田是有差异的\r\n※ dif-拼音“地方”,fe-拼音“飞蛾”,ren-拼音“人”,t-似数字“七”:飞蛾和人有七个不同的地方\r\n※ di-拼音“弟”,ff-拼音“夫妇”,e-拼音“儿”,ren-拼音“认”,t-拼音“他”:弟弟夫妇俩对儿子的认识不同,导致他们经常争论不休','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(80,'direct','di''rekt, dai''rekt','dəˈrekt',replace('adj.  直接的;直的;直系的;率直的;\nadv.  直接地;径直地;直截了当地;正好;\nvt.  （用建议、指示、有益的情报等）指导;导演（戏剧或电影）;指示方向;把…对准（某方向或某人）;\nvt.& vi.  指导，导演，管理;\nvi.  引路;当向导;领唱;领奏;','\n',char(10)),'','The army is now under the direct command of General Barton.','陆军现在由巴顿将军直接指挥.',replace(replace('【记】※ di-拼音“弟”,re-谐音“阿姨”,ct-CT机:弟弟教阿姨用CT机\r\n※ di-拼音“弟”,re-谐音“阿姨”,ct-拼音“池塘”:弟弟指导阿姨如何到池塘\r\n※ di-拼音“弟”,re-谐音“阿姨”,ct-拼音“餐厅”:敌人直接进入了那个被火烧得很热的餐厅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(81,'divide','dɪ''vaɪd','dɪˈvaɪd',replace('vt.& vi.  分;划分;分离;（使）产生分歧;\nn.  分水岭，分界线;分配;','\n',char(10)),'di分开+vide分开→分配<-n->divid-, divis- 表”分开”##vid, vis =separate,表示”分开”#词根助记：di分开+vid+e分开<-n->divid(divide)+e→分割；；分水岭；分界点区分；分类；分配','Divide the cauliflower into florets and wash them thoroughly.','把菜花掰成一块块小花,然后仔细把它们洗干净.',replace(replace('【记】※ divine-神圣,divide-分:神圣不可分割\r\n※ di-拼音“地”,vi-罗马数字“6”,de-拼音“德”:德国的土地分成了6块\r\n※ di-拼音“弟”,vi-罗马数字“6”,de-拼音“德”:弟弟分开了这六个德国人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(82,'drag','dræg','dræg',replace('vt.  拖拽;吃力地往前拉;拖地而行;\nvi.  沿地面拖动;落后;缓慢前进;打捞;\nn.  拖，拉;累赘;阻力;','\n',char(10)),'','It will take two elephants to drag all this wood away.','需要两头大象才能把所有的木材拖走.',replace(replace('【串】穿着rag(破布)的乞丐brag(吹牛)说他drag(拖曳)过dragon(龙)\r\n【记】※ drug-药,drag-拖:赶紧吃药,不要拖\r\n※ dr-拼音“敌人”,ag-拼音“阿哥”:敌人拖走了阿哥\r\n※ d-拼音“大”,rag-抹布:用一块大抹布把他拖走、拉走','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(83,'earn','ə:n','ɜ:n',replace('vt.& vi.  赚得;获得;赢得;博得;\nvt.  赚，赚得;获得;挣得;使得到;','\n',char(10)),'','Nowadays it is very easy to earn a living.','现今谋生很容易.',replace(replace('【串】警告(warn)学习(learn)用谷仓(barn)赚钱(earn)\r\n【记】※ learn-学会,earn-赚:俺学会了赚钱\r\n※ ear-耳朵,n-拼音“牛”:耳朵牛的人(耳朵有特异功能),肯定能赚钱\r\n※ ear-耳朵,n-似“门”:竖起耳朵贴在门上,听到了内幕消息,就可以赚得大钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(84,'energy','''ɛnɚdʒi','ˈenədʒi','n.  [物]能量;活力;精力;精神;','en进入+erg能量，活动+y表名词→进入能量→能量；活力<-n->erg, urg =energy,work,表示”能量,活动”<-n->en(into,使成为)+erg(work)+y(名词后缀)→精力；活力；能力；能量','The government did an about-turn over nuclear energy.','政府对核能的态度来了个180度的大转变。',replace(replace('【记】※ ene-似“人脸”,rgy-拼音“日光浴”:人照日光浴后很有活力\r\n※ en-谐音“嗯”,er-拼音“儿”,gy-拼音“公园”:嗯,儿子一到公园就有活力\r\n※ en-谐音“嗯”,er-拼音“儿”,gy-拼音“高一”:嗯,儿子上高一时还是很有活力的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(85,'enjoy','ɪn''dʒɔɪ','ɪnˈdʒɔɪ',replace('vt.  享有，享受;欣赏;喜欢;使过得快活;\nvi.  使过得快活;','\n',char(10)),'','We now enjoy these comforts of which formerly we had only heard.','我们现在享受到了过去只是听说过的那些舒适条件.',replace(replace('【记】※ en-拼音“恩”,joy-欢乐:恩人善于享受欢乐\r\n※ en-谐音“嗯”,joy-乐趣:嗯,享受这个乐趣吧\r\n※ en-拼音“恩”,joy-欢乐:感恩节欢乐的气氛让孩子们特喜欢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(86,'eventually','ɪ''vɛntʃuəli','ɪˈventʃuəli','adv.  终于，最后;竟;总归;终究;','eventual最后的+ly 表示方式、程度、状态、“...地” → ad.终于；最后','Eventually, his anger dissipated.','他的愤怒终于平息了。',replace(replace('【记】※ even-甚至,tu-拼音“吐”,all-所有的:最后他吐出了所有的东西,终于他发誓这是最后一次喝酒\r\n※ event-事件,u-you你,al-all所有的,ly-拼音“老爷”:你老爷最后终于解决所有的的问题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(87,'except','ɪk''sɛpt','ɪkˈsept',replace('vt.  把…除外;不计;\nprep.  除…外;\nconj.  [口语]要不是;除非;除…以外;\nvi.  反对，表示异议（与 to 或 against连用）;','\n',char(10)),'ex出+cept拿，抓，握住→拿出 → 除外<-n->ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘#词根助记：ex向外+cept拿=拿出去=例外<-n->ex(out)+cept(to take)→把…除外；除…之外','I received nothing except what was due to me.','除了我应得的东西,我并未接受任何东西.',replace(replace('【记】※ except-除了,excerpt-摘录:除了正文还有摘录\r\n※ except-除…之外,accept-接受:除了这条之处都接受\r\n※ ex-拼音“恶心”,ce-拼音“厕”,pt-拼音“葡萄”:恶心的厕所里面除了葡萄,什么都没有','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(88,'fasten','''fæsən','ˈfɑ:sn',replace('vt.  系牢，钉牢;使坚固或稳固;使合在一起：封合;集中：稳定地集中或指向：;\nvi.  附着，扣紧;紧握，紧抱;集中：显著地注意，集中;','\n',char(10)),'fast紧紧地+en动词后缀 → 扎牢<-n->fast(牢固的)+en(动词后缀)→装牢；系紧；连结','When you sew up to this end, fasten off the thread.','当你缝到这头时, 把线打个结.',replace(replace('【记】※ fast-快,en-谐音“嗯”:嗯,快点扎牢它\r\n※ fast-紧的、牢的,ten-十:在快速奔跑的路上,十个人紧紧抓住车扶手','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(89,'fee','fi:','fi:',replace('n.  （加入组织或做某事付的）费;专业服务费，业务报酬;小费，赏钱;[法] 继承的产业;\nvt.  付给报酬，给小费;〈英〉雇用，聘请;','\n',char(10)),'','a capitation fee for each pupil','摊派到每个小学生头上的收费',replace(replace('【记】※ flee-逃避,fee-税:不能逃税\r\n※ f-拼音“飞”,ee-似“两只鹅”:两只飞鹅的车费也要计,另外加收酬金\r\n※ feeble-微弱的,fee-手术费:病人呼吸已很微弱,但因无钱交手术费而不能住院','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(90,'fever','''fivɚ','ˈfi:və(r)',replace('n.  发热，发烧;热病;一时的狂热;激动不安;\nvt.  引起发热;使狂热;使患热病;\nvi.  发热或变得发热;狂热;患热病;','\n',char(10)),'','Has the child rallied from her high  fever  yet?','这个女孩的高烧退了 吗 ?',replace(replace('【记】※ never-从不,fever-发烧:从不发烧\r\n※ f-拼音“夫”,ever-曾经:夫人曾经因为极度兴奋满脸通红,我还以为她发烧了呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(91,'figure','''fɪɡjɚ','ˈfɪgə(r)',replace('n.  数字;算术;人物;身材;\nvi.  计算;出现;扮演角色;\nvt.  计算在内;估计;推测;认为;','\n',char(10)),'fig做，塑造，虚构+ure名词后缀，状态 →做出的状态→形象，人物<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：fig+ure →做出的状态→形象##figur, fig 形状,形态,塑型<-n->figur(shape)+e(名词后缀)→形状；数字；图形；人物；身材；演算；表示；加图案','Figure the situation to yourself, what can I do?','你设身处地想想, 我能做什么?',replace(replace('【串】关羽庞大的figure(体型),已经被injure(损伤),抗拒美女lure(诱惑),劝降归于failure(失败),是豪杰pure(十足的)\r\n【记】※谐音“费戈”:足球运动员费戈的外形很优美\r\n※ figure-数字,future-将来:统计数字显示最近将来经济有更大的发展\r\n※ f-拼音“父”,I-我,gu-拼音“姑”,re-谐音“阿姨”:父亲、我、姑姑、阿姨是4个不同的外形','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(92,'final','''faɪnl','ˈfaɪnl',replace('adj.  最后的，最终的;决定性的;不可更改的;\nn.  结局;决赛;期末考试;〈口〉（报纸的）末版;','\n',char(10)),'fin =end,boundary,表示”结束,范围”#词根助记：来自于法语final和拉丁语finalis, 表示 end (结束)<-n->fin(to end)+al(形容词后缀)→最后的；最终的；决赛；结局','Teachers always judge their students on the final examination.','老师常根据期末考试来评价他们的学生.',replace(replace('【记】※f-拼音“父”,in-里,al-all所有:父亲在所有人里是最后的\r\n※final-最后,fine-好:笑到最后的的那个人,往往是笑得最好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(93,'find','faɪnd','faɪnd',replace('v.  发现;找到;查明;发觉;\nn.  发现物;被发现的人;','\n',char(10)),'','We searched in all quarters but still couldn''t find it.','我们到处寻找,但仍没能找到.',replace(replace('【串】他越来越find(发现)自己fond(喜欢)买fund(基金)\r\n【记】※ mind-注意,find-发现:注意发现问题\r\n※ f-拼音“匪”,in-在…里,d-拼音“洞”:发现土匪藏在洞里面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(94,'fit','fɪt','fɪt',replace('vt.& vi.  （使）适合;安装;合身;\nadj.  合适的;恰当的;合身的;健壮的;\nn.  合身;适合;匹配;发作;','\n',char(10)),'','We shall have to trim our spending down to fit our income.','我们只得削减开支以使收支平衡.',replace(replace('【记】※ fat-肥胖,fit-适合:身材肥胖者,适合穿宽衣\r\n※ fat-肥胖,fit-适合,I-我:我虽然很肥胖,但我感觉正合适','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(95,'flight','flaɪt','flaɪt',replace('n.  （物体的）飞行;航班;飞翔;楼梯的一段;\nvi.  成群地迁徙或飞行;\nvt.  射击;使惊飞;','\n',char(10)),'fly(飞行)+t(表示抽象名词的后缀)→飞行；飞翔','They are following the flight of an aircraft by radar.','他们正在用雷达追踪一架飞机的飞行.',replace(replace('【记】※ flight-航班,fright-恐怖:航班最怕恐怖事件\r\n※ f-拼音“飞”,light-灯光:飞机也要在灯光下飞行\r\n※ f-拼音“佛”,light-轻的:如来佛让自己变得很轻,因此可以随风飞行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(96,'flu','flu','flu:','n.  流行性感冒，流感;','','She was off work with a touch of flu.','她因为有点感冒而没有上班.',replace(replace('【记】※ flu-拼音“俘虏”:俘虏得了流行性感冒\r\n※ flu-拼音“俘虏”:流行性感冒俘虏体弱者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(97,'folk','fok','fəʊk',replace('n.  民族;人们;〈口〉家属，亲戚;民间音乐;\nadj.  民间的;普通平民的;流传民间的;普通百姓的;','\n',char(10)),'',replace('The 2012 Nobel Prize in Literature was awarded to Mo Yan"who with hallucinatory realism merges folk tales, history and the contemporary".	              \n	                	                ','\n',char(10)),'2012年诺贝尔文学奖得主为莫言，他“很好地将魔幻现实与民间故事、历史与当代结合在一起”。',replace(replace('【串】民间的folk(人们)fold(折)fork(刀叉)\r\n【记】※ folk-民间,fork-餐叉:民间的艺人,上街舞餐叉\r\n※ folk-人们,fold-折叠:把人们的衣服折叠起来收好\r\n※ fo-拼音“佛”,lk-拼音“林肯”:佛派林肯下来体查民间的疾苦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(98,'food','fu:d','fu:d','n.  食物，食品;粮食;养料;资料;','','Vitamin D is necessary to aid the absorption of calcium from food.','从食物中吸取钙需靠维生素D的帮助。',replace(replace('【串】food(食物)带给人good(好)mood(心情)\r\n【记】※ foot-脚,food-食物:被脚踩过,食物变脏\r\n※ food-食物,feed-喂养:粗劣的食物,可以喂牲口','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(99,'forbid','fɚ''bɪd','fəˈbɪd','vt.  禁止;阻止;阻碍;妨碍;','for(away from)+bid→禁止；不许（=to bid away from）','The bylaws forbid playing ball in the public garden.','地方法规规定任何人不得在公园打球或踢球.',replace(replace('【记】※ for-为了,bid-bird鸟:为了这里的安静,这里禁止养鸟\r\n※ for-为了,bi-拼音“必”,d-拼音“得”:为了禁止犯罪,必得加强法制\r\n※ for-为了,bid-投标:为了投标,我们公司禁止其它公司加入,这样才能投个好价钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(100,'form','fɔrm','fɔ:m',replace('n.  形状，形式;外形;方式;表格;\nvt.  形成;构成;组织;塑造;\nvi.  形成，产生;排队，整队;','\n',char(10)),'form =shape,表示”形状”<-n->form(form)→形状；外貌；形式；构成；变成；组织','The noun " mouse " is the singular form of " mice " .','名词mouse是 mice 的单数形式.',replace(replace('【串】冒充(simulate)是模拟(simulate),加t成刺激(stimulate)。规划(formulate)是形式(form),添加(ac-)成累积(accumulate)\r\n【记】※ for-为,m-拼音“妈”:这张表格为妈妈准备的\r\n※ fork-餐叉,form-形状:这餐叉的形状有点奇怪\r\n※ for-为了,m-拼音“美”:为了体形美,拼命地减肥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(101,'fresh','frɛʃ','freʃ',replace('adj.  新鲜的;淡水的;新的;无经验的;\nadv.  刚;最新的;\nn.  开始;新生;泛滥;淡水流;','\n',char(10)),'','The morning dawned fresh and clear after the storm at night.','夜里暴风雨过后,拂晓清新而晴朗.',replace(replace('【记】※ fresh-新鲜的,refresh-恢复精神:呼吸新鲜的空气能让人精神振作\r\n※ f-拼音“非”,re-谐音“热”,sh-拼音“食”:天气非常热,食物难新鲜\r\n※ f-拼音“飞”,re-谐音“阿姨”,sh-拼音“是”:坐飞机对阿姨来说是很新鲜的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(102,'friendly','''frɛndli','ˈfrendli',replace('adj.  友好的，亲密的;有帮助的;互助的;\nn.  友谊赛;','\n',char(10)),'friend朋友+ly...的→友好的<-n->friend(朋友)+ly(形容词后缀)→友善的；亲切的','He is kind and friendly despite his rather bluff manner.','他为人厚道,待人亲切,虽然态度有点粗鲁.','【记】friend-朋友,ly-拼音“老爷”:老爷的朋友都是很友好的');
INSERT INTO word VALUES(103,'front','frʌnt','frʌnt',replace('n.  前面;正面;身体前部;前线;\nadj.  前面的;正面的;舌前的;\nv.  面向;在…前面;用…作正面;领导;','\n',char(10)),'fac,front =face,表示”脸,面”<-n->front(face)→前面；正面；开头；前线；阵线；前面的；正面的','He shouldered his way to the front, shouldering others aside.','他用肩膀挤开别人,走到前面.',replace(replace('【记】※ fr-拼音“夫人”,o-似“蛋”,nt-拼音“泥潭”:夫人拿着蛋站在泥潭前面\r\n※ fr-拼音“夫人”,on-上,t-似数字“七”:总统夫人走上前为台上七个人颁奖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(104,'full','fʊl','fʊl',replace('adj.  满的，装满的;完全的，完整的;丰富的;详尽的;\nadv.  极其，十分;充分地，完全地;整整;直接地;\nn.  充分，完全;全部;完整;极盛时;\nv.  把衣服缝得宽大;把裙子缝出皱褶;[印]蒸洗，漂洗;','\n',char(10)),'','The streets were noisy and full of activity.','街上熙熙攘攘，车水马龙。',replace(replace('【串】一充(fill)就满(full),一落(fall)就砍(fell)\r\n【记】※ fall-秋天,full-满的:秋天满地落叶\r\n※ fu-拼音“浮”,ll-似“筷子”:筷子浮在装满水的盆里\r\n※ fu-拼音“夫”,ll-似数字“11”:夫人把11个大米袋装得满满的送给了穷人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(105,'graduate','''ɡrædʒuət','ˈgrædʒuət',replace('vi.  渐变;渐渐变为（与into连用）;渐渐消逝（与away连用）;取得资格（与as连用）;\nvt.  授予学位或毕业证书;从…接受学位;分成等级;标以刻度;\nn.  <美>毕业生;<英>大学毕业生;（已经取得学士学位正在攻读高级学位的）研究生;量筒;\nadj.  <美>毕业了的，研究生的;有（学士）学位的;','\n',char(10)),'grad步+uate使→完成所有步骤→毕业<-n->grad(walk)+uate(动词后缀)→授予学位；毕业','a graduate in history','历史学学士',replace(replace('【记】※ graduate-毕了业的、毕业生:毕了业的毕业生\r\n※ gr-拼音“高人”,a-一,du-拼音“肚”,ate-吃:高人吃了一个猪肚就毕业了\r\n※ graduate-毕业,gradually-逐渐地:林平之从华山派毕业后,性格逐渐地变了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(106,'hard','hɑrd','hɑ:d',replace('adj.  困难的;硬的;有力的;努力的;\nadv.  努力地;猛力地;严重地;沉重地;\nn.  英〉硬海滩，登陆处;','\n',char(10)),'','She attributes her success to hard work and a little luck.','她认为她的成功来自勤劳和一点运气。',replace(replace('【串】要harm(伤害)一只hare(野兔)是hard(困难的)\r\n【记】※ hard-坚硬的,hand-手:少林和尚练成了坚硬的金刚手\r\n※ hard-坚硬的,hardy-耐寒的、勇敢:有人说心硬才会勇敢\r\n※ ha-拼音“哈”,rd-拼音“柔道”:哈哈,练习柔道是很困难的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(107,'head','hed','hed',replace('n.  上端;头脑;头部;首脑，首长;\nvt.  用头顶;前进;作为…的首领;站在…的前头;\nvi.  朝…行进;出发;向…方向移动;船驶往;\nadj.  头的;在前头的;首要的;在顶端的;','\n',char(10)),'','They have appointed a new head teacher at my son''s school.','我儿子读书的学校任命了一位新校长。',replace(replace('【记】※ head-头,lead-领导:头儿铅大家前进\r\n※ hear-听说,head-头:听说有人头部受伤\r\n※ he-他,ad-拼音“阿弟”:他摸阿弟的头,鼓励他奋勇前进','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(108,'headache','''hɛd''ek','ˈhedeɪk','n.  头痛;令人头痛的事;','head头 + ache疼痛 → 头痛；头痛的事','I woke up with a slight headache.','我醒来时有点头痛。',replace(replace('【记】※ head-头,ache-疼痛:头疼痛就是头痛了\r\n※ head-头,a-一,che-拼音“车”:头被一辆车撞了当然头痛啦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(109,'hole','hole','hol',replace('n.  洞，孔;洞穴，穴;缺陷;<口>绝境;\nvt.& vi.  （在…上）打洞或穿孔;\nvi.  凿洞;（高尔夫球等）进洞;','\n',char(10)),'','They dug a deep hole in the hillside. ','他们在山坡上掏了一个深洞。',replace(replace('【串】sole(唯一)一名长着mole(痣)的role(角色)球员一pole(竿)进hole(洞)\r\n【记】※ hold-抓住,hole-洞:他抓住我,扔进了洞里\r\n※ whole-所有的,hole-洞:所有的猴都躲在洞里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(110,'host','host','həʊst',replace('n.  [计算机]主机;主人，东道主;节目主持人;酒店业主;\nvt.  当主人;主办宴会，主持节目;款待，做东;\nvi.  做主人，做东道主;','\n',char(10)),'','Ian, our host, introduced us to the other guests.','主人伊恩把我们介绍给了其他客人。',replace(replace('【记】※ host-东道主,most-最多:这次当东道主,来的客人最多\r\n※ hot-热,s-似“美女”:美女来做客,主人赶紧倒上一杯热茶\r\n※ ho-拼音“猴”,st-拼音“石头”:猴子把石头交给了石头的主人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(111,'huge','hjudʒ','hju:dʒ','adj.  巨大的;庞大的;极大的;','','City analysts forecast huge profits this year.','伦敦金融分析家预测今年的利润非常丰厚。',replace(replace('【记】※ hu-拼音“虎”,ge-拼音“哥”:虎哥哥有巨大的身躯\r\n※hug-拥抱,huge-巨大的:妈妈拥抱给了他巨大的力量\r\n※ hu-拼音“虎”,ge-拼音“鸽”:庞大的老虎,却怕小鸽子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(114,'include','ɪn''klud','ɪnˈklu:d','vt.  包括;包含;计入;包住;','in进入+clude关闭→关进去→包括<-n->in(in)+clude(to shut)→包含在内','Symptoms include diarrhoea and vomiting.','症状有腹泻和呕吐。',replace(replace('【记】※ in-在…里面,clu-拼音“粗鲁”,de-拼音“德”:在粗鲁的人里还包括德国人\r\n※ clue-线索(谐音“可录”),include-包含:警察在火车里刻度的CD包含了很多破案线索\r\n※ in-在…里面,clud-club俱乐部,e-拼音“鹅”:在俱乐部里面包括很多只鹅向你提供服务','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(116,'insist','ɪn''sɪst','ɪnˈsɪst','vt.& vi.  坚持;强调;坚决要求;坚决认为;','in加强+sist站立→一直站→坚持；硬要<-n->in(on)+sist(stand)→强调；坚持','Our buyers insist on high standards of workmanship and materials.','我们的买主对工艺和材料坚持要高标准。',replace(replace('【记】※ in-在…里,sist-sister姐妹:姐妹坚持在家里学习\r\n※ insist-坚持,insistute-学院:他们坚持要我上那所学院\r\n※ in-在…里,si-拼音“四”,st-拼音“石头”:在四块石头中坚持下去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(117,'instead','ɪn''stɛd','ɪnˈsted','adv.  代替，顶替;反而;反倒;','','Lee was ill so I went instead.','李病了，所以我去了。',replace(replace('【记】※ in-在…里,s-似“美女”,te-拼音“特”:在广告里美女代替了特务\r\n※ in-在…里,st-拼音“石头”,e-拼音“鹅”,ad-广告:在里面石头鹅做替身广告\r\n※ in-在…里,s-似“蛇”,tea-茶,d-拼音“弟”:我从杯子里拿出一条蛇而不是茶叶来吓弟弟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(118,'interesting','''ɪntrəstɪŋ','ˈɪntrəstɪŋ','adj.  令人感兴趣的，有趣的;引起兴趣的;有趣的;令人关注的;','inter 表示“在…之间，相互” +est表示最高级“最.+ ing [名词后缀]表示行为、状态、情况及其他   → adj.有趣的，引人入胜的<-n->inter(between)+est(to be)+ing(形容词后缀)→有趣的','an interesting collage of 1960s songs','有趣的20世纪60年代歌曲的收藏集','');
INSERT INTO word VALUES(119,'island','''aɪlənd','ˈaɪlənd',replace('n.  岛，岛屿;\nvt.  使孤立;','\n',char(10)),'isl(island)+and(名词后缀)→岛；岛屿；岛状物；使成为岛；孤立','Sugar is an important crop on the island.','糖料作物是这个岛上的一种重要作物。',replace(replace('【串】离开了land(陆地),收复那island(岛屿),病在胰gland(腺),心在飞inland(向内地),最热爱mainland(大陆)\r\n【记】※is-是,land-陆地:岛是水中的陆地\r\n※is-是,land-陆地:岛屿面积虽小,可也算是陆地啊\r\n※is-是,lan-拼音“蓝”,d-拼音“的”:是蓝色的陆地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(120,'joke','dʒok','dʒəʊk',replace('n.  笑话，玩笑;笑柄，笑料;\nvt.& vi.  开玩笑;戏弄;闹着玩;说着玩;','\n',char(10)),'','They all doubled up when I told my joke.','当我讲笑话时,他们都笑得直不起身子来.',replace(replace('【串】名将在家里smoke(抽烟),倒地因choke(窒息),妻以为joke(开玩笑),上前来stroke(抚摸)\r\n【记】※ jo-谐音“粥”,ke-拼音“咳”:吃粥的时候开玩笑,结果咳嗽了\r\n※ j-拼音“鸡”,o-似“蛋”,ke-拼音“课”:鸡和蛋在课堂上讲笑话\r\n※ j-拼音“鸡”,o-似“蛋”,ke-拼音“壳”:她说他的脑袋像鸡蛋壳,这只是个玩笑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(121,'junk','dʒʌŋk','dʒʌŋk',replace('n.  废旧物品，破烂物;中国式平底帆船;便宜货，假货;废话，哄骗;\nvt.  丢弃，废弃;把…分成块;','\n',char(10)),'','I''ve cleared out all that old junk in the attic.','我把阁楼里所有的废旧杂物都清除干净了。',replace(replace('【串】贵妃已经drunk(醉的),掀开一个trunk(旅行箱),倒掉当作junk(废物)\r\n【记】※ june-六月,junk-垃圾:六月定为垃圾治理月\r\n※ jun-拼音“军”,k-拼音“快”:军队的旧货快用完了\r\n※ jun-拼音“军”,K-国王:军队得到了国王的赏识,结果都是旧货','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(122,'knock','nɑk','nɒk',replace('n.  短促的敲打（声）;爆震声;敲击声;敲门（或窗等）声;\nvi.  猛烈敲击;与某物相撞;撞到了桌子;\nvt.  （心）怦怦跳;把…撞击成（某种状态）;批评;','\n',char(10)),'','a knock on the door','敲门',replace(replace('【记】※谐音“脑壳”:如还记不住这个词我就敲打你的脑壳\r\n※K-国王,no-不,ck-拼音“刺客”:国王不知道刺客在敲门','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(123,'lady','''ledi','ˈleɪdi','n.  （指成年女子，有些人尤其是长者认为这样说比较礼貌）女士;（不尊重的非正式称呼）女人;（在英国对女贵族或贵族成员的妻子女儿或爵士妻子的称呼）夫人;举止文雅且有教养的女子;','lad+y(表示人的名词后缀)→女士；淑女','She was auditioning for the role of Lady Macbeth.','她试演了麦克佩斯夫人的角色。',replace(replace('【记】※ lady-夫人,lay-放置:那位夫人将餐巾放在膝盖上\r\n※ la-拼音“拉”,dy-拼音“毒药”:拉一车毒药的女士\r\n※谐音“泪滴”:小姐伤心,泪谪满面(女人喜欢掉眼泪)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(124,'lamp','læmp','læmp','n.  灯;发热灯，照射灯;','','The car skidded and hit a lamp post.','那辆汽车打滑撞上了路灯杆。',replace(replace('【记】※ l-似数字“1”,am-是,p-拼音“破”:这一盏灯是破的\r\n※ damp-潮湿的,lamp-油灯:由于天气潮湿,煤油灯不亮了\r\n※ la-拼音“旯”,m-拼音“没”,p-拼音“泡”:昏暗的旮旯,没安装电灯泡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(125,'lately','''letli','ˈleɪtli','adv.  近来，最近;不久以前;','late 最近的+ ly...地→ ad.最近，不久前','She''s been very edgy lately.','她近来一直烦躁不安。','【记】late-迟到的,ly-拼音“老爷”:老爷最近老是迟到');
INSERT INTO word VALUES(126,'later','''letɚ','ˈleɪtə(r)',replace('adv.  较晚地;以后，过后;后来;随后;\nadj.  后来的;以后的;接近末期的;晚年的;','\n',char(10)),'','He was banished to Australia, where he died five years later.','他被流放到澳大利亚，五年后在那里去世。',replace(replace('【记】※ later-后来,alter-改变:他后来改变了\r\n※ late-迟到的,r-似“花”:后来迟到的人要去浇花\r\n※ late-迟到的,r-拼音“人”:迟到的人就是后来的,过一会儿才来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(127,'library','''laɪbrɛri','ˈlaɪbrəri','n.  图书馆，藏书楼;藏书;书屋，书斋;图书出租处;','libr书，平衡+ary表地方→图书馆 ，如sanctuary圣堂，避难所  <-n->libr(book)+ary(名词后缀)→图书馆；藏书；书房','The books in the library are classified according to subject.','图书馆的书按学科分类。',replace(replace('【记】※ li-拼音“里”,br-拼音“病人”,a-一,ry-拼音“人妖”:图书馆里只有病人和一个人妖\r\n※ lib-拼音“李白”,r-似“花”,a-一,ry-拼音“人妖”:在图书馆,李白把花送给了一个人妖\r\n※ li-拼音“理”,br-拼音“别人”,a-一,ry-拼音“人妖”:在图书馆里你不能理别人,哪怕看到一个人妖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(128,'liquid','''lɪkwɪd','ˈlɪkwɪd',replace('n.  液体;流音;\nadj.  液体的;清澈的;（声音）流畅的;易转换成现款的;','\n',char(10)),'liqu湿+id表形容词→ 流体的，液态的，如：stupid笨的<-n->liqu(fluid)+id(名词后缀)→液体；液体的；明亮的；柔和的；不定的','a colourless liquid like water','像水一样无色的液体',replace(replace('【记】※ liquor-酒,liquid-液体:酒精是一种液体\r\n※谐音“理亏的”:把液体弄洒了,感觉理亏\r\n※ liqu-拼音“离去”,id-身份证:离去的时候最好带上液体身份证','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(129,'local','''lokl','ˈləʊkl',replace('adj.  地方的;当地的，本地的;局部的;褊狭的;\nn.  慢车;本地居民（律师、教士、医生）;住处附近的当地酒店;本地新闻;','\n',char(10)),'loc地方+al形容词后缀 → 地方的，局部的<-n->loc(place)+al(形容词后缀)→场所的；地方的；局部的；每站都停车的；当地居民；慢车；地方新闻','We put an ad in the local paper.','我们在当地报纸上登了一则广告。',replace(replace('【记】※ local-本地,locale-现场:有本地电视新闻中多有现场镜头\r\n※ lo-似数字“10”,cal-call电话:贫穷的地方,一个县只有10部电话\r\n※ lo-似“棒球”,cal-call打电话:打电话给当地居民,叫他们来打棒球','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(130,'look','lʊk','lʊk',replace('vt.& vi.  看，瞧;\nvi.  注意;面向;寻找;看起来好像;\nn.  看;（尤指吸引人的）相貌;眼神;样子;\nint.  （插话或唤起注意）喂，听我说;','\n',char(10)),'','That uniform makes the guards look absurd.','警卫们穿着那种制服看起来怪模怪样的。',replace(replace('【记】※ look-看,lock-锁:看锁好没有\r\n※ book-书,look-看:此书是名著,很值得一看\r\n※ loo-似数字“100”,k-拼音“课”:神童一眼能看100课','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(131,'lovely','''lʌvli','ˈlʌvli',replace('adj.  可爱的;令人愉快的;亲切友好的;慷慨大方的;\nn.  美女，美人，佳人;漂亮的东西;','\n',char(10)),'love爱+ly表形容词 →可爱的，好看的','The hotel has a lovely homely feel to it.','那家旅馆给人一种宾至如归的感觉。',replace(replace('【记】※ love-爱,ly-拼音“老爷”:老爷最爱美丽的事物\r\n※ lively-活泼的,lovely-可爱的:活泼的人很可爱的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(132,'lucky','''lʌki','ˈlʌki','adj.  运气好的，侥幸的;兆头好的，吉祥的;〈俚〉难得;很恰当的;','luck幸运 + y ...的→ 幸运的；吉祥的','a happy-go-lucky sort of person','乐天派的人','');
INSERT INTO word VALUES(133,'measure','''mɛʒɚ','ˈmeʒə(r)',replace('n.  测量，测度;措施;程度;尺寸;\nvt.  测量;估量;\nvi.  测量;测量（大小，容量，尺寸等）;','\n',char(10)),'meas计量，测量+ure名词后缀 → 测量，测定','How do you measure the volume of a gas?','你如何计量气体的体积？',replace(replace('【记】※ me-我,a-一,sure-当然:我一个人当然能测量\r\n※ mea-meat肉,sure-确定的:确定的猪肉有多少,很难估量\r\n※ me-我,a-似“小姑娘”,sure-确定的:我确定对这个小姑娘做了测量\r\n【串】measurable a.可测量的,值得注意的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(134,'meat','mit','mi:t',replace('n.  肉;食物;实质;\nadj.  重要的;基本的;','\n',char(10)),'','I didn''t eat any meat.','我一点儿肉也没吃。',replace(replace('【串】seat(座位)beat(敲打)变neat(整洁),meat(肉食)加heat(热)细菌绝\r\n【记】※ m-拼音“妈”,eat-吃:妈妈每餐都要吃肉\r\n※ m-拼音“苗”,eat-吃:要想苗条,肉要少吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(135,'medicine','''mɛdsn','ˈmedsn','n.  医学;药物;有功效的东西，良药;','medic医师+ine名词后缀 →医学，内科学 <-n->medi(heal)+cine→药；医学；内科；医生行业','a distinguished career in medicine','在医学领域的辉煌生涯',replace(replace('【记】※谐音“麦迪森”:“麦迪森”是药名\r\n※ me-我,di-拼音“弟”,ci-拼音“吃”,ne-拼音“呢”:我弟弟在吃什么呢?在吃药\r\n※ me-我,d-拼音“地”,ci-拼音“刺”,ne-拼音“呢”:我被地上的刺扎到,在敷药呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(136,'message','''mɛsɪdʒ','ˈmesɪdʒ',replace('n.  信息;消息;要旨;教训;\nv.  给…发消息;给…留言;','\n',char(10)),'mess(send)+age→音信；通信；使命；报信','a message in cipher','密码信',replace(replace('【串】法国已被discourage(使气馁),把英国来encourage(鼓励),给希特勒message(口信),艰难很快passage(消逝)\r\n【记】※ mess-弄乱,age-年龄:征婚信息上常常弄乱年龄\r\n※ me-我,ss-拼音“叔叔”,age-年龄:我询问了叔叔关于年龄的讯息\r\n※ me-我,ss-两个美女(s似“美女”),age-年纪:我打听到这两个美女年纪的信息','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(137,'metal','''mɛtl','ˈmetl',replace('n.  金属;金属元素;成色;金色;\nvt.  以金属覆盖;','\n',char(10)),'','the expansion and contraction of the metal','金属的膨胀与收缩',replace(replace('【串】亚历山大把一放射metal(金属),当成珍贵crystal(水晶),损害器官vital(重要的),造成伤是fatal(致命的)\r\n【记】※ me-我,ta-拼音“她”,l-似“杆”:我与她争夺金属标杆\r\n※ me-我,ta-拼音“他”,l-似数字“1”:我和他买了一袋金属环\r\n※ metal-金属,mental-精神:如果生活在金属世界,精神一定会错乱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(138,'mind','maɪnd','maɪnd',replace('n.  心，精神，心力，知，智力，智慧;心胸，头脑，人;愿望，目的，意向，意志，决心，见解，意见;记忆，记性，记忆力，回想;\nvi.  介意;注意;\nvt.  专心于;介意;愿意做;照顾;','\n',char(10)),'mind→心；意志；精神；理性；智力；注意；开会；介意','His mind reached after an understanding of the problem.','他开动脑筋,想弄懂这个问题.',replace(replace('【记】※ min-拼音“敏”,d-拼音“的”:小敏的想法\r\n※ mi-音符“3”,nd-拼音“男的”:那3个男的很介意\r\n※ mi-拼音“米”,nd-拼音“脑袋”:不介意用脑袋装米','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(139,'minimum','''mɪnɪməm','ˈmɪnɪməm',replace('n.  最低限度;最小量;最低消费;[数]极小值;\nadj.  最低的;最小的;最少的;','\n',char(10)),'minim小+um名词后缀，表物→最小量<-n->mini(small)+mum(名词后缀)→最低限度；极小','to cut staff to an irreducible minimum','把职员减少到最低限度',replace(replace('【记】※ 谐音“没你妈妈”:最小的孩子没你妈妈不行\r\n※ mini-拼音“迷你”,mum-拼音“木马”:这个迷你木马是最小的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(140,'miss','mɪs','mɪs',replace('n.  （用于姓名或姓之前，对未婚女子的称呼）小姐;女士;失误;\nv.  漏掉;错过（机会）;思念;没遇到;','\n',char(10)),'','I miss you dreadfully.','我非常想念您。',replace(replace('【记】※谐音“迷死”:那位小姐长得真是迷死人了\r\n※ miss-小姐,kiss-吻:小姐的吻叫人思念到如今\r\n※ miss-惦念、小姐:惦念偶然相识的小姐,心里遗憾再未看到她','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(141,'modem','''mo''dɛm','ˈməʊdem','n.  调制解调器;','','Also, by modem standards, the code appears crude and lacking in humanity.','而且在现代人看来, 这部法典也显得粗糙,缺乏人道.',replace(replace('【记】※ model-模特儿,modem-调制解调器:妈妈去模特儿那拿调制解调器\r\n※ mo-拼音“摸”,de-拼音“德”,m-拼音“妈”:妈妈摸着德国出产的调制解调器','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(142,'moment','''momənt','ˈməʊmənt','n.  瞬间，片刻;时刻;重要，紧要;[物]力矩;','mom(move)+ent(名词后缀)→瞬间；片刻；重要','The moment the clown appeared on stage, the audience folded up.','小丑一出现在舞台上, 观众们个个笑得前俯后仰.',replace(replace('【记】※ moment-瞬间,foment-煽动:群众瞬间被煽动起来\r\n※ monument-纪念碑,moment-片刻:他在纪念碑前站了一片刻\r\n※ mo-拼音“魔”,men-拼音“门”,t-拼音“踢”:坏蛋心狠似魔鬼,瞬间将门踢开','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(143,'monument','''mɑnjumənt','ˈmɒnjumənt','n.  纪念碑;遗迹;遗址;丰碑;','monu警告，提醒+ment名词后缀→提醒的东西→纪念碑<-n->mon(advise)+ument(名词后缀)→纪念碑；遗物','The whole house is a monument to her craftsmanship.','那整座房子是她技艺的一座丰碑。',replace(replace('【记】※ moment-瞬间,nu-拼音“奴”:为铭记黑奴解放的历史瞬间而建造了纪念碑\r\n※ mo-拼音“摸”,nu-拼音“奴”,ment-拼音“门徒”:摸摸奴隶和门徒的纪念碑\r\n※ movement-运动,monument-纪念碑:他在那次运动中献出了生命,人们树立纪念碑纪念他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(144,'museum','mju''ziəm','mjuˈzi:əm','n.  博物馆;','muse文艺音乐+um名词后缀，表场所 →博物馆<-n->mus =muse来自希腊神话”缪斯”女神,是文艺音乐女神,所以有”娱乐”的意思#词根助记：muse＋um表示场所<-n->muse(女神)+um(表示地点的名词后缀)→博物馆','Photography is strictly forbidden in the museum.','博物馆内严禁摄影。',replace(replace('【记】※ mu-拼音“木”,se-拼音“蛇”,um-谐音“有名”:博物馆里的那条木蛇非常有名\r\n※ mu-拼音“木”,se-拼音“蛇”,um-mu拼音“木”:在博物馆,有一个木头做的蛇\r\n※ m-拼音“妈”,us-我们,eu-Europe欧洲,m-拼音“吗”:妈妈会带我们去欧洲的博物馆吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(145,'necessary','''nɛsəsɛri','ˈnesəsəri',replace('adj.  必要的;强制的;必然的;不可避免的;\nn.  必需品;','\n',char(10)),'necess必要 + ary 表示有...性质的， → a.必要的；必然的<-n->necessar-, necess- 表”必不可少的”','Vitamin D is necessary to aid the absorption of calcium from food.','从食物中吸取钙需靠维生素D的帮助。',replace(replace('【记】※ ne-拼音“哪”,ce-拼音“厕”,ss-两个美女(s似“美女”),a-一,ry-拼音“人妖”:哪咤认为在厕所里帮两个美女抓一个人妖是必要的\r\n※ ne-拼音“哪”,ce-拼音“测”,s-拼音“试”,sa-拼音“沙”,r-拼音“让”,y-拼音“疑”:哪咤来测试沙和尚的武功是必要的,不让唐僧疑虑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(146,'net','net','net',replace('n.  网;网状织物;球网;网罩;\nvt.  用网捕;捕获;净赚;踢入球门;\nadj.  净的;净得的;最后的;','\n',char(10)),'','This budget will have a net expansionary effect on the economy.','本预算对经济的发展最终会有促进作用。',replace(replace('【记】※ pet-宠物,net-网:宠物网\r\n※ n-似“门”,et-ET外星人:门后的外星人在织网','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(147,'noise','nɔɪz','nɔɪz',replace('n.  噪音;嘈杂声，喧闹声;声音，声响;杂音;\nvt.  谣传;哄传;传说;\nvi.  发出声音;大声议论;','\n',char(10)),'','If you close that door, you can shut the noise in.','你要是关上那扇门, 就听不到吵闹声了.',replace(replace('【串】把货物从most(最)moist(潮湿的)地方hoist(吊起)来,强行foist(卖给)我,noise(噪音)这么大,内心很难poise(平衡)\r\n【记】※ no-不,is-是,e-拼音“鹅”:不是鹅娥发出的噪声\r\n※ voice-声音,noise-喧闹声:喧哗吵闹的声音即喧闹声\r\n※ no-没有,is-是,e-找拼音“鹅”:没有白天的吵闹声,是到了鹅休息的时候了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(148,'note','nəut','nəʊt',replace('n.  笔记;便笺;音符;钞票;\nvt.  注意;记录;对…加注释;指出;','\n',char(10)),'','I''ll make a note of our next meeting in my diary.','我将把下次会议的事记在我的记事簿上。',replace(replace('【记】※ not-不是,e-拼音“鹅”:这不是鹅的笔记\r\n※ vote-投票,note-笔记:把投票结果记录在笔记上\r\n※ no-没有,te-拼音“特”:没有特别的事,不要给我写便条','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(149,'number','''nʌmbɚ','ˈnʌmbə(r)',replace('n.  数字;数量;号码;编号;\nv.  标号;总计;把…算作;','\n',char(10)),'numer, number 表示”数字”;”计算”,”估算”<-n->number(number)→数字；数目；一些；数；含有；数目达到','The number of people employed in agriculture has fallen in the last decade.','过去十年，农业从业人数已经下降。',replace(replace('【串】小工number(数)数lumber(木材)时slumber(睡)着了\r\n【记】※ nu-拼音“奴”,mb-拼音“面包”,er-拼音“儿”:奴隶和儿子边吃面包边数数\r\n※ nu-拼音“奴”,m-拼音“门”,b-似数字“6”,er-拼音“儿”:奴隶们的6个儿子都不会数数\r\n※ nu-拼音“努”,m-拼音“名”,b-拼音“卑”,er-拼音“儿”:努力学习博名次,卑儿号码往前提','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(150,'office','''ɔfɪs','ˈɒfɪs','n.  办公室;办公楼;问询处;重要官职;','fac, fect, fic, fig, fea =make,do,表示”做,制作”<-n->of(ob-=to)+fice(make)→办公室；公司；营业所；职责；任务','The office was light and airy.','办公室又明亮又通风。',replace(replace('【记】※ off-离开,ice-冰:离开冰冷的办公室\r\n※ off-离开,ice-冰:办公室里有暖气,远离冰天和雪地\r\n※ o-似“球”,ff-拼音“发疯”,ice-冰:球发疯的把冰扔进办公室','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(151,'opening','''opənɪŋ','ˈəʊpnɪŋ',replace('n.  开幕，开始;空缺的职位;[商]开盘，交易开始时间;（职位的）空缺;\nadj.  首次的，开始的;\nv.  （打）开( open的现在分词);开始;睁开;启动;','\n',char(10)),'open 开；开始+ ing 名词后缀 → 开始的\r\n','The European anthem was played at the opening and closing ceremonies.','欧洲颂歌在开幕式和闭幕式上演奏。','');
INSERT INTO word VALUES(152,'orange','''ɔrɪndʒ','ˈɒrɪndʒ',replace('n.  桔子，橙子;[植]桔树;橙色;桔色;\nadj.  橙色的;橘色的;桔红色的;','\n',char(10)),'','The designer has chosen the complementary colours blue and orange.','设计师选取了蓝和橙黄两种对比色。',replace(replace('【串】grange(农场)生产出一排range(排)orange(桔子)\r\n【记】※ orange-橙子,range-排列:把橙子排列起来吧\r\n※orang-猩猩,e-谐音“一”:猩猩把橙子吃掉了一点点\r\n※ o-拼音“鸥”,rang-拼音“嚷”,e-拼音“娥”:海鸥嚷着要橙子,嫦娥大方拿出来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(153,'order','''ɔ:də','ˈɔ:də(r)',replace('n.  命令;秩序;规则，制度;次序;\nvt.  命令;订购;整理;\nvi.  下订单;','\n',char(10)),'','Arrive two days early in order to acclimatize.','提前两天到达以便适应新环境。',replace(replace('【记】※ order-命令,border-边界:命令士兵维护边界秩序\r\n※ older-年长的,order-定购:现在的长者喜欢在网上订购商品\r\n※ or-或许,de-拼音“德”,r-拼音“人”:或许德国人下的定货单','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(154,'other','''ʌðə','ˈʌðə(r)',replace('adj.  别的;其他的;（两个中的）另一个;其余的;\npron.  其他的;（指两个人或事物中的第二个）那个;（指一组中其余的人或事物）其余的;（指与说话人所在位置等相反的方向或地点）另一边;\nn.  [the other]对立面；对立的事物;','\n',char(10)),'','The two pictures are made to lap over each other.','两幅照片是搭接在一起的.',replace(replace('【串】moter(母亲)没有other(其它的)bother(烦扰)\r\n【记】※ bother-打扰,other-别的:打扰的对象一定是别人\r\n※brother-兄、弟,other-别人:兄弟不是别人,是骨肉\r\n※ ot-拼音“呕吐”,her-她:就她呕吐,其它的人都没事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(155,'package','''pækɪdʒ','ˈpækɪdʒ',replace('vt.  包装;把…装箱;向…提出一揽子计划;\nn.  包裹;包装袋;包装盒;一组建议;','\n',char(10)),'pack包裹+age表物 →包裹','The label should be firmly affixed to the package.','这张标签应该牢牢地贴在包裹上。',replace(replace('【串】把房屋来mortgage(抵押),把随员来engage(雇请),重要物品package(把…打包),装上自己luggage(手提箱),和妻子的baggage(行李),开始旅行marriage(婚礼)\r\n【记】※ pack-包裹,age-时代:这个包裹是甚么年代的\r\n※ pack-包裹,age-年龄(引申“老的”):包裹里面发现了很多老的文物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(156,'parent','''pɛərənt','ˈpeərənt','n.  父亲（或母亲）;先辈;根源，起源;保护者;','','Even at 25 Janice was tied to her parent''s apron strings.','珍妮丝甚至到25岁了还受父母的控制.',replace(replace('【记】※ pa-拼音“怕”,rent-租:生活艰难,恐怕父母要出去租房屋住了\r\n※ pa-拼音“帕”,ren-拼音“人”,t-拼音“偷”:家长的手帕,被人偷走了\r\n※ pa-拼音“怕”,re-谐音“阿姨”,nt-拼音“难题”:怕阿姨出难题给父母亲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(157,'party','''pɑrti','ˈpɑ:ti',replace('n.  社交聚会;党，党派;当事人;同类，伙伴;\nv.  为…举行社交聚会;为…请客;参加社交聚会;\nadj.  政党的，党派的;社交的，聚会的;共有的，共同的;','\n',char(10)),'','the adversarial nature of the two-party system','两党制的对抗性',replace(replace('【记】※ party-宴会,part-部分:跳舞只是宴会的一部分\r\n※ part-部分,y-拼音“外”:部分党员在外面进行社交聚会\r\n※ part-部分,y-拼音“拥”:一个党派再大,它只能拥有部分的人们','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(158,'pass','pæs','pɑ:s',replace('vt.& vi.  走过;通过;批准;度过;\nvt.  传球;及格;发生;不要;\nn.  通道;通行证;关口;越过;','\n',char(10)),'pass(pass)→通过；经过；传递；使及格；度过','I''m not old enough for my bus pass yet!','我还不到领取免费乘车票的年龄。',replace(replace('【记】※ pass-经过、关隘:经过关隘\r\n※ pa-拼音“怕”,ss-拼音“死尸”:怕传递死尸\r\n※ pa-拼音“爬”,ss-似“两条蛇”:这条通道很宽,可供两条蛇爬行通过','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(159,'patience','''peʃns','ˈpeɪʃns','n.  耐心，耐性;忍耐;单人纸牌游戏;','pati忍受 + ence表示性质、状态 → n.忍耐，容忍，耐心<-n->pass, pat, path Pass= felling, suffering, 表示”感情,忍受, 疾病”<-n->pati(feelings)+ence(名词后缀)→忍耐；耐心','Everyone admired her patience and unfailing good humour.','人人都佩服她的耐心和永不衰减的好脾气。',replace(replace('【记】※ 谐音“陪生死”:能够陪你共生死的人一定是有耐心\r\n※ pa-拼音“怕”,tie-拼音“贴”,n-似“门”,ce拼音“厕”:怕贴在门上,进厕所时要有耐心\r\n※ pa-拼音“爬”,tie-拼音“铁”,n-似“门”,ce拼音“厕”:爬过铁门就会看到厕所,你再忍耐一下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(160,'patient','''peʃnt','ˈpeɪʃnt',replace('adj.  有耐性的;能容忍的;\nn.  患者;病人;病号;','\n',char(10)),'pati病+ent表示人→病人  <-n->pass, pat, path Pass= felling, suffering, 表示”感情,忍受, 疾病”<-n->pati(feelings)+ent(形容词后缀)→忍耐的；容忍的；患者；病人','a drug that disposes the patient towards sleep','使病人想睡觉的药',replace(replace('【记】※ patient-病人、耐心的:这名护士对待病人是很有耐心的,受到了表扬\r\n※ pa-拼音“怕”,tie-拼音“铁”,nt-拼音“难题”:病人怕铁的难题需要耐心的治疗\r\n※ patent-专利,patient-耐心(i-谐音“哎”):你要等那个专利批下来,哎可得有点耐心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(161,'pay','pe','peɪ',replace('vt.& vi.  付款;偿还;补偿;（对…）有利;\nvt.  给予;支付;\nn.  工资;薪水;报答;\nadj.  收费的;需付费的;','\n',char(10)),'pac-, peac-, peas- 表”和平的,平静的”#词根助记：古英语payen,表示”和解,取悦,付酬”,源自古法语paier和拉丁语pacare','to pay capital gains tax','缴纳资本收益税',replace(replace('【串】007为了得到pay(报酬)而ply(定期往返)于各军事要点pry(刺探)军情\r\n【记】※ pa-拼音“怕”,y-you你:怕你了,给你工资\r\n※ pay-工资,play-玩:领的工资玩老虎机玩掉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(162,'pear','pɛr','peə(r)','n.  梨（树）;梨树;','','The pear is a delicious fruit and I like it very much.','梨是好吃的水果,我喜欢它.',replace(replace('【记】※ pear-梨子,spear-矛、枪:梨花枪\r\n※ p-拼音“婆”,ear-耳朵:婆婆把梨塞进了耳朵里\r\n※ dear-亲爱的,pear-梨:和亲爱的人不能分“梨(谐音“离”)”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(163,'perfume','pɚ''fjum','ˈpɜ:fju:m',replace('n.  香水;香料;香味，香气;\nvt.  使…充满香气;喷香水于…;','\n',char(10)),'per到处+fume烟，气味→到处冒香气 → 香水<-n->fum =smoke,表示”烟”#词根助记：per到处+fume烟,气味→到处冒香气<-n->per(through)+fume(to moke)→芳香；香料；香水','The faint smell of her perfume lingered in the room.','房间里仍飘溢着她那淡淡的香水味。',replace(replace('【记】※ 谐音“颇富有”:买法国香水的人颇富有\r\n※ per-每,fu-拼音“幅”,me-我:每一幅画我都加了香水\r\n※ per-每,fu-拼音“服”,me-我:每一种香水都让我觉得很舒服','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(164,'picture','''pɪktʃɚ','ˈpɪktʃə(r)',replace('n.  照片，画像;图画，图片;影片;情景;\nvt.  构想，想象;描绘，画;描述;','\n',char(10)),'pict描画+ure名词后缀 → 图画，照片<-n->pict(paint)+ure(名词后缀)→画；照片；肖像；生动描述','The picture hung aslant.','照片挂歪了。',replace(replace('【记】※ nature-大自然,picture-美景:大自然的美景\r\n※ pic-pig猪,tu-拼音“兔”,re-拼音“热”:猪画的这幅兔子图很热门\r\n※ pic-拼音“皮层”,tu-拼音“涂”,re-拼音“热”:那个艺术家在他表皮层涂了很多热门的图片','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(165,'pill','pɪl','pɪl',replace('n.  药丸;弹丸;口服避孕药;讨厌鬼;\nvt.  使服用药丸;把…制成药丸;投票反对;抢劫;\nvi.  服用药丸;制成药丸;起球;','\n',char(10)),'','The boy spat out the pill after eating off its sugar coating.','孩子吃掉药丸外面的糖,却把药吐了出来.',replace(replace('【记】※ bill-钞票,pill-药丸:拿出钞票,购买药丸\r\n※ p-拼音“怕”,ill-生病:怕生病就要吃药丸\r\n※ p-拼音“瓶”,ill-生病:这瓶药片是给你治病的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(166,'place','ples','pleɪs',replace('n.  位;地方;职位;座位;\nvt.  放置;获名次;投资;评价;\nvi.  得名次;名列前茅;[美国英语][赛马]得第二名;准确把…推到预定地点;','\n',char(10)),'','The evening party will take place on New Year''s Eve.','晚会将在除夕那天举行.',replace(replace('【记】※ palace-宫殿,place-位置:宫殿的位置在哪\r\n※ place-地方,plane-飞机:平坦的地方,飞机好降落\r\n※ pl-拼音“漂亮”,a-一,ce-拼音“厕”:如此漂亮的一个地方用来做厕所多可惜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(167,'plot','plɑt','plɒt',replace('n.  地基，基址图;（戏剧、小说等的）情节;一块地;测算表;\nvt.  以图表画出，制图;密谋;把…分成小块;为（文学作品）设计情节;\nvi.  设计作品情节;标示于图表上;密谋，暗中策划;','\n',char(10)),'','The film is spoilt by unrealistic contrivances of plot.','这部电影被不实际的牵强情节给毁了。',replace(replace('【串】电影里有一段plot(情节),从slot(投币口)投币allot(分配)lot(命运)\r\n【记】※ p-拼音“婆”,lot-许多:婆婆有许多阴谋计划\r\n※ p-拼音“趴”,lot-很多:趴在一起研究很多事→密谋\r\n※ p-拼音“铺”,lot-很多:铺了很多的内容→故事情节、密谋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(168,'porter','''pɔrtɚ','ˈpɔ:tə(r)','n.  门童;搬运工人;（医院里护送病人的）护工;（尤指卧铺车厢的）列车服务员;','port拿，运+er表名词，人 → 运送的人 →搬运工<-n->port Port=carry,表示”拿,运”#词根助记：port+er<-n->port(gate)+er(名词后缀)→守门者','The porter and I looked at each other and smiled.','我和脚夫微笑着你看着我,我看着你.',replace(replace('【记】※ port-港口,er-后缀“人”:在港口的人是搬运工人\r\n※ po-拼音“婆”,rt-拼音“日头”,er-拼音“儿”:阿婆请搬运工人将日头搬到儿子的门房里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(169,'possible','''pɑsəbl','ˈpɒsəbl',replace('adj.  可能的;可接受的;合理的，可以允许的;不坏的;\nn.  可能性，潜在性;可能的人物，可能有的事;最高分;','\n',char(10)),'','It''should surely be possible for them to reach an agreement.','想必他们可以达成协议.',replace(replace('【记】※ poss-经过,I-我,ble-拼音“伯乐”:经过我旁边的人可能是伯乐\r\n※ po-拼音“婆”,s-似“蛇”,si-拼音“死”,ble-拼音“不了”:婆婆家里的这条蛇很有可能死不了\r\n※ po-拼音“婆”,s-似“美女”,si-拼音“四”,ble-拼音“伯乐”:婆婆和美女看到4个伯乐,是可能的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(170,'possibly','''pɑsəbli','ˈpɒsəbli','adv.  可能地;也许，或许;敢是;容许;','poss可能+ibly...地→可能地；也许','It was possibly their worst performance ever.','这也许是他们迄今为止最糟糕的表现。','');
INSERT INTO word VALUES(171,'potato','pə''teto','pəˈteɪtəʊ','n.  马铃薯， 土豆，洋芋;土豆块茎;','','I got the minister on the ear with a potato.','我用土豆打中了部长的耳朵.',replace(replace('【记】※ pota-拼音“破塔”,to-到:破塔里到处都是土豆\r\n※ pot-锅,at-在,o-似“圆”:妈妈把罐子放在炉子上,里面煮着圆土豆\r\n※ po-拼音“婆”,ta-拼音“他”,to-谐音“偷”:老婆指使他,偷点土豆来(婆婆的土豆被他偷走了)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(172,'powerful','''paʊɚfl','ˈpaʊəfl',replace('adj.  强大的;权力大的;（药）有效地;\nadv.  很;非常;','\n',char(10)),'power力量+ful表形容词，“有…的” →有力的','The powerful lords were guilty of grinding the villagers under their heels.','那些大领主的罪过是以权势欺压村民.','【记】power-力量,ful-full充满的:充满力量的就是强大的');
INSERT INTO word VALUES(173,'practice','''præktɪs','ˈpræktɪs',replace('n.  练习;实践;（医生或律师的）业务;惯例;\nvi.  实行;惯常地进行;练习;实习;\nvt.  实行，实践;执业;练习;惯常地进行;','\n',char(10)),'pract实践+ice表名词，行为，状态 →实践','Aspiring musicians need hours of practice every day.','想当音乐家就要每天练许多小时。',replace(replace('【记】※ pr-拼音“仆人”,act-表演,ice-冰:仆人在练习表演呑冰的节目\r\n※ pr-拼音“仆人”,act-动作,ice-冰:仆人的动作都是在冰上练习的\r\n※ pr-拼音“仆人”,act-行动,I-我,ce-拼音“策”:仆人用行动来练习我的策略','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(174,'prefer','prɪ''fɝ','prɪˈfɜ:(r)',replace('vt.  更喜欢;提升，提拔;给予（债权人）优先权;提出（控告）;\nvi.  更喜欢，宁愿;','\n',char(10)),'pre预先+fer带来，拿来→预先带好→更喜欢<-n->fer =bring,carry,表示”带来,运送,忍受,生产”#词根助记：pre预先+fer→预先带好→更喜欢<-n->pre(before)+fer(to carry)→较喜欢；提出；宁愿','The play is okay, but I still prefer the book.','戏还可以, 可我仍愿读原著.',replace(replace('【记】※ prefer-更喜欢,refer-谘询、提交:我更喜欢谘询大家的意见\r\n※ pr-拼音“仆人”,e-拼音“鹅”,fe-拼音“肥鹅”,r-似“草”:仆人喜欢鹅,但更喜欢看肥鹅吃草\r\n※ pr-拼音“仆人”,e-拼音“鹅”,f-似“拐杖”,er-拼音“二”:主人问仆人“鹅和拐杖二者,你更喜欢哪一个”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(175,'present','''prɛznt','ˈpreznt',replace('adj.  现在的;目前的;出席的;[语法学]现在时的;\nn.  现在;礼物;瞄准;','\n',char(10)),'pres前+ent名词后缀 → 礼物，赠送物<-n->pre(before)+sent(being存在)→现在（的）','a belated birthday present','迟来的生日礼物',replace(replace('【串】The representative deserted the presentin the desert. 代表将礼物遗弃在荒漠中\r\n【记】※ present-在场的、赠品:到场的人民都可获得赠品\r\n※ p-拼音“婆”,re-谐音“鹅”,sent-送:婆婆给啊姨送了一份礼物\r\n※ pre-前缀“前”, sent-送:礼物是要提前送过去的,出席人也应该是提前到达的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(176,'pressure','''prɛʃɚ','ˈpreʃə(r)',replace('n.  压（力）;压力;气压（或血压）（的缩略形式）;压（迫）感;\nvi.  施加压力;迫使;使（机舱等）增压;','\n',char(10)),'press挤压+ure名词后缀，表行为、状态 →压力 <-n->press 表”压力,向……人施压”<-n->press(press)+ure(抽象名词后缀)→压力；闲厄；急迫','He changed his mind under the pressure from others.','他在别人的逼迫之下改变了主意.',replace(replace('【记】※ pre-谐音“怕热”,s-似“美女”,sure-当然:怕热的美女当然有压力\r\n※ pre-谐音“仆人”,s-似“美女”,sure-确信:仆人确信美女承受着巨大的压力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(177,'pretty','''prɪti','ˈprɪti',replace('adj.  漂亮的;机灵的，聪明的;\nadv.  相当，颇;\nn.  漂亮的人（或东西）;','\n',char(10)),'','Two days after the accident she still looked pretty banged up.','事故过去两天后她看上去伤势仍然很重。',replace(replace('【串】petty(小)Betty(贝蒂)pretty(相当)pretty(漂亮)\r\n【记】※ petty-小的,pretty-漂亮:小姑娘好漂亮\r\n※ pr-拼音“仆人”,et-拼音“儿童”,ty-谐音“踢”:仆人和儿童踢球时砸到了漂亮的嫦娥\r\n※ pr-拼音“仆人”,et-ET外星人,ty-拼音“太阳”:仆人看见外星人向太阳飞去这个漂亮的画面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(178,'price','praɪs','praɪs',replace('n.  价格，价钱;代价;价值;赏金;\nvt.  标价;定价;问…的价格;给…定价;','\n',char(10)),'','This pass enables me to travel half - price on trains.','我用这张通行证可以半价乘火车.',replace(replace('【记】※ p-拼音“铺”,rice-米饭、米:当铺大米价格贵\r\n※ pr-拼音“仆人”,ice-冰块:仆人在问冰块的价格\r\n※ p-拼音“婆”:rice-稻米:婆婆买稻米,事先看“价钱”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(179,'probably','''prɑbəbli','ˈprɒbəbli','adv.  大概;或许;很可能;备不住;','probab=probable可能的+ly表副词 →可能性  <-n->prob, prov Prob, prov= test, 表示”测试,证明, 检验”<-n->prob(test)+ably(副词后缀)→或许；大概','Most of the story about his private life was probably apocryphal.','有关他私生活的事可能大部分都是虚构的.',replace(replace('【记】※ pr-拼音“仆人”,o-似“蛋”,baby-婴儿,l-似数字“1”:仆人很可能把一个蛋喂婴儿吃了\r\n※ pr-拼音“仆人”,o-似“蛋”,bab-拼音“爸爸”,ly-拼音“老爷”:仆人可能把鸡蛋给了爸爸和老爷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(180,'program','''proɡræm','ˈprəʊgræm',replace('n.  程序;节目，节目单;计划，安排;\nv.  [计]给…编写程序;为…制定计划;设计安排活动;编排;','\n',char(10)),'pro在前+gram写，图→在前面写好→计划；提纲<-n->graph,gram =write,表示”写,图”#词根助记：pro在前+gram→在前面写好→计划;提纲<-n->pro(before)+gram(write)→节目；计划；程序','The system has the ability to run more than one program at the same time.','该系统能够同时运行一个以上的程序。',replace(replace('【串】奇思妙想给电脑program(为……编制程序),能拍发telegram(电报),这是外部设备diagram(简图),重量单位gram(克),总共才一kilogram(千克)\r\n【记】※ p-拼音“怕”,ro-拼音“若”,gram-克:在这啊教科节目中说,恐怕若干年后,电脑只有几克重\r\n※ pr-拼音“仆人”,o-似“蛋”,gr-拼音“工人”,am-早晨,仆人把鸡蛋给了工人,让他早晨叫我起床,去录节目','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(181,'quarter','''kwɔrtɚ','ˈkwɔ:tə(r)',replace('n.  四分之一;一刻钟;地区;（美式足球的）一节;\nvt.  把…四等分;供…住宿;使（士兵）驻扎;','\n',char(10)),'quart四+er名词后缀 → 四分之一；一刻钟<-n->quatr-, quart- 表第四,四','They walked a quarter of a mile down the mountainside.','他们沿山坡下行了四分之一英里的路程.',replace(replace('【记】※ qu-拼音“区”,art-艺术,er-后缀“人”:这个区学艺术的人只有四分之一\r\n※ qu-拼音“趣”,art-艺术,er-拼音“儿”:很有趣的艺术品,儿只欣赏一刻钟\r\n※ qu-拼音“去”,art-艺术,er-拼音“儿”:去艺术馆的儿子才刚走一刻钟,估计也是四分之一的路程','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(182,'radio','''redɪo','ˈreɪdiəʊ',replace('n.  无线电;收音机;无线电广播台;无线电收发报机;\nvt.& vi.  用无线电发送讯息;作无线电广播;用X射线拍照;','\n',char(10)),'radi 表”射线,辐射,广播”<-n->radi(ray)+o(名词后缀)→无线电波；无线电话；无线电广播；收音机','The President gave an address to the nation over the radio.','总统向全国发表广播演说.',replace(replace('【记】※ radio-广播,ratio-比率:自从有了电视互联网,广播收听率越来越低\r\n※ ra-化学元素“镭”,di-拼音“地”,o-似“圆”:雷击到了地上圆形收音机\r\n※ radi-词根“辐射”,o-似“嘴”:将嘴里面发出的声音向外辐射,那就是收音机,收音机是将声音向外辐射的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(183,'rate','reit','reɪt',replace('n.  速度;比率;等级;（利息等的）费率;\nvt.  估价;值得;责骂;定级;\nvt.& vi.  认为，把…算作;\nvi.  被评价;被认为;被列入;申斥;','\n',char(10)),'','When is my pay going to be increased from its present rate?','什么时候我现在的工资才能增加 呢 ?',replace(replace('【串】有一个 mate(伙伴)约好了 date(日子),来到了 gate(大门),不小心 late(迟到),结果被 rate(责备),心里很 hate(怀恨)\r\n【记】※ late-新近,rate-比率:新近的比率\r\n※ race-赛跑,rate-速度:赛跑就是比速度\r\n※ r-拼音“人”,ate-吃:这个人吃东西的速读实在是快的惊人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(184,'reach','ritʃ','ri:tʃ',replace('v.  到达，走到;够…，抓…;完成;\nn.  手脚能够到的范围;范围，区域;影响的范围，管辖的范围;','\n',char(10)),'','The ball bounced twice before he could reach it.','球弹了两次他才接到。',replace(replace('【串】先reach(到达)者each(每)人赏peach(桃子)一个\r\n【记】※ reach-达到,beach-海滩:达到海滩\r\n※ reach-到达,teach-教:一到达学校,老师即刻教书\r\n※ re-谐音“阿姨”,ac-AC米兰,h-似“椅子”:阿姨买的AC米兰的椅子终于到达','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(185,'ready','''rɛdi','ˈredi',replace('adj.  准备好的，现成的;即时的，敏捷的;情愿的;即将的;\nvt.  做好…的准备;\nadv.  预先;已完成地;\nn.  现款;','\n',char(10)),'','Everyone, allow me face, come back tomorrow when I have everything ready.','各位, 给我一个面子, 等明天我把一切准备好了再请你们过来玩吧.',replace(replace('【记】※ read-读,y-似“弹弓”:读书后准备好弹弓去打鸟\r\n※ read-读,y-似“树丫”:在树丫上读书要有准备、准备好的\r\n※ re-谐音“热”,a—一,dy—“电影”:天气太热,他们准备去看一场电影','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(186,'realize','''rɪrlaɪz','ˈri:əlaɪz',replace('vt.  实现;了解，意识到;（所担心的事）发生;以…价格卖出;\nvt.& vi.  变卖，赚得;','\n',char(10)),'real真实的+ize表动词→实现','I didn''t realize the intensity of people''s feelings on this issue.','我没有意识到这一问题能引起群情激奋.',replace(replace('【记】※ real-真的,I-我,z-似数字“2”,e-拼音“鹅”:我真的领悟到了两只鹅的来意\r\n※ real-真的,I-我,z-似数字“2”,e-拼音“鹅”:这是真的,我和2只鹅都认识到了\r\n※ real-真的,I-我,ze-拼音“责”:我真的意识到我的责任是好好学习计划生育','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(187,'receipt','rɪ''sit','rɪˈsi:t',replace('n.  收据，发票;收入;\nvt.  开收据;[美国英语]给…开收据，承认收到;','\n',char(10)),'re一再，重新+ceipt收→收据<-n->re-, red- 前缀;在……后面,向后的##ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘#词根助记：re重新+ceipt收=收回的东西=收据<-n->re(back)+ceipt→收据','We are in receipt of your letter of the 10 th.','我们收到了您十日的来函.',replace(replace('【记】※ re-谐音“阿姨”,ce-拼音“厕”,ip-IP卡,t-似“七”:阿姨在厕所里用IP卡开了七张收据\r\n※ re-谐音“阿姨”,ce-拼音“厕”,I-我,pt-拼音“葡萄”:阿姨在厕所里收到了我送她的葡萄','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(188,'receive','rɪ''siv','rɪˈsi:v',replace('vt.& vi.  收到;接到;接纳;接待;\nvt.  接收;受理;欢迎;承受;\nvi.  接到，获得;接见，欢迎;[电子学] 接收;[橄榄球] 接球;','\n',char(10)),'re一再，重新+ceive抓→全部→发觉→接受；收到<-n->re-, red- 前缀;在……后面,向后的##ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘<-n->re(back)+ceive(to take)→接受；收留；收到；欢迎；收纳；容纳','It''s encouraging to receive a favourable report on one''s study.','学习得到好评是令人鼓舞的.',replace(replace('【串】曾被他deceive(欺骗),复仇计划conceive(构想出),他把邮包receive(收到),一点没有perceive(察觉)\r\n【记】※ deceive-欺骗,receive-收到:欺骗行为会使受骗者无法收到钱\r\n※ re-谐音“阿姨”,ce-拼音“厕”,ive-I’ve我已经:我已经收到阿姨在厕所的消息\r\n※ re-谐音“阿姨”,ce-拼音“厕”,iv-罗马数字“4”,e-拼音“鹅”:阿姨在厕所里收到4只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(189,'reception','rɪ''sɛpʃən','rɪˈsepʃn','n.  接待;欢迎;招待会;接待处;','re回，向后+cept拿，握住+ion名词后缀 → 接收<-n->ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘<-n->re(back)+cept(to take)+ion(名词后缀)→接受；欢迎（会）；容纳；接待','It was a lavish reception as befitted a visitor of her status.','这场铺张的招待可算得正适合她这种身份的来访者。',replace(replace('【记】※ re-前缀“回”,cept-词根“拿、取”,ion-名缀:拿回来就等于接收了\r\n※ re-谐音“阿姨”,ce-拼音“厕”,pt-拼音“葡萄”,I-我,on-在…上面:阿姨和我在上面用厕所里种的葡萄接待客人,开招待会','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(190,'relax','rɪ''læks','rɪˈlæks',replace('vt.& vi.  （使）轻松;（使）松弛;放宽;（使）放松;\nvt.  缓和，减轻;（使大便等）通畅;\nvi.  变得轻松;变得随和;变得和蔼;通便;','\n',char(10)),'re重新+lax松→重新松开→放松，宽心<-n->lax, lyse =loose,表示”松”<-n->re(back)+lax(to loosen)→放松；松弛；松懈','When I get home from work I like to relax with the newspaper.','我下班回到家里，喜欢看看报纸，放松一下。',replace(replace('【记】※ re-谐音“阿姨”,l-似数字“1”,ax-斧子:阿姨靠在一斧子上休息\r\n※ re-谐音“阿姨”,la-拼音“拉”,x-拼音“稀”:阿姨拉稀了,应该放松一下\r\n※ re-谐音“热”,la-拼音“拉”,x-拼音“西”:大热天拉来几个西瓜,大家放松一下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(191,'remain','rɪ''men','rɪˈmeɪn',replace('n.  剩余物，残骸;残余;遗迹;遗体;\nvi.  留下;保持;留待;依然;\nvi.& link-v.  搁置;剩余，剩下;逗留;终属，归于;','\n',char(10)),'re回+main逗留→回来留下→剩余<-n->man,main =stay,表示”逗留”#词根助记：re后来+main→后来留下的→剩余','The money was donated by a local businessman who wishes to remain anonymous .','这笔款子是当地一位不愿透露姓名的企业家捐赠的。',replace(replace('【记】※ re-谐音“阿姨”,main-主要:阿姨把主要的保持下来了\r\n※ re-谐音“阿姨”,main-主要:阿姨始终保持自己主要的风格\r\n※ re-谐音“热”,ma-拼音“妈”,in-里面:热气余留漫厨房,妈在里面寻温暖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(192,'remember','rɪ''mɛmbɚ','rɪˈmembə(r)',replace('vt.& vi.  记得;牢记;\nvt.  记着;纪念;回想起;送钱[礼物]给…;','\n',char(10)),'re再+member记忆→再记得→回忆；记住<-n->re(back)+memb(remember)+er(动词后缀)→记得；记起；问候；馈赠','She had a blackout and couldn''t remember anything about the accident.','她眼前一黑，那场事故就怎么也想不起来了。',replace(replace('【记】※ re-谐音“热”,member-成员:热心公益的成员,助人为乐都记得\r\n※ re-谐音“惹”,member-会员:这期的会员太惹人爱,我一下就牢记了所有会员的名字\r\n※ re-谐音“阿姨”,me-我,mb-拼音“目标”,er-拼音“儿”:阿姨和我的目标被儿子牢记在心里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(193,'remote','rɪ''mot','rɪˈməʊt',replace('adj.  （时间上）遥远的;远离的;远程的;微小的;\nn.  远程操作;遥控器;\nvt.  使…向远方延伸，把…延展到远处;','\n',char(10)),'re回+mote移动→动回去→退回去→遥远的<-n->mob, mov, mot 表”移动”#词根助记：re退+mot=退到偏僻的地方=偏僻的,遥远的<-n->re(back)+mot(move)+e(形容词后缀)→遥远的；远亲的','The remote desert area is accessible only by helicopter.','只有乘直升机才能进入那遥远的荒漠地区。',replace(replace('【记】※ re-谐音“阿姨”,mote-谐音“模特”:阿姨在很遥远的地方做模特\r\n※ re-前缀“再、又”,mot-词根“移动”,e-形缀:朝着远处一再移动的\r\n※ re-前缀“再、又”,mote-微尘:再次看得像尘埃那么小,可见相隔很远的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(194,'require','rɪ''kwaɪr','rɪˈkwaɪə(r)',replace('vt.  要求;需要;想要;命令;\nvi.  要求，规定;','\n',char(10)),'re再+quire寻求，询问→再寻求→请求<-n->quir, quest, quisit 寻求,询问<-n->re(again)+quire(seek)→需要；要求','My job is so repetitive, it does not require much conscious thought.','我的工作重复性很强, 不需要很多有意识的思考.',replace(replace('【记】※ require-需要,acquire-得到:人人要求得到尊重\r\n※ re-谐音“阿姨”,qu-拼音“去”,I-我,re-谐音“阿姨”:命令两个阿姨为我去办事\r\n※ re-谐音“阿姨”,qu-拼音“去”,I-我,re-谐音“阿姨”:两个阿姨都要求我去办理此事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(195,'research','''risɝtʃ','rɪˈsɜ:tʃ',replace('n.  研究，追究;探讨，探测;调查;探索;\nvi.  做研究;探究;（从市场调研中）得出所预测的结果;\nvt.  从事…的研究，为…而做研究;','\n',char(10)),'re(again)+search(to go round)→研究；调查','Recent research has cast new light on the causes of the disease.','最新研究使人们进一步了解了这种疾病的起因.',replace(replace('【串】登月舱猛lauch(发射),感觉如被punch(猛击),牙膏状的lunch(午餐),和葡萄一bunch(串)在太空里search(探查),把宇宙来research(研究)\r\n【记】※ re-谐音“热”,seach-搜寻:热天仍坚持搜寻研究\r\n※ re-谐音“阿姨”,search-搜查:阿姨一边搜查一边研究\r\n※ re-谐音“热”,search-搜索:在热带雨林里搜索各种植物做研究','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(196,'reserve','rɪ''zɝv','rɪˈzɜ:v',replace('n.  储备;保护区;保留;替补队员;\nvt.  储备;保留;预约;\nvi.  预订;\nadj.  保留的;预备的;','\n',char(10)),'re再+serve服务，保持→再留住→预定n. 内向，沉默寡言<-n->serv, serve 表”服务,保护”<-n->re(back)+serve(serve)→保留；预定；延期；贮藏物；预备部队；谨慎；截至','We''ll reserve the ticket for you till tomorrow noon.','票为您保留到明天中午.',replace(replace('【串】提前(pre前缀“前”)保持是保护perserve,共同(con前缀“共同”)保持是保存conserve,保持回去(re前缀“回”)叫储备reserve\r\n【记】※deserve-值得,reserve-保留:值得保留\r\n※ re-谐音“阿姨”,serve-服务:预定阿姨给我们提供服务\r\n※ re-谐音“热”,serve-服务:要想得到热汽服务,得先预定','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(197,'respond','rɪ''spɑnd','rɪˈspɒnd',replace('vt.& vi.  回答，响应;\nvi.  作出反应，响应;回报或回复;\nn.  [建]（柱，拱基等的）对称，壁联;','\n',char(10)),'re回+spond承诺→承诺回去→回答 → 回答；反应<-n->spond Spond, spons =promise,表示”承诺”#词根助记：re回+spond→承诺回去→回答<-n->re(back)+spond(promise)→回答；反应；负责','I asked him his name, but he didn''t respond.','我问他叫什么名字，可他没回答。','【记】re-谐音“阿姨”,sp-拼音“蛇皮”,on-上,d-似“行李箱”:阿姨对蛇皮上的行李箱作出响应');
INSERT INTO word VALUES(198,'return','rɪ''tɝn','rɪˈtɜ:n',replace('v.  回转，返回;复发，又来;送还;言归正传;\nn.  归来，返乡;来回，汇成;赢利;统计表;','\n',char(10)),'re回，向后+turn转→回来，返回<-n->re(back)+turn(to turn)→归；回；回报；恢复；回答','The students return in October for the start of the new academic year.','学生于十月返校，开始新学年的学习。',replace(replace('【记】※ re-谐音“阿姨”,turn-转:阿姨转身归还东西\r\n※ re-谐音“热”,turn-转:大热天我还得转回去归还东西\r\n※ re-谐音“热”,tu-拼音“兔”,rn-拼音“热闹”:天气热的时候,兔子都返回了窝里,兔子窝就热闹了起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(201,'rule','ru:l','ru:l',replace('n.  规则，规定;统治，支配;章程;\nvt.& vi.  控制，支配;判定;裁定，裁决;价格稳定;\nvt.  统治;规定;管理;裁决;\nvi.  统治;管辖;裁定;','\n',char(10)),'','Tunisia achieved independence from French colonial rule in 1956.','突尼斯于1956年从法国的殖民统治下获得独立。',replace(replace('【记】※ role-角色,rule-支配:戏中角色由导演支配\r\n※ ru-拼音“褥”,le-拼音“了”:褥子上写了规则\r\n※ ru-拼音“入”,le-拼音“了”:进入了这个地方,就要遵守这里的规则','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(202,'runner','''rʌnɚ','ˈrʌnə(r)','n.  [体育运动]赛跑者;[棒球]跑垒者，[橄榄球]带球者;逃亡者;送信人，跑腿者;','runn=run跑步+er名词后缀 → 跑步者','the world''s fastest runner','世界最快的赛跑运动员','【记】run-跑步,n-拼音“你”,er-拼音“儿”:跑步的赛跑运动员是你儿子啊');
INSERT INTO word VALUES(203,'scare','skɛr','skeə(r)',replace('vt.  使惊恐，惊吓;使害怕，使恐惧;把…吓跑;\nvi.  受惊吓;感到害怕;\nn.  惊恐，惊吓;恐惧;恐慌;\nadj.  骇人的，令人恐惧的;引起恐慌的;用以吓唬人的;','\n',char(10)),'','The sound of the explosion gave me quite a scare.','爆炸声把我吓了一跳.',replace(replace('【串】一个戴着scarf(围巾)的女人站在scarp(悬崖)上,scare(吓)得发抖\r\n【记】※ s-似“蛇”,care-照料:蛇被照料受惊吓\r\n※ s-似“美女”,care-照顾:美女在照顾受惊吓的人\r\n※ s-似“美女”,car-车,ce-拼音“厕”:美女把车开进了厕所,这真是一件稀有的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(204,'search','search','sɝtʃ',replace('v.  搜寻，搜索;调查;搜查;探求;\nn.  搜索;调查;探求;','\n',char(10)),'','The search for a cure goes on.','人们还在继续探寻治疗方法。',replace(replace('【记】※ s-似“美女”,earth-地球:美女在地球上搜索\r\n※ sea-海,r-拼音“人”,ch-拼音“持”:搜索海失踪人持续好几天无结果','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(205,'season','''sizn','ˈsi:zn',replace('n.  季节，季;时期;活动期，时令;暂时;\nvt.  使适应，使适用;调味;\nvt.& vi.  使变干燥;','\n',char(10)),'','Take advantage of low-season airfares.','利用淡季飞机票价。',replace(replace('【记】※ sea-大海,son-儿子:到了季节,儿子就去大海游泳\r\n※ sea-大海,son-儿子:季节的变化是由大海的儿子造成的\r\n※ season-季节,reason-理由:你喜欢这个季节的理由是什么','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(206,'seat','sit','si:t',replace('n.  席位，座位;所在地;场所;臀部;\nvt.  使就座;使就职;使获得座位（或席位）;可容纳若干座位;','\n',char(10)),'','The height of the bicycle seat is adjustable.','这辆自行车车座的高度可以调节。',replace(replace('【串】seat(座位)beat(敲打)变neat(整洁),meat(肉食)加heat(热)细菌绝\r\n【记】※ s-似“蛇”,eat-吃:蛇在座位上\r\n※ sea-海洋,t-似“伞”:电影院里,我坐在座位上,看着投影幕出现一片蓝色海洋沙滩,沙滩上有一把雨伞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(207,'serve','sɝv','sɜ:v',replace('vt.& vi.  （为…）服务;任（职）;提供;端上;\nvt.  招待;（为…）工作;对…有用;向…供应;\nvi.  适合;服役;供职;[网球、羽毛球]发球;\nn.  网球等发球;发球权;所发的球;','\n',char(10)),'serv(serve)+e(动词后缀)→服务；供应；伺候；备餐；开球；发球','Serve with a green salad.','端上去的时候配一份生菜色拉。',replace(replace('【串】好的serve服务制度deserve值得preserve维持\r\n【记】s-似“蛇”,er-拼音“儿”,v-罗马数字“5”,e-拼音“鹅”:蛇让儿子专门为那5只鹅服务','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(208,'service','''sɝvɪs','ˈsɜ:vɪs',replace('n.  服务，服侍;服务业;维修服务;服役;\nvt.  检修，维修;向…提供服务;保养;满足需要;\nadj.  服务性的;耐用的;服现役的;','\n',char(10)),'serv服务+ice表名词，行为，状态 →服务<-n->serv(serve)+ice(名词后缀)→贡献；业务；助益；服务','The service has become heavily reliant on government support.','这项服务变得高度依赖政府扶持.',replace(replace('【串】微笑的service(服务),杀人的device(器械),充满了vice(邪恶),请听我advice(劝告)\r\n【记】※ serve-服务,ice-冰:为您提供送冰上门服务\r\n※ s-似“蛇”,er-拼音“儿”,vi-罗马数字“6”,ce-拼音“厕”:蛇给我儿子提供服务,同时它还要打扫六个厕所','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(209,'short','ʃɔːrt','ʃɔ:t',replace('adj.  短的，短暂的;矮的;短缺的;短期的;\nadv.  突然;唐突地;简短地;横贯地;\nn.  短裤;短路;缺乏;\nvt.  故意少给…的零头，骗取;\nvi.  短路;','\n',char(10)),'','The short story is a difficult art form to master.','短篇小说是一种很难掌握的艺术形式。',replace(replace('【记】※ short-短,shirt-衬衫:短衬衫\r\n※ shore-海岸,short-短:小国的海岸线确实非常短\r\n※ sh-拼音“十”,or-或许,t-拼音“他”:这十个小孩中或许他的个子是最矮的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(210,'shot','ʃɑt','ʃɒt',replace('n.  射手，击球;开枪，发射;企图;注射;\nadj.  闪色的，颜色会变化的;交织的;渗透的;（俚语）坏透了的，筋疲力尽的;\nvt.  射中，射击;给…装弹;注射;抛出;\nvi.  发射，射击;突然出现;\nv.  拍摄(shoot的过去式和过去分词);射杀;开（枪或其他武器）;打猎;','\n',char(10)),'','The close-range shot was blocked by the goalkeeper.','那次近距离的射门被守门员截住了。',replace(replace('【记】※ shop-商店,shot-炮弹:军火商店专卖炮弹\r\n※ s-似“美女”,hot-热:美女很有热情的去学射击\r\n※ s-似“美女”,hot-热:美女因为热,射击老是出错','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(211,'similar','''sɪməlɚ','ˈsɪmələ(r)',replace('adj.  类似的;同类的;相似的;同样的;\nn.  类似物;相像的人;相似物;','\n',char(10)),'simil一样+ar...的 →同样的，相似的<-n->simil(like)+ar(形容词后缀)→类似的；同样的；类似物','The basic design of the car is very similar to that of earlier models.','这种汽车的基本设计与早期的样式非常相似。',replace(replace('【串】参见他simmer(煨)的东西和我煨的如此similar(相象),我只能simper(傻笑)了\r\n【记】※ si-拼音“四”,mi-音符“3”,la-拼音“蜡”,r-似“花”:这43根蜡做的花非常相似\r\n※ si-拼音“四”,mi-拼音“米”,la-拼音“腊”,r-拼音“人”:四米高的蜡人和真人很相似\r\n※ si-拼音“四”,mi-拼音“米”,lar-谐音“拉”:我把这四颗米拉出来一看,发现它们长得很相似','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(212,'slice','slaɪs','slaɪs',replace('vt.  切成片;切下;划分;\nn.  薄片;一部分;（因失误而打出的）曲线球;\nvi.  斜击;','\n',char(10)),'','It''s best to  slice  into a rich cake from the middle.','最好把甜美的蛋糕从中间切开.',replace(replace('【记】※ sl-拼音“司令”,ice-冰:司令命令把冰切成很薄的薄片来吃\r\n※ s-似“美女”,l-似“棍子”,ice-冰:美女把冰棍削成薄片来吃\r\n※ s-拼音“使”,li-拼音“力”,ce-拼音“册”:使出力气将画册,切成了许多薄片','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(213,'smell','smɛl','smel',replace('n.  嗅觉;气味;臭味;发出臭气的人[东西];\nvt.& vi.& link-v.  嗅，闻;闻出，发觉，查出;发出…的气味;','\n',char(10)),'','I always associate the smell of baking with my childhood.','一闻到烘烤食物的味道我就想起了童年。',replace(replace('【记】※ small-小,smell-闻:鼻子太小,闻不到气味\r\n※ s-似“蛇”,me-我,ll-似“筷子”:闻到香味蛇爬上我的筷子\r\n※ sm-拼音“色魔”,e-拼音“鹅”,ll-似“筷子”:色魔嗅了嗅鹅就动起了筷子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(214,'smelly','''smeli','ˈsmeli','adj.  发出难闻气味的，有臭味的;〈口〉“smell”的派生;','','I don''t like pubs. They''re noisy, smelly, and what''s more, expensive.','我不喜欢酒吧. 那里又吵, 气味又难闻, 更重要的是, 花费太多.','【记】smell-闻,y-you你:你闻一闻是否有臭味');
INSERT INTO word VALUES(215,'smoking','''sməukiŋ','ˈsməʊkɪŋ',replace('n.  吸烟，抽烟;\nv.  冒烟( smoke的现在分词);抽烟;用烟熏制;吸（烟）;','\n',char(10)),'','Smoking is a causative factor in several major diseases.','抽烟是引起几种严重疾病的病因。','');
INSERT INTO word VALUES(216,'society','sə''saɪəti','səˈsaɪəti',replace('n.  社会;上流社会;社团;社群;\nadj.  上流社会的，社交界的;','\n',char(10)),'socie=social社会+ty表名词 → 社会，社团<-n->soci(companion)+ety(名词后缀)→社会；协会；社交界；交际','Racism is abhorrent to a civilized society.','文明社会憎恶种族主义。',replace(replace('【记】※ so-这样,city-城市,e-拼音“饿”:在这样的社会,在这样的城市,还会有饿死的人\r\n※ so-如此,ci-拼音“刺”,e-拼音“鹅”,ty-拼音“讨厌”:社会上如此刺杀鹅令人讨厌\r\n※ so-这样,ci-拼音“词”,e-拼音“鹅”,ty-拼音“讨厌”:这样看来词典中解释对鹅的讨厌也就是社会对动物的不尊重','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(217,'sort','sɔrt','sɔ:t',replace('n.  分类，类别;品质，本性;方法;一群;\nvt.& vi.  分类;整顿，整理;适合;\nvt.  挑选;把…分类;将…排顺序;\nvi.  分类;交往;协调;','\n',char(10)),'sort(kind)→种类；分类；整理；拣选','You can''t see in this light, but my new coat is a sort of brownish colour.','这种光线下你看不清楚，其实我的新外衣带棕色。',replace(replace('【记】※ soft-软的,sort-拣选出:把软的拣选出来\r\n※ port-港口,sort-种类:港口的货物种类很多\r\n※ so-似数字“50”,rt-拼音“人体”:人体有50个种类','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(218,'special','''spɛʃl','ˈspeʃl',replace('adj.  特殊的;专门的;专用的;重要的;\nn.  专车;特价;特刊;特约稿;','\n',char(10)),'speci种类+al...的→比其他种类好的→特别的<-n->spec(see)+ial(形容词后缀)→特别的；专门的；临时的','A special subcommittee adjudicates on planning applications.','有一个特别小组委员会裁决规划申请项目。',replace(replace('【串】自己封为marshal(元帅),因为冲突racial(种族的),成立部门special(特别的),说镇压是legal(合法的),西方说是illegal(不合法的),等待判决judicial(法庭的)\r\n【记】※ s-似“蛇”,pecial-pencil铅笔:蛇形的铅笔很特别\r\n※ s-似“蛇”,pe-拼音“胖鹅”,ci-拼音“刺”,al-all全部:一条特别的蛇把所有的胖鹅都刺死了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(219,'specific','spə''sɪfɪk','spəˈsɪfɪk',replace('adj.  明确的;特种的;具体的;[免疫学]特效的;\nn.  特效药;特性;细节;显著的性质，特性;','\n',char(10)),'speci种类+fic带来→带来外观的→具体的<-n->spec(see)+ific(形容词后缀)→特别的；明确的；特效药','The report was redrafted to remove gender-specific language.','重新起草这个报告，删除带有性别特点的语言。',replace(replace('【串】针对人群specific(特定的),进行训练scientific(科学的),取得效果terrific(极好的)\r\n【记】※ specif-specify指定,ic-IC卡:具体指定的IC卡是特效药\r\n※ sp-拼音“食品”,ec-拼音“恶臭”,if-是否,ic-谐音“爱吃”:这种恶臭的食品不管你是否爱吃都得吃因为他是特效药','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(220,'spend','spɛnd','spend',replace('vt.& vi.  用钱，花钱;\nvt.  花费;消耗;花（时间）;度过;\nn.  （为某目的或某段时间内的）花销，花费，开销;','\n',char(10)),'s(dis-=apart)+pend(hang)→花费；耗用','My kids spend hours chatting on the phone to their friends.','我的几个孩子在电话上和朋友聊天一聊就是几个小时。',replace(replace('【串】各路神仙attend(参加),大量时间spend(花费),很多粮食expend(消耗),吃饱后先suspend(暂停),结束日期depend(视情况而定)\r\n【记】※ spend-花费,expend-花费:花钱的正式称呼叫“消费”\r\n※ sp-拼音“蛇皮”,end-最后:最后所有的蛇皮被消耗光了,我们只好再花费一些钱再买一些\r\n※ sp-拼音“蛇皮”,end-结束:花费昂贵金钱买了一件蛇皮大衣,穿上去结束了寒冷,度过了冬天','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(221,'stand','stænd','stænd',replace('n.  台，看台;立场;停止;抵抗;\nvi.  站立，起立;竖直放置;保持看法;停滞;\nvt.  使站立;忍受;抵御;承担责任;\nvt.& vi.  站立，（使）直立，站着;','\n',char(10)),'','The crowd had to stand behind barriers.','人群只好站在障碍物后面。',replace(replace('【串】撒哈拉大沙漠到处是sand(沙),数星星thousand(一千),把风雨withstand(经受),常难以stand(站立)\r\n【记】※ stand-站,sand-沙滩:他站在沙滩上\r\n※ st-拼音“石头”,and-和:石头和谁站在一起呢\r\n※ s-拼音“试”,tan-拼音“探”,d-拼音“的”:试探性的站起来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(222,'station','''steʃən','ˈsteɪʃn',replace('n.  车站;所，局;身份;电视台;\nvt.  配置，安置;驻扎;','\n',char(10)),'sta = stand站 + tion表名词→  (车)站,台,局 vt. 安置,派驻<-n->stat(stand)+ion(名词后缀)→位置；台；火车站','a newly built station','新建的车站',replace(replace('【记】※ sta-拼音“石塔”,tion-谐音“神”:石塔里有一个神驻扎在那里\r\n※ s-似“美女”,ta-拼音“他”,tion-谐音“神”:美女和他在车站等神\r\n※ st-拼音“石头”,a-一,tion-谐音“神”:这个车站下面的石头是一个神仙的化身','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(223,'stomach','''stʌmək','ˈstʌmək',replace('n.  胃;腹部;食欲;欲望;\nvt.  容忍;吃…吃得津津有味;〈古〉对…发怒;','\n',char(10)),'','The stink of the rotten fish turned my stomach.','腐烂的鱼臭味使我恶心.',replace(replace('【串】有一个coach(教练),发表了speech(演说),讲自己approach(方法),把别人 reproach(责备),说把支票detach(撕下),先照顾好stomach(胃),设法对团体attach(使依恋)\r\n【记】※ sto-拼音“石头”,ma-拼音“妈”,ch-拼音“长”:妈妈胃里有一条长石头\r\n※ st-拼音“石头”,o-似“蛋”,ma-拼音“马”,ch-拼音“吃”:石头蛋被马吃了,所以胃疼\r\n※ s-拼音“死”,to-拼音“偷”,ma-拼音“妈”,ch-拼音“吃”:我偷来的汉堡被妈妈吃了,只好忍了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(224,'style','staɪl','staɪl',replace('n.  方式;样式;时髦;仪表，品位;\nvt.  设计;称呼;为…造型;\nvi.  使符合流行式样;用刻刀作装饰画;','\n',char(10)),'','The letter was written in her usual acerbic style.','这封信是用她惯常的尖刻语调写的。',replace(replace('【记】※ stale-不新鲜的、过时的,style-式样:过时的式样\r\n※ st-拼音“石头”,yle-拼音“有了”:现今石头也有了风格和式样\r\n※ st-拼音“石头”,yle-拼音“娱乐”:观看石头的娱乐在于它们有不同的风格和式样','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(225,'suppose','sə''poz','səˈpəʊz',replace('vt.  假定;猜想，推测;认为;让（用于祈祷语气）;\nvi.  想象，猜想;','\n',char(10)),'sup在…下面+pose放→放下去想→猜想，推测','I suppose your presence here today is not entirely coincidental .','我认为你今天来这里不完全是碰巧。',replace(replace('【记】※ su-拼音“苏”,p-拼音“婆”,pose-姿势:苏婆摆了一个“猜想”的姿势\r\n※ s-似“美女”,up-向上,pose-姿势:猜想一个美女伸手向上摆pose的样子\r\n※ su-拼音“叔”,p-拼音“屁”,pose-姿势:你认为叔叔放屁的姿势很漂亮吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(226,'swim','swɪm','swɪm',replace('v.  游泳;游动;旋转;眩晕;\nn.  游泳;','\n',char(10)),'','It''s too wide. We can''t swim across.','这太宽了，我们游不过去。',replace(replace('【记】※ swim-游泳,swan-天鹅:小偷游泳去偷天鹅\r\n※ s-似“蛇”,wim-win赢:蛇在游泳比赛中赢得了冠军\r\n※ sw-拼音“上午”,I-我,m-拼音“妹”:上午我和妹妹去游泳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(227,'taste','test','teɪst',replace('n.  体验;滋味;味觉;风味;\nvt.& vi.  尝，品尝;\nvt.  吃;喝;浅尝;\nvi.  尝味;略进（饮食）;（少量地）吃;有某种味道;','\n',char(10)),'','In a consumer taste test, Coke went up against Pepsi.','在一次消费者品尝测验中, 可口可乐与百事可乐交锋了.',replace(replace('【串】临到过年haste(急忙),把春联来paste(贴),把饺子来taste(品尝),一点时间没waste(浪费\r\n【记】※ ta-拼音“他”,s-似“蛇”,te-拼音“特”:他说蛇肉特别有滋味\r\n※ ta-拼音“他”,st-拼音“石头”,e-拼音“鹅”:他拿了一个石头给鹅品尝\r\n※ ta-拼音“塔”,st-拼音“石头”,e-拼音“鹅”:塔顶上有一块石头掉下来砸到一只鹅,老虎过来品尝美味','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(228,'tasty','''teisti','ˈteɪsti',replace('adj.  美味的，可口的;高雅的，有品味的;有趣的;\nn.  可口的东西;引人入胜的东西;','\n',char(10)),'','a tasty morsel of food','一点可口的食物',replace(replace('【记】※ t-拼音“他”,as-像,ty-拼音“太阳”:他就像太阳一样可口的\r\n※ ta-拼音“塔”,st-拼音“石头”,y-似“弹弓”:塔由石头垒成,里面藏了很多好吃的,还有弹弓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(229,'tax','tæks','tæks',replace('vt.  使负重担;消耗精力;向…征税;责备，谴责;\nn.  税，税额;负担;','\n',char(10)),'','This tax should be abolished.','这种税应该取消。',replace(replace('【记】※ t-拼音“提”,ax-斧子:提着斧子到处征税\r\n※ ta-拼音“他”,x-拼音“西”:他卖西瓜要交税','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(230,'tense','tɛns','tens',replace('adj.  拉紧的;肌肉绷紧的;神经紧张的;[语]（语音）紧的;\nn.  [语]时，时态;〈古〉时间;\nv.  使或变的紧张;','\n',char(10)),'tense=tens伸展→绷紧的，紧张的<-n->tens(stretch)+e(形容词后缀)→紧张的；变为紧张','Every nerve in her body was tense.','她的每一根神经都绷得紧紧的。',replace(replace('【串】在人口dense(密集的)地方我就会sense(感觉)tense(紧张)\r\n【记】※ ten-十,se-拼音“色”:他一紧张脸就变成十种颜色\r\n※ ten-十,s-似“美女”,e-拼音“鹅”:十个美女抱着鹅来学习英语时态→现在进行时\r\n※ ten-十,s-似“蛇”,e-拼音“鹅”:十条蛇挡住一只鹅的去路,这只鹅显得非常紧张\r\n***联想记忆词汇***\r\n随着夏天temperature的增高,一些temporary居住的tenant为了temporal方便,对房子保养不好,造成了房东和房客的tense关系,tender房东黄世仁不干了,多吃亏啊,于是他派了众多的美女tempt房客们,temperate杨白劳也犯了错误,tenacious黄世仁利用手中的证据趁机要挟房东,房东和房客分离的大的tendency已经不可改变','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(231,'term','tɝm','tɜ:m',replace('n.  学期;条款;术语;期限;\nvt.  把…称为;把…叫做;','\n',char(10)),'term(boundary)→期限；期间；学期；术语；措辞；交谊','the expiry of a fixed-term contract','定期合同的满期',replace(replace('【记】※ t-似数字“七”,er-后缀“人”,m-拼音“没”:这个学期七个小矮人没有上学\r\n※ t-拼音“听”,er-拼音“儿”,m-拼音“矛”:听儿汇报学期成绩,名列前矛家长喜欢\r\n※ te-拼音“天鹅”,rm-拼音“人们”:在农村里,每一个学期初,天鹅都会飞回人们眼前','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(232,'textbook','''tɛkstbʊk','ˈtekstbʊk',replace('n.  教科书;课本;教材;\nadj.  规范的;标准的;','\n',char(10)),'','Long passages in this textbook have been lifted from other authors.','此教科书中有几大段是剽窃其他作者的.','');
INSERT INTO word VALUES(233,'throw','θro','θrəʊ',replace('vi.  投掷;丢;抛;\nn.  投掷的距离;丢;\nvt.  掷（色子）;抛;猛动（头、臂、腿）;使处于，使限于;','\n',char(10)),'','I can''t seem to throw off this feeling of inertia.','我好像无法摆脱这种无力的感觉。',replace(replace('【记】※ throw-扔,throat-喉咙:扔花生进喉咙\r\n※ throw-投,grow-长:水塘里面投食料,鱼儿长得大又肥\r\n※ t-似数字“七”,h-似“椅子”,row-排:七把椅子焊成一排,大力士一下全扔出去了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(234,'tie','taɪ','taɪ',replace('n.  关系;领带，绳子;平局;束缚，限制;\nvt.  （用线、绳等）系;（在线、绳上）打结;连接;与…成平局;\nvi.  打结，系上;平局;被用带（或绳子等）系住;','\n',char(10)),'','I have to wear a jacket and tie to work.','我上班得穿短上衣打领带。',replace(replace('【串】逃兵打仗前逃走时把鞋带tie (系),揣一块pie(馅饼),对战友lie(说谎),说不怕die(死亡)\r\n【记】※ tie-拼音“铁”:用铁做成的领带\r\n※ tie-拼音“铁”,tie-捆:把铁捆住\r\n※ lie-说谎,tie-绳带,die-死:我们撒谎说他弟弟被绳索勒死了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(235,'top','tɔp','tɒp',replace('n.  顶，顶部;（箱子）盖，（书页等的）上栏;首席;陀螺;\nadj.  最高的;顶上的;头等的;最大的;\nvt.  形成顶部;达到…的顶端;处于…的最前头;领导;\nvi.  总结;超越;高耸;结束;','\n',char(10)),'','Make sure the shelf is aligned with the top of the cupboard.','务必使搁架与橱柜顶端对齐。',replace(replace('【串】他向山顶(top)爬去,不时地停(stop)一会屈身(stoop)采集标本\r\n【记】※ to-到,p-拼音“平”:到达顶部,水平最高\r\n※ topic-主题,top-最高的高达:主题处于最高位\r\n※ to-踢球(t-拼音“踢”,o-似“球”),p-拼音“婆、坡”:踢球的婆婆,把球踢到坡顶上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(236,'topic','''tɑpɪk','ˈtɒpɪk','n.  主题;话题，论题;标题，细目;','top题目+ic...学→题目，论题','a topic much discussed in barrooms across the country','全国各地酒吧间议论纷纷的话题',replace(replace('【串】事迹虽是heroic(英雄的),悲剧总是periodic(时而发生的),发现原理basic(基本的)\r\n【记】※ top-顶端,ic-IC卡:在IC卡的顶端写的就是题目\r\n※ top-顶部,ic-IC卡:在IC卡顶部有我们谈话的话题\r\n※ tropic-热带,topic-话题:讨论的主题是回归线与热带','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(237,'tough','tʌf','tʌf',replace('adj.  坚强的，坚韧的，不屈不挠的;艰苦的，困难的，难办的;牢固的，强壮的;粗暴的;\nn.  粗暴的人;暴徒，恶棍;\nvt.  <口>忍耐，忍受（常与out连用）;\nadv.  强硬地，顽强地;以强硬的态度;','\n',char(10)),'','The meat was tough and flavourless.','这肉咬不动，又没有滋味。',replace(replace('【串】rough(粗糙)的bough(树枝)上传来cough(咳嗽)声,很tough(棘手)\r\n【记】※ tough-坚韧的,touch-碰:坚韧东西不怕碰\r\n※ tough-坚强的,ought-应该、应当:面对灾难我们应该坚强','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(238,'tourist','''tʊrɪst','ˈtʊərɪst','n.  旅行者，观光客;〈美〉冬季到南部做工的流动工人;','tour旋转；迂回+ist人 → 旅游者<-n->tour =turn, 表示”转,环绕”#词根助记：tour+ist<-n->tour(turn)+ist(名词后缀)→观光客','Beware of dishonest traders in the tourist areas.','在旅游区一定要谨防奸商。',replace(replace('【记】※ tou-拼音“头”,rist-rest休息:这些游客的头脑应该多休息一下\r\n※ tou-拼音“偷”,ri-拼音“日”,st-拼音“石头”,旅游者偷走了日本一块石头\r\n※ t-拼音“他”,our-我们的,is-是,t-拼音“他”:他是我们导游,我们是他的旅游者\r\n***联想记忆词汇***\r\n郝斯嘉tolerate着常人难以tolerable torment,因为自己torpid原因,失去了白瑞德,付出了超常的toll,她torturous扭断了自己的结婚torque,在topographical高高的山头大声的哭泣,这个touching爱情故事就是《乱世佳人》,','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(239,'towel','''taʊəl','ˈtaʊəl',replace('n.  毛巾，手巾;纸巾;\nvt.  用毛巾擦;\nvi.  用毛巾擦干身体;','\n',char(10)),'','He went on talking, occasionally wiping at his face with a towel.','他继续说着, 偶尔用毛巾擦一下脸.',replace(replace('【记】※ tower-塔,towel-毛巾:塔顶晒毛巾\r\n※ to-给,we-我们,l-似数字“1”:请给我们一条毛巾\r\n※ tow-拖,e-拼音“鹅”,l-似数字“1”:拖着鹅的一条毛巾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(240,'train','tren','treɪn',replace('n.  火车;行列;一系列相关的事情; 拖裾;\nv.  训练;教育;培养;修整;','\n',char(10)),'train(draw)→教养；训练；列车；行列；导火线','The train went slower and slower until it stopped altogether.','火车愈来愈慢，最后完全停了。',replace(replace('【记】※ t-拼音“他”,rain-雨:他在火车里避雨\r\n※ t-拼音“特”,rain-雨:特务冒雨训练跳火车\r\n※ train-列车,trail-小径:列车出轨,驶上小径','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(241,'trouble','''trʌbl','ˈtrʌbl',replace('n.  麻烦;烦恼;故障;动乱;\nvi.  费心;烦恼;\nvt.  麻烦;使烦恼;折磨;','\n',char(10)),'turb = stir”表示”搅动”<-n->trouble(disturb)→烦恼；麻烦；忧虑；困难','We had a lot of trouble levering the roots out.','我们在撬树根时遇到了很多麻烦.',replace(replace('【串】作为一个noble(贵族),复仇遇到trouble (烦恼),自信也变double(两倍),问题总是soluble(可解决的)\r\n【记】※ double-双倍的,trouble-麻烦:惹上双倍麻烦,真烦恼\r\n※ t-似数字“七”,rou-拼音“肉”,ble-拼音“伯乐”:只有7块肉的伯乐很烦恼\r\n※ t-拼音“体”,rou-拼音“肉”,b-拼音“病”,le-拼音“了”:身体赘肉多,病了有苦恼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(242,'turkey','''tɝki','ˈtɜ:ki','n.  火鸡;蠢货;失败之作;','','We always eat turkey on Thanksgiving.','我们过感恩节时总是吃火鸡。',replace(replace('【记】※ Turkey-土耳其,turkey-火鸡:土耳其盛产火鸡\r\n※ tu-拼音“土”,r-拼音“人”,key-钥匙:土著人的钥匙在火鸡上\r\n※ tur-拼音“突然”,key-钥匙:一只火鸡突然从嘴里吐出了一把钥匙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(243,'ugly','''ʌɡli','ˈʌgli',replace('adj.  难看的;丑陋的;有敌意的;不祥的;\nn.  丑陋的人（东西）;','\n',char(10)),'','There were ugly scenes in the streets last night as rioting continued.','昨晚暴乱持续之际，街上险象环生。',replace(replace('【记】※ u-you你,g-拼音“哥”,ly-拼音“老爷”:你哥的老爷长得很难看\r\n※ 谐音“阿哥狸”:阿哥长得像狐狸,长得太丑了,李逵很丑,被太太称为“阿哥狸”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(244,'upset','ʌp''sɛt','ʌpˈset',replace('vi.  打翻，弄翻;打乱，打搅;\nvt.  打乱，搅乱;推翻，弄翻;使心烦意乱;使翻倒;\nn.  翻倒，颠覆;心烦意乱;混乱;\nadj.  难过的;失望的;沮丧的;（肠胃）不舒服的;','\n',char(10)),'up向上+set安置好→把底向上放→打翻<-n->set =fix,表示”安置好”#词根助记：up向上+set→[把底]向上放→打翻<-n->up(up)+set→倾覆；扰乱；烦恼；受扰的；混乱的','It was apparent from her face that she was really upset.','从面容上一眼就可以看出她确实心绪烦乱。',replace(replace('【记】※ upset-推翻,setup-机构:推翻机构会引起混乱\r\n※ up-上,set-放:在头上安放炸弹,令人心烦不安\r\n※ up-向上,set-放置:必烦的时候需要把心态往上放置','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(245,'used','just','ju:st',replace('adj.  用过的;习惯于;二手的;旧的;\nv.  使用（ use的过去式和过去分词）;常常，经常;','\n',char(10)),'','Things ain''t what they used to be.','现在情况不比从前了。',replace(replace('【记】※ use-用,d-拼音“的”:过去经常用的\r\n※ used-习惯于,use-使用:中国人习惯于使用筷子,不习惯于使用刀叉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(246,'variety','və''raɪəti','vəˈraɪəti','n.  多样;种类;杂耍;变化，多样化;','vari变化+ety名词后缀→变化，多样化<-n->vari, vary 不同,多样性,变化,也表示变化的状态<-n->vari(diverse)+ety(名词后缀)→变化；多样性；种类','The test is used to diagnose a variety of diseases.','此项化验可用于诊断多种疾病。','【记】谐音“我爱热体”:我爱热体育项目的多样性');
INSERT INTO word VALUES(247,'vegetable','''vɛdʒtəbl','ˈvedʒtəbl',replace('n.  蔬菜;植物人;\nadj.  蔬菜的;植物的;','\n',char(10)),'veget蔬菜 + able 形容词后缀, 具有某种性质的 → 蔬菜的;植物的 \r\n<-n->vege 表”植物的”##vigi, vig 表”小心,机警,有活力”<-n->veg(lively)+etable(形容词后缀)→植物；蔬菜','The tomato is technically a fruit, although it is eaten as a vegetable.','严格地说,西红柿是一种水果, 尽管它是当作蔬菜吃的.',replace(replace('【串】菜农栽种vegetable(蔬菜),收获notable(显着的),售价stable(稳定的),别的计划table(搁置)\r\n【记】※ ve-we我们,get-得到,able-能:我们能得到蔬菜\r\n※ v-罗马数字“5”,e-拼音“鹅”,ge-拼音“哥”,table-桌子:5只鹅把哥哥放到桌子上的蔬菜全吃光了\r\n※ v-罗马数字“5”,e-拼音“鹅”,ge-拼音“各”,table-桌子:5只鹅把各自的蔬菜都拿到桌面上一起吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(248,'vehicle','''viəkl','ˈvi:əkl','n.  车辆;交通工具;传播媒介，媒介物;[药]赋形剂;','veh带来+icle=le表名词 → 开车把人带来 → 车辆，机动车<-n->veh, vect, vex 表”运输,传达”<-n->vehere(to carry)+cle(表示个体的名词后缀)→车辆；媒介物','a general-purpose farm vehicle','多功能农用机动车',replace(replace('【记】※ article-对象,vehicle-车辆:运送对象的车辆\r\n※ ve-we我们,h-似“椅子”,ic-IC卡,le-拼音“了”:我们用椅子上的IC卡发动了一辆机动车\r\n※ v-罗马数字“5”,e-拼音“鹅”,hi-嗨,cle-拼音“吃了”:5只鹅向机动车打招呼“嗨,吃了吗?”\r\n***联想记忆词汇***\r\nvariation多端的孙悟空利用风向的veer,用vast芭蕉扇vehement的扇向已经variation成原形的牛魔王,牛魔王利用various variant方法仍然不能逃脱,经过vehemence战斗之后,被悟空封在全聚德烤鸭店的vault中,悟空用varnish写下斗大的大字:疯牛病,请勿靠近!这次失败彻底的vary了牛类的命运从此人们不吃牛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(249,'video','''vɪdɪo','ˈvɪdiəʊ',replace('n.  磁带录像;录像磁带;录像机，电视;（指方法）录像;\nadj.  电视的;视频的;影像的;用录像磁带[录像带]的;\nvt.  录像;制作…的录像;','\n',char(10)),'vid看+eo→可观看的图像→录像，录像的','This is a video camera after my own heart.','这是一架合我心意的摄像机.',replace(replace('【记】※ vi-罗马数字“六”,de-拼音“得”,o-拼音“偶”:6台录象机,获得很偶然\r\n※ vi-罗马数字“六”,de-拼音“德”,o-似“鸡蛋”:六个德国人拿着鸡蛋拍录象','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(250,'walk','wɔk','wɔ:k',replace('vt.& vi.  走;步行;散步;\nn.  步行;步态;人行道;步行的路径;\nvi.  行走;陪伴…走;徒步旅行;不翼而飞;\nvt.  牵着（动物）走，遛，赶着…走;','\n',char(10)),'','The sidewalk is very uneven — be careful where you walk.','这人行道凹凸不平——走路时请小心.',replace(replace('【记】※ wa-拼音“哇”,lk-拼音“林肯”:哇!林肯在步行\r\n※ wa-拼音“哇”,lk-拼音“路口”:哇!路口有那么多走来走去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(251,'wedding','''wɛdɪŋ','ˈwedɪŋ',replace('n.  婚礼;婚宴;结婚纪念日;结合;\nvt.  与…结婚;使完婚;使紧密结合;把形式与作用紧密结合的风格;\nvi.  婚礼;结婚;','\n',char(10)),'wed嫁，娶+ding名词后缀 → 婚礼, 婚宴, 结合, 结婚典礼','It was bedlam at our house on the morning of the wedding.','婚礼的那天早上，我们家闹哄哄的。',replace(replace('【记】※ 谐音“外订”:向外订婚礼宴席\r\n※ we-我们,d-拼音“的”,ding-拼音“定”:我们的婚礼,定下了喜期','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(252,'weigh','we','weɪ',replace('vt.  称…的重量;权衡，考虑;用手掂估;使吃重;\nvi.  具有重要性;重量为;起锚;成为…的重荷;\nn.  权衡;称重量;','\n',char(10)),'','His remarks  does  not weigh with me at all.','他的话对我一点也不重要.',replace(replace('【记】※ w-拼音“我”,eigh-eight八:我称了一下重量,长了八斤肉\r\n※ wei-拼音“为”,gh-拼音“更好”:为了做得更好,我们要仔细衡量\r\n※ w-拼音“我”,eigh-eight八:一个小胖孩站在磅秤上说“我生出来就有八斤重','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(253,'win','win','wɪn',replace('vt.& vi.  （在…中）获胜，赢;战胜（对手）;\nvt.  （通过努力等）赢得;说服;达到（目的、要求等）;获得…;\nn.  （体育比赛中）胜利，赢;[常用复数]赢得物;收益;\nvi.  顺利到达，成功;','\n',char(10)),'','She desperately wanted to win her father''s approval.','她急不可待地想赢得父亲的赞同。',replace(replace('【记】※ wit-才智,win-取得胜利:运用才智,取得胜利\r\n※ w-拼音“我”,in-在…里面:我在学校里赢得冠军\r\n※ w-似“钉耙”,in-在…里面:两个男人拿着钉耙在帐蓬里面为一个女人决斗,其中一个对女人说“为了你,我一定要获胜”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(254,'world','wɝld','wɜ:ld','n.  世界;地球;领域;尘世;','','In a world that had suddenly become alien and dangerous, he was her only security.','在一个突然变得陌生而危险的世界里，他是她唯一的守护神。',replace(replace('【记】※ world-世界,word-单词:世界上语言众多,单词数量更可观\r\n※ word-文字,l-似“树”:考古发现,世界大多古老的文字都是刻在树上的\r\n※ wo-拼音“我”,r-似“花”,ld-拼音“来到”:我是在鲜花中来到这个世界的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(255,'worn','wɔrn','wɔ:n',replace('adj.  穿旧的，用旧的;穿坏的，用坏的;筋疲力尽的;\nv.  wear的过分词;','\n',char(10)),'','the replacement of worn car parts','汽车上损坏零件的更换','');
INSERT INTO word VALUES(256,'worth','wɝθ','wɜ:θ',replace('adj.  值得的;有…的价值;等值的;有…的财产;\nn.  财富，财产;价值;','\n',char(10)),'','Each answer is worth 20 points.','每题为20分。',replace(replace('【记】※ 谐音“我死”:我死得很有价值\r\n※ worth-值得,north-北方:你值得往北走\r\n※ wo-拼音“我”,r-拼音“认”,th-拼音“天河”:我认天河是值得走一趟的(我认为天河很有价值)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(257,'yard','jɑd','jɑ:d','n.  院子;码（等于3英尺或36英寸或0。9144米）;场地;帆桁;','','They keep chickens in the back yard.','他们在后院养鸡。',replace(replace('【记】※ yard-院子,card-纸牌:在院子里玩纸牌\r\n※ ya-拼音“鸭”,rd-拼音“认得”:鸭认得码\r\n※ ya-拼音“鸭”,rd-拼音“柔道”:鸭子在院子里练柔道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(258,'reveal','rɪ''vil','rɪˈvi:l',replace('vt.  显露;揭露;泄露;[神]启示;\nn.  揭示，展现;[建]门侧，窗侧;','\n',char(10)),'re相反+veal=veil盖上→与掩盖相反→揭露<-n->vela-, vel-, veal- 表”覆盖”<-n->re(back)+veal(to veil)→泄露；显示；显出','She doesn''t reveal much of her inner self.','她不大流露她的内心自我。',replace(replace('【记】※ reveal-泄露,lever-杠杆:泄露杠杆的秘密\r\n※ re-谐音“阿姨”,v-罗马数字“5”,e-拼音“鹅”,al-all所有的:阿姨向所有人揭露了5只鹅的丑态\r\n※ re-谐音“热”,v-罗马数字“5”,e-拼音“鹅”,al-all全部:你只需要加热这五只鹅,就能够揭示全部的真相了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(259,'priest','prist','pri:st',replace('n.  神父，牧师;司铎，司祭;领导者;神甫;\nvt.  使成为神职人员;','\n',char(10)),'','He confessed to a priest that he had sinned.','他向神父忏悔他犯了罪.',replace(replace('【记】※ priest-牧师,stripe-条纹:穿条纹衣服的牧师\r\n※ pest-害虫,ri-拼音“日”:神父每日都灭害虫\r\n※ pri-拼音“平日”,e-拼音“鹅”,st-拼音“石头”:平日鹅和石头去见牧师','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(260,'gross','ɡros','grəʊs',replace('adj.  总的;粗俗的;显而易见的;恶劣的;\nn.  总额;\nvt.  总共收入;','\n',char(10)),'gross=great大 → 总共的；重大的','They eat flies? What a gross-out!','他们吃苍蝇？真恶心！',replace(replace('【记】※ grass-草坪,gross-严重的:草坪受到严重的损害\r\n※ grass-草,gross-总的:称一称一堆草,总重是多少\r\n※ gr-拼音“高人”,o-似“蛋”,ss-似“两个美女”:高人把蛋全部都给了这两个美女','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(261,'railroad','''relrod','ˈreɪlrəʊd',replace('n.  铁路，铁道;铁路系统，铁路公司;\nv.  迫使…仓促行事;强使…草率通过 ;强迫…做;轻率判处;','\n',char(10)),'rail铁轨+road路 → 铁路 ','Bridges over railroad tracks root danger out in crossing.','铁轨上空的天桥排除了穿行中的危险.','');
INSERT INTO word VALUES(262,'crush','krʌʃ','krʌʃ',replace('vt.  压破，压碎;镇压;弄皱;挤榨，榨出;\nvi.  挤;被压碎，被起皱;\nn.  粉碎，被压碎的状态;（特指女子对男性的）迷恋;拥挤的人群;果汁饮料;','\n',char(10)),'','This machine is made to crush the rock into powder.','这台机器是用来把石头压成碎末的.',replace(replace('【串】gush(涌出)了好多thrush(画眉鸟)被crush(碾碎)了,我很blush(羞愧)热血flush(奔流),只得用brush(刷子)清除路上的尸体\r\n【记】※ rush-奔跑,crush-压碎:快奔吧,不然就给压碎了\r\n※ crush-压碎、压榨,crust-硬壳、面包皮:把面包压成面包皮了\r\n※ c-似“月亮”,rush-冲:人们在月亮下拚命地冲,结果造成了拥挤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(263,'route','rut','ru:t',replace('n.  路;（公共汽车和列车等的）常规路线;航线;渠道，途径;\nvt.  按某路线发送;给…规定路线[次序，程序];','\n',char(10)),'rount(break)+e(名词后缀)→道路；路线','The plane did not fly the usual commercial route.','飞机没有沿通常的商业航线飞.',replace(replace('【记】※ route-路程,acute-急性的:路程长又长,旅客患急病\r\n※ route-路线、路程,routine-日常事务、例行公事:路线就是日常都要经过的路程\r\n※ rou-拼音“肉”,te-拼音“特”:这条线路不愁吃,沿途肉摊特别多(特务沿着这一条路线去买肉)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(264,'historical','hɪ''stɔrɪkl','hɪˈstɒrɪkl','adj.  历史的，历史上的;有关历史研究的;有根据的;基于史实的;','histor=history历史 + ical  ...的 → a.历史的，有关历史的','Historical evidence lends credence to his theory.','史学根据使他的理论更为可信。','【记】hi-嗨,stori-story故事,cal-call叫:嗨,他叫我们说过去的故事→历史故事');
INSERT INTO word VALUES(265,'transfer','træns''fɝ','trænsˈfɜ:(r)',replace('vt.  使转移;使调动;转让（权利等）;让与;\nvi.  转让;转学;转乘;转会（尤指职业足球队）;\nn.  转移;调动;换乘;（运动员）转会;','\n',char(10)),'trans交换+fer带来，拿来→交换带走→转送，转移<-n->fer =bring,carry,表示”带来,运送,忍受,生产”#词根助记：trans交换+fer→交换带走→转移<-n->trans(across)+fer(carry)→移动；让渡；转换','He has been kicking against this transfer for weeks.','几周以来他一直反对这次调动.',replace(replace('【记】※ 谐音“船是否”:船是否转移了\r\n※ trans-前缀“横越、变化、改变”,fer-词根“to carry携带、运送”:将某物传送到另外的地方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(267,'mode','məud','məʊd','n.  方式;状况;时尚，风尚;调式;','','a mode of communication','交流方式',replace(replace('【记】※ more-更多,mode-样式:更多的样式\r\n※ mode-方式,modest-谦虚的:他言谈举止的方式表现出他的谦虚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(268,'rack','ræk','ræk',replace('n.  行李架;支架;刑架;（羊、猪等带前肋的）颈脊;\nvt.  使痛苦，使焦虑;剥削，榨取;用刑拘折磨;','\n',char(10)),'','The old house soon went to rack and ruin.','这所旧房子很快就毁坏了.',replace(replace('【串】猝然crack(爆裂),斧头放在rack(搁物架),美女躲进sack(麻袋),突然消失track(足迹)\r\n【记】※ rack-行李架,track-踪迹:追查行李架的踪迹\r\n※ rack-搁物架、使苦痛,lack-没有:商店里搁架,经常没有货\r\n※ r-似“花”,a-一,ck-拼音“刺客”:用花来折磨一个刺客','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(270,'bother','''bɑðɚ','ˈbɒðə(r)',replace('vt.  烦扰，打扰;使…不安，使…恼怒;使迷惑;烦恼;\nvi.  操心;麻烦;烦恼;\nn.  麻烦，操心;累赘;烦扰，吵闹;讨厌的人;','\n',char(10)),'','Your coming relieved me of the bother of writing a long letter.','你来了,省去我写长信的麻烦了.',replace(replace('【串】bother(打扰)brother(兄弟)喝broth(肉汤)了,给我来点froth(泡沫)行吗\r\n【记】※ both-两者都,er-拼音“儿”:双方父母都被儿子打扰\r\n※ bo-拼音“伯”,the-这,r-似“花”:伯伯看到这朵花就很烦恼\r\n※ bother-打扰, brothe-兄弟,r-似“花”:拿着花来看你的是兄弟,不拿花看你的是打扰你的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(271,'loan','lon','ləʊn',replace('n.  贷款;借款;借用;\nvt.  借，借给;\nvi.  借出;','\n',char(10)),'','','',replace(replace('【记】※ lo-似“棒球”,an-一:贷款买了一个棒球\r\n※ loan-贷款,load-负担:贷款是一种沉重的负担\r\n※ lo-似数字“10”,an-拼音“按”:10万按揭贷款用来买楼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(272,'item','''aitem, ''aitəm','ˈaɪtəm',replace('n.  条，条款;项目;一则;一件商品（或物品）;\nadv.  又，同上;','\n',char(10)),'','The next item on the agenda is the publicity budget.','议程表上的下一项是宣传预算。',replace(replace('【记】※ emit-发射,item-项目:发射激光的项目\r\n※ it-它,em-拼音“恶魔”:它与恶魔谈项目\r\n※ item-条款,time-时间:条款中有关时间的规定','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(273,'ounce','auns','aʊns','n.  盎司;<口>少量，一点儿;雪豹;','','There''s not an ounce of truth in her story.','她所说的一点都不真实。',replace(replace('【串】曹操在许昌once(一次),喝许多ounce(盎司),摔酒杯bounce(弹起),颤抖着pronounce(发音)\r\n【记】※ once-一次,ounce-盎司:一次只需一盎司\r\n※ once-一次,u-似“杯子”:杯子只能盛一次盎司','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(275,'depart','dɪ''pɑrt','dɪˈpɑ:t','v.  离开，出发;去世;离职;脱轨;','part, port Part, port=part, divide,表示”部分,分开”#词根助记：de离+part分=分离<-n->de(dis-=apart)+part(part)→离开；出发；违反；放弃；死','Flights for Rome depart from Terminal 3.','飞往罗马的班机从3号航站楼出发。',replace(replace('【记】※ de-拼音“敌”,part-谐音“怕他”:怕他离开德国\r\n※ de-前缀“分开”,part-部分:使各个部分分开→离开','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(276,'definitely','''dɛfɪnətli','ˈdefɪnətli',replace('adv.  明确地;确切地;一定地;肯定地;\nint.  （表强烈的肯定）当然;','\n',char(10)),'defin明确+ite具有…性质+ly表副词 →明确地 <-n->fin =end,boundary,表示”结束,范围”#词根助记：definite + ly 副词后缀','I definitely remember sending the letter.','我记得这封信肯定发出去了。','');
INSERT INTO word VALUES(277,'neutral','''nʊtrəl','ˈnju:trəl',replace('adj.  中立的;（化学中）中性的;暗淡的;不带电的;\nn.  （汽车或其他机器的）空挡位置;中立人士;中立国;素净色;','\n',char(10)),'neutr=neuter中性的 + al 属于...的 → adj..中立的；中性的\r\nn.中立国，中性色<-n->neutro-, neuter-, neutr-, neut- 表”中性的”<-n->neutr(neither)+al(形容词后缀)→中立的；中性的；中立国；中立者','Journalists are supposed to be politically neutral.','新闻工作者在政治上应持中立态度。',replace(replace('【记】※ 谐音“牛愁”:牛魔王犯愁如何妻妾战争中保持中立\r\n※ neu-new 新,tr-拼音“铁人”,al-all都:新做出来的这批东西全都是中立的\r\n※ ne-拼音“哪”,u-you你,tr-拼音“土人”,al-all都:哪咤和你在土人那保持中立','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(278,'quickly','''kwɪkli','ˈkwɪkli','adv.  迅速地;立即;马上;','quick迅速的+ly表副词 →迅速地','The party was arranged quickly.','聚会很快就安排好了。','');
INSERT INTO word VALUES(279,'soda','''sodə','ˈsəʊdə','n.  苏打;碳酸钠;苏打水，汽水;苏打点心;','','a Scotch and soda','一杯加汽水的苏格兰威士忌','【记】谐音“苏打”:苏打水就是汽水');
INSERT INTO word VALUES(280,'directly','daɪ''rɛktli','dəˈrektli',replace('adv.  直接地;不久，立即;正好地，恰好地;坦率地;\nconj.  一…就…;','\n',char(10)),'di使...变成+rect直+ly…地 →direct直接的+ly...地   → 直接地','My salary is paid directly into my bank.','我的工资直接拨到我的银行。','【记】direct-直接,ly-拼音“老外”:直接地跟老外说这是最直接地沟通方式');
INSERT INTO word VALUES(281,'tray','tre','treɪ','n.  盘子;托盘;浅盘;满盘;','','She set a tray down on the table.','她把托盘放到桌上。',replace(replace('【记】※ gray-灰色,tray-托盘:灰色的托盘\r\n※ a-一,try-尝试:在美国尝试一下端盘子的滋味\r\n※ tr-拼音“土人”,ay-拼音“阿姨”:土人拿了阿姨的盘子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(282,'elbow','''ɛlbo','ˈelbəʊ',replace('n.  肘部;弯头，扶手;肘形管，弯管;\nvt.  用肘推挤（另一人或另一些人）;用手肘推开;\nvi.  用肘推搡着前进;在拐角处转弯;','\n',char(10)),'','She jabbed him with her elbow.','她用胳膊肘捅他。',replace(replace('【串】一碗(bowl)猪bowel(肠)和猪elbow(肘)\r\n【记】※ el-拼音“二流”,bow-拼音“波纹”:二流子的手肘上画着波纹\r\n※ el-拼音“饿了”,bow-弓:饿了的时候,他用肘使劲拉开弓狩猎\r\n※ el-拼音“恶狼”,bo-拼音“伯”,w-拼音“我”:恶狼要咬阿伯,我用肘部把它撞翻在地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(283,'actually','''æktʃuəli','ˈæktʃuəli','adv.  实际上;事实上;确实;竟;','actual(真实的)+ly(副词后缀)→真实地；实际地','What did she actually say?','她到底是怎么说的？',replace(replace('【记】※ ac-AC米兰,tu-拼音“吐”,all-全部,y-you你:AC米兰队员吐出的全部事实,竟然和你有关\r\n※ act-动作,u-you你,all-所有的,y-似“树叉”:实际上你的所有动作都是在树叉上做的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(284,'honeymoon','''hʌnɪmun','ˈhʌnimu:n',replace('n.  蜜月;蜜月期;蜜月旅行;短暂的和谐时期;\nvi.  度蜜月;','\n',char(10)),'','We went to Venice for our honeymoon.','我们去威尼斯度的蜜月。','');
INSERT INTO word VALUES(285,'absolutely','''æbsəlutli','ˈæbsəlu:tli','adv.  绝对地;完全地;毫无疑问地;[语]独立地，分离地;','ab不+solute松开+ly...地→不松开地→绝对地<-n->solv, solut Solv, solut=loosen,表示”松开”#词根助记：松开的=不受约束的,无条件的=绝对的<-n->absolute(绝对的)+ly(副词后缀)→绝对地；完全地','He made it absolutely clear.','他把此事讲得一清二楚。','');
INSERT INTO word VALUES(286,'exhibit','ɪɡ''zɪbɪt','ɪgˈzɪbɪt',replace('vt.  陈列，展览;呈现;证明;[法]提交证据;\nvi.  公开展览某物;展出;\nn.  展览，陈列;展览品;公开展示;[法]证据;','\n',char(10)),'ex出+hibit拿住→拿来→v\/n展览；显示<-n->hibit =hold,表示”拿住”#词根助记：ex出+hibit→拿来→展览<-n->ex(out)+hibit(have)→表现；展示；展览品','Next week those goods will exhibit in that shop.','下个星期,这些货物将在那家商店展出.',replace(replace('【记】※ ex-前缀“出”,hibit-坚持:坚持拿出来→展览\r\n※ e-拼音“鹅”,x-罗马数字“10”,hi-HI嗨,bi-拼音“笔”,t-似“伞”:10只鹅边说“HI”边展出笔和伞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(287,'nasty','''næsti','ˈnɑ:sti',replace('adj.  肮脏的;下流的，令人讨厌的;恶劣的，艰险的;严重的;\nn.  令人不愉快的事物;','\n',char(10)),'','The news gave me a nasty shock.','这消息可把我吓死了。',replace(replace('【记】※ na-拼音“那”,sty-猪圈:那猪圈为什么那么肮脏\r\n※ na-拼音“那”,st-街道,y-why为什么:那条街道上为个么那么脏\r\n※ na-拼音“那”,st-拼音“石头”,y-拼音“要”:那些块石头是肮脏的,要扔掉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(288,'bulb','bʌlb','bʌlb','n.  球茎，块茎植物;电灯泡;[解剖学]肿块;','','an unshaded light bulb','没有灯罩的电灯泡',replace(replace('【串】bulk(容积)很大的bull(公牛)两个眼睛像bulb(灯泡)\r\n【记】※ bulb-电灯泡,bulk-体积:电灯泡的体积越来越来越大\r\n※ bu-拼音“不”,lb-拼音“喇叭”:这是一个电灯泡,不是个喇叭\r\n※ bu-拼音“不”,lb-拼音“溜冰”:溜冰场的灯泡坏了,不可以溜冰了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(289,'fund','fʌnd','fʌnd',replace('n.  基金;储备;现款;特别基金管理机构;\nvt.  积存;为…提供资金;提供资金偿付（债款等）的本息;把（短期借款）转为有固定利息的长期借款;','\n',char(10)),'fund基础,创办事业的基础 →底子,本钱  → 基金 <-n->found,fund =base,表示”基础”<-n->fund(base)→专款；基金；储蓄；为…备基金','a disaster relief fund','赈灾专款',replace(replace('【串】越来越find(发现)自己fond(喜欢)买fund(基金)\r\n【记】※ fun-娱乐,fund-专款:娱乐经费,专款专用\r\n※ fun-开心的,d-拼音“的”:有了资金和存款,就会开心的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(290,'contest','kən''tɛst','ˈkɒntest',replace('vt.  竞争，为…而奋争;辩驳;\nvi.  争斗;竞争;争夺;','\n',char(10)),'con共同+test测试→共同测试→比赛，竞赛<-n->con(together)+test(witness)→争取；驳斥；竞争；比赛','The match looks like being a David and Goliath contest.','比赛看上去像是一场力量悬殊的较量。',replace(replace('【记】※ con-can可能,test-测试:可能要通过测试来竞赛\r\n※ contest-比赛,content-内容:这次比赛的内容很丰富\r\n※ con-前缀“共同”,test-测试、检验:相互之间通过比试,检验彼此的能力定输赢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(291,'normally','''nɔrmli','ˈnɔ:məli','adv.  正常地;通常地，一般地;按说;论理;','norm(rule)+al(形容词后缀)+ly(副词后缀)→正常地；标准地；常态地','Students will normally take three A2 subjects.','学生通常要选三门A2证书考试科目。','');
INSERT INTO word VALUES(292,'portion','''pɔ:ʃən','ˈpɔ:ʃn',replace('n.  一部分;一份遗产（或赠与的财产）;嫁妆;分得的财产;\nvt.  把…分成份额;分配;把…分给(to);命运注定;','\n',char(10)),'','Three thousand dollars is no more than a portion.','3000美元只不过是一部分.',replace(replace('【记】※ port-港口,tion-谐音“神”:在港口的神只有一部分\r\n※ port-港口,I-我,on-在:我只能站在港口的一部分上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(293,'release','rɪ''lis','rɪˈli:s',replace('vt.  释放;放开;发布;发行;\nn.  释放，排放，解除;释放令;公映的新影片，发布的新闻[消息];','\n',char(10)),'lax, lyse =loose,表示”松”<-n->re(back)+lease(loosen)→解开；释放；解脱；免除；放弃；发表','time off for study on day release','请假脱产学习的时间',replace(replace('【记】※ re-前缀“重新”,lease-租约:重新签租约→解除旧的束缚→释放\r\n※ re-前缀“再、又”,l-似数字“1”,ease-悠闲:再一次悠闲放松,释放压力\r\n※ re-谐音“热”,le-拼音“乐”,a-一,se-拼音“瑟”:热情释放快乐,发行一种古瑟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(294,'inevitable','ɪn''ɛvɪtəbl','ɪnˈevɪtəbl','adj.  不可避免的;必然发生的;<非正>总会发生的;必然发生的事;','in不+evit避免+able形容词后缀, 可...的 → 不可避免的，必然的<-n->in(not)+e(ex-=out)+vit(empty)+able(形容词后缀)→不可避免的','It was an inevitable consequence of the decision.','那是这个决定的必然后果。',replace(replace('【记】※ in-前缀“不”,evitable-可以避免的:不可避免的\r\n※ in-在…里,e-拼音“鹅”,vi-罗马数字“6”,table-桌:必须要在这些鹅中找到6张桌子,这不可避免的\r\n※ in-在…里,e-拼音“鹅”,vi-罗马数字“6”,table-桌:在有6只鹅的桌子,有鹅屡是必然的,不可避免的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(295,'rap','ræp','ræp',replace('vt.& vi.  突然说出;（公开地）严厉批评;突然大声说出;连续敲叩;\nn.  （轻快的）敲击（声）;说唱音乐;说唱歌;速度快的谈话;','\n',char(10)),'','I heard a rap  on the door.','我听到有轻轻的敲门声.',replace(replace('【记】※ rap-敲击,wrap-包裹:敲击包裹\r\n※ rapid-急速的,rap-轻敲:他听到一声急速的敲门声\r\n※ r-拼音“人”,ap-拼音“阿婆”:这个人轻敲一下阿婆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(296,'unlimited','ʌn''lɪmɪtɪd','ʌnˈlɪmɪtɪd','adj.  无限的;无数的;过多的，过度的;无条件的;','un不，没有+limit限制+ed形容词后缀→无限的','The ticket gives you unlimited travel for seven days.','凭本车票在七日内可自由乘车不受限制。','');
INSERT INTO word VALUES(297,'tackle','''tækl','ˈtækl',replace('n.  用具，装备;索具;阻挡;阻截队员;\nvt.  着手处理;[橄榄球]擒住并摔倒（一名对方球员）;给（马）配上挽具;\nvi.  擒住并摔倒一名对手;','\n',char(10)),'','The government is determined to tackle inflation.','政府决心解决通货膨胀问题。',replace(replace('【串】调皮孩子把睡狗tickle(瘙痒),狗醒来tackle(擒住),咬伤了ankle(踝关节),泪光在sparkle(闪烁),消炎药sprinkle(喷洒),疼得起wrinkle(皱纹)\r\n【记】※ table-桌子,tackle-滑车:桌子上面安装滑车\r\n※ tack-图钉,tackle-处理:像图钉一样钉住不放才能处理好问题\r\n※ ta-拼音“他”,ck-拼音“刺客”,le-拼音“了”:他把刺客解决了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(298,'foul','faʊl','faʊl',replace('adj.  [体]违反规则的，犯规的;邪恶的;难闻的，有恶臭的;下流的;\nvt.& vi.  纠缠，纠结;[体]违反规则的;\nvt.  弄脏，使污秽;使纠缠;使阻塞;\nvi.  腐烂;缠结;\nn.  犯规;缠结;碰撞;\nadv.  不正当地，犯规地;碰撞地;争执不和地;','\n',char(10)),'','a foul-mouthed teller of lies','满嘴脏话的撒谎者',replace(replace('【串】“four(四)害”的soul(灵魂)是foul(肮脏)的\r\n【记】※ fou-拼音“否”,l-拼音“了”:犯规被否了,裁判太肮脏了\r\n※ fou-拼音“否”,l-似数字“1”:邪恶的行为是第1需要否定的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(299,'napkin','''næpkɪn','ˈnæpkɪn','n.  餐巾，餐巾纸;尿布;（女士）卫生巾;','nap桌布+kin表名词，小 →餐巾<-n->napa(mappa,cloth)+kin(表示缩小的名词后缀)→餐巾','He dabbed at the spot on his tie with a napkin.','他用餐巾快速擦去领带上的污点.',replace(replace('【记】※ na-拼音“那”,pk-拼音“扑克”,in-在…里:那幅扑克被包在餐巾纸里\r\n※ nap-小睡,kin-同类的:在绒毛上小睡一会,然后用绒毛的同类餐巾擦脸\r\n※ nap-打盹,kin-亲戚:小孩打盹时的好亲戚(伴侣)就是尿布,否则极易尿床','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(300,'episode','''ɛpɪsod','ˈepɪsəʊd','n.  插曲;片段;一集;一段经历;','epi在…上，在…周围，在…后面+sode路→在路上→一段经历；片段<-n->hod, od 表”道路,走路”#词根助记：epi在旁边+od=人生的一段分支小路=连续剧的一集,一段经历,一段插曲<-n->epi(besides)+sode(coming in)→（人生，小说或诗歌中的）插曲','I''d like to try and forget the whole episode.','我倒想尽量把那段经历全部忘掉。',replace(replace('【记】※ explode-爆炸,episode-片段、插曲:剧本爆炸,产生情节\r\n※ epi-谐音“一批”,sode-谐音“瘦的”:一批瘦瘦的人设计了一段情节\r\n※ epi-拼音“鹅皮”,so-似数字“50”,de-拼音“德”:鹅皮和50个德国人上演了一幕小插曲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(301,'jerk','dʒɝk','dʒɜ:k',replace('vt.  猛拉;把（牛肉）切成薄片晒干;\nvt.& vi.  （使…）猝然一动[颤动];\nn.  突然的拉[推，扭];<医>（肌肉的）痉挛，抽搐;蠢人;急促而猛烈的动作，猛地一拉;','\n',char(10)),'','It was a knee-jerk reaction on her part.','这是她未加思索做出的反应。',replace(replace('【串】虚惊一场,见对面park(公园),电线冒spark(火花),银行的clerk(职员),警报器jerk(急拉)\r\n【记】※谐音“接客”:老鸨子猛然一拉那女孩的胳膊,要她去接客\r\n※ je-谐音“姐”,rk-拼音“日寇”:姐姐说日寇是性情古怪的人\r\n※ j-拼音“姐”,er-拼音“儿”,k-似“机关枪”:姐姐的儿子猛拉机枪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(302,'chip','tʃɪp','tʃɪp',replace('n.  碎片;缺口;（作赌注用的）筹码;（足球）高球;\nvt.  刻，削成;凿;从…上削下一小片;\nvi.  剥落;碎裂;','\n',char(10)),'','This mug has a chip in it.','这缸子有个豁口。',replace(replace('【串】shop(商店)里的chop(排骨)是切成chip(碎片)的\r\n【记】※ ch-拼音“长”,ip-IP卡:长长的IP卡被切成碎片\r\n※ chi-拼音“吃”,p-拼音“片”:吃的是碎片,或者是油煎土豆片\r\n※ chi-拼音“吃”,p-拼音“怕”:唐诗炸土豆片啦,大家赶紧吃呀,呆会就怕美女把它们吃光了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(303,'compact','''kɑmpækt','kəmˈpækt',replace('vt.& vi.  压紧，（使）坚实;把…弄紧密，把…弄结实;使（文体）简洁，简化;变紧密，变结实;\nadj.  紧凑的;简洁的，（文体等）紧凑的;小巧易携带的;（物质）致密的，（体格）结实的;','\n',char(10)),'com共同+pact压紧→全部压紧→紧密的<-n->com(together)+pact(agree)→协定；契约；粉盒；小型汽车；结紧；固结；结实的；紧密的；简洁的','The compact disc is a miracle of modern technology.','激光唱片是当代技术的奇迹.',replace(replace('【记】※ com-前缀“共同”,pact-打包、压紧:共同压紧→紧凑的\r\n※ co-CoCo,mp-拼音“媒婆”,act-动作:CoCo和媒婆的动作非常简洁\r\n※ com-come来,pa-拼音“爬”,ct-拼音“餐厅”:要想过来这边就得爬那小巧的餐厅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(304,'array','ə''re','əˈreɪ',replace('n.  队列，阵列;数组;一大批;衣服;\nvt.  排列;部署兵力;打扮，装饰;','\n',char(10)),'','a vast array of bottles of different shapes and sizes','一大批形状大小不一的瓶子',replace(replace('【记】※ marry-结婚,array-队列:结婚的队列很长\r\n※ 谐音“锷锐”:锷鱼嘴里排列着锐利的牙齿\r\n※ ar-似“箭”,ray-光线:箭排列编队射出后,发出刺眼的光线','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(305,'priority','praɪ''ɔrəti','praɪˈɒrəti','n.  优先，优先权;（时间，序上的）先，前;优先考虑的事;[数]优先次序;','prior优先+ity名词后缀→优先(权),重点<-n->prior- 表”从前的”;开始;优胜者','The development of the national economy is a top priority.','发展国民经济是应予以最优先考虑的事.',replace(replace('【记】※ pr-拼音“仆人”,I-我,or-或者,ity-IT业:仆人要我优先考虑加入IT业,或者…\r\n※ pr-拼音“仆人”,io-in out 进出,r-似“花”,ity-city城市:手拿鲜花的仆人进出这个城市有优先权','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(306,'immune','ɪ''mjʊn','ɪˈmju:n','adj.  免疫的;有免疫力的;不受影响的;免除…的;','im(in-=not)+mune(service)→免疫的；免除的','Adults are often immune to German measles.','成人往往对风疹有免疫力。',replace(replace('【记】※ im-I’m我是,mu-拼音“木”,n-拼音“乃”,e-谐音“伊”:我是一具拥有超强免疫力的木乃伊\r\n※ I-我,mm-拼音“妈妈”,u-you你,n-似“门”,e-拼音“鹅”:我和妈妈在看你家门后的鹅是否有免疫力\r\n***联想记忆词汇***\r\n从新疆immigrate到北京的洛桑因为imitate各种声音惟妙惟肖,虽然有些节目还有点immature ,但是他的演出还是immediate的取得了immense成功,成了晚会上immobile节目,然而一场厄运夺取了他的生命,送到医院的时候immune系统彻底毁坏,甚至没有等到imminent孩子,全家人immerse在巨大的悲痛中,但是他的创新精神是immortal','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(307,'designer','dɪ''zaɪnɚ','dɪˈzaɪnə(r)',replace('n.  设计师;设计者;构思者;\nadj.  由专门设计师设计的;标有设计师名字的;时尚的;时髦的;','\n',char(10)),'de 加强意义 + sign =mark,表示“记号，信号”\" + er [名词后缀],表示人,行为的主动者→做标记的人 → n.设计师，阴谋家,,制图师<-n->sign sign=mark,表示”记号,信号”#词根助记：de着重+sign→着重做记号→设计<-n->de(down)+sign(mark)+er(名词后缀)→设计家；阴谋者','The designer has chosen the complementary colours blue and orange.','设计师选取了蓝和橙黄两种对比色。',replace(replace('【记】de-前缀“强意”,sign-标记,er-名缀“人”:做标记的人→设计者\r\n***联想记忆词汇***\r\n在撒哈拉desert中,因为缺水居民只能到designate的地点购买淡水,所以一些designing的淡水deputy design一些desalination的设备,derange了淡水的供应,政府deserve到的利益受到了损害,从而derive了很多的矛盾,遭到了邻国的deride','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(308,'decided','di''saidid','dɪˈsaɪdɪd',replace('adj.  清楚的;坚决的;明显的;明白无误的;\nv.  下决心( decide的过去式和过去分词 );（使）决定;解决;裁决;','\n',char(10)),'','He has decided to grow a beard and a moustache.','他已经决定留起络腮胡子和髭。','');
INSERT INTO word VALUES(309,'thoroughly','ˈθɜːrəli','ˈθʌrəli','adv.  彻底地;认真仔细地;完全地;非常;','','He is thoroughly domesticated and cooks a delicious chicken casserole.','他精于家务,烹制的砂锅炖小鸡非常可口.','');
INSERT INTO word VALUES(310,'constantly','''kɑnstəntli','ˈkɒnstəntli','adv.  始终;一直;重复不断地;','con始终+ stant = stand站 + ly ...地 → constant始终站着=不变的 + ly ...地  → 不变地','She felt her husband constantly belittled her achievements.','她觉得她的丈夫时常贬低她的成就。','');
INSERT INTO word VALUES(311,'seminar','''seminɑ:','ˈsemɪnɑ:(r)','n.  研讨班，讲习会;研讨小组;研讨会;培训会;','','The seminar aims to provide an overview on new media publishing.','研讨会旨在综览新兴的媒体出版.',replace(replace('【记】※谐音“色迷那儿”:色迷在那儿开研讨会\r\n※谐音“塞谜那”:研讨会那塞入了很多谜团\r\n※ similar-类似的,seminar-研究班:类似的研究班','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(312,'triple','''trɪpl','ˈtrɪpl',replace('adj.  三倍的，三方的，三部分的;\nvt.& vi.  （使）增至三倍;\nn.  三倍的数[量];三个一组;[棒]三垒安打;','\n',char(10)),'tri三+ple=ply表增加，填满→三倍的<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：tri三+ple<-n->tri(three)+ple(to fold)→三部的；三倍的；三倍；使成三倍','a triple bypass operation','接三通管的手术',replace(replace('【记】※ 谐音“吹泡”:吹泡吹得泡泡增至三倍\r\n※ trip-旅行,le-拼音“了”:我们三个一组参加了旅行\r\n※ tr-拼音“土人”,ip-IP卡,le-拼音“了”:土人的IP卡增至三倍了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(313,'literacy','''lɪtərəsi','ˈlɪtərəsi','n.  识字;有文化;能读能写;精通文学;','liter文字,字母+acy表名词 →认字，有文化','a campaign to promote adult literacy','提高成人文化水平的运动','【记】li-拼音“里”,ter-七个小矮人,a-一,cy-拼音“苍蝇”:里面的七个小矮人在教一只苍蝇识字');
INSERT INTO word VALUES(314,'texture','''tɛkstʃɚ','ˈtekstʃə(r)',replace('n.  质地;结构;本质;\nv.  使具有某种结构;','\n',char(10)),'text编织+ure状态→编制状态→结构；质地<-n->text =weave,表示”编织”<-n->text(weave)+ure(名词后缀)→质地；组织；构造','the soft texture of velvet','天鹅绒柔软的质地',replace(replace('【记】※ text-课文,ure-are是:我的课文纸张的质地是很好的\r\n※ te-拼音“特”,x-罗马数字“10”,ture-谐音“球”:这10个特别的球手感不错','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(315,'congestion','kən''dʒɛstʃən','kənˈdʒestʃən','n.  拥挤，堵车;阻塞;充血;（人口）过剩，稠密;','con 共同 + gest 带来 + ion [名词后缀]情况→共同带来的情况会阻塞→ n.拥塞, 充血<-n->con(together)+gest(carry)+ion(名词后缀)→充满；拥塞；充血','The congestion in the city gets even worse during the summer.','夏天城市交通阻塞尤为严重.','');
INSERT INTO word VALUES(316,'corporate','''kɔ:pərit','ˈkɔ:pərət','adj.  法人的，团体的，社团的;公司的，总体国家的;〈古〉团结的;共同的，全体的;','','Our newspaper and our printing business form separate corporate entities.','我们的报纸和印刷业形成相对独立的企业实体.','corporate， corporation 公司');
INSERT INTO word VALUES(317,'fragrance','''fregrəns','ˈfreɪgrəns','n.  芳香，芬芳;浓馥，香气;香水，常用于广告语;','fragr香的 + ance 表示状态、情况、性质、行为 → n. 香味，芬芳','The apple blossoms filled the air with their fragrance.','苹果花使空气充满香味.',replace(replace('【记】fr-拼音“夫人”,ag-化学元素“银”,ran-跑,ce-拼音“厕”:夫人拿着银子跑到厕所里闻银子的香味\r\n***联想记忆词汇***\r\nfoul 拉登foster了大量的飞行员,他们劫持了美国的民用飞机,撞击了世贸大楼,到处fragment 横飞,伴随着清脆的骨骼fracture的声音,fragrant香水瓶炸裂的声音,厨房里fowl飞狗跳,fragile的老年人的呻吟,fragmentary爆炸声,如同灾难片的fraction,这一天将是美国人民难忘的日子,即使fossilized死人,也不应该忘记','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(318,'perceptive','pɚ''sɛptɪv','pəˈseptɪv','adj.  有知觉力的;感知的;有理解力的;','per 贯穿 + cept握住+ ive ...的 →能完全握住的 → 感知的<-n->ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘#词根助记：per穿过+cept拿=穿过现象,接触本质=认知,理解','a highly perceptive comment','见地高明的评论','perceive 感知');
INSERT INTO word VALUES(319,'aspirin','''æsprɪn','ˈæsprɪn','n.  阿司匹林;阿司匹林药片;','','Aspirin is a mild analgesic.','阿司匹林是药性平和的止痛药。','');
INSERT INTO word VALUES(320,'assertive','ə''sə:tiv','əˈsɜ:tɪv','adj.  观点明确的;坚决主张的;','','You should try and be more assertive.','你应该努力坚定信心。','assertive→assert(v. 断言)+ive→武断的');
INSERT INTO word VALUES(321,'buck','bʌk','bʌk',replace('n.  （美）钱，元;雄鹿;花花公子;\nvt.& vi.  （马等）猛然弓背跃起;抵制;猛然震荡;','\n',char(10)),'','We stayed at Tom''s place. It isn''t exactly Buck House, but it''s comfortable enough.','我们待在汤姆那里。那并不是巴克宫，但足够舒适了。',replace(replace('【串】有一只duck(鸭),把鱼儿suck(吸),来一辆truck(卡车),狂风中buck(努力),司机把衣服tuck(掖好),真是坏luck(运气)\r\n【记】※ duck-鸭子,buck-雄鹿:鸭子变雄鹿\r\n※谐音“罢课”:一种竭力反对上课的行为','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(322,'chapel','''tʃæpl','ˈtʃæpl','n.  小教堂，附属教堂;（在小教堂和附属礼拜堂举行的）礼拜仪式;特殊小房间;<美>殡仪馆;','','She always went to chapel on Sundays.','她总是在星期天去教堂做礼拜。',replace(replace('【记】※ chap-小伙子,el-拼音“饿了”:小伙子饿了,跑进小教堂找东西吃\r\n※ ch-拼音“吃”,ape-猩猩:吃猩猩是不能在教堂里的,但是小教堂缺乏管束,可以偷着吃猩猩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(323,'clearance','''klɪrəns','ˈklɪərəns','n.  清洁，清扫;[建]净空;空隙，间隙;放行证;','clear呼喊，叫喊+ance表名词 →清算；清除','The pilot was given clearance to land by air traffic control.','飞行员得到空中交通管制站发出的着陆许可。','');
INSERT INTO word VALUES(324,'excited','ik''saitid','ɪkˈsaɪtɪd',replace('adj.  兴奋的，激动的;活跃的;激发的;受刺激的;\nv.  使兴奋（ excite的过去式和过去分词）;','\n',char(10)),'','He was getting excited just thinking about the trip.','一想到那次旅行他就兴奋.','');
INSERT INTO word VALUES(325,'hockey','''hɔki','ˈhɒki','n.  曲棍球;冰球;','','She plays hockey for England.','她在英格兰队打曲棍球.','');
INSERT INTO word VALUES(326,'ketchup','''ketʃəp','ˈketʃəp','n.  番茄酱;','','There''s a spot of ketchup on the tablecloth.','桌布上有一点番茄酱的渍斑.','');
INSERT INTO word VALUES(327,'literate','''litərit','ˈlɪtərət',replace('adj.  有读写能力的;有文化修养的;\nn.  识字的人;有学问的人;','\n',char(10)),'','Only a few of the nation''s peasants are literate.','这个国家的农民中只有少数人能识字.',replace(replace('【串】一个literate(有文化的)人爱上iterate(重复说话),成年后学会adulterate(掺假),生病变成illiterate(文盲),之前preliterate(无文字记录),离开后只能obliterate(删除)\r\n【记】※ liter-升,ate-吃:墨水吃一公升就有文化了\r\n※ liter-升,literate-有文化:要喝一升墨水才能算有文化\r\n※ literate-有文化,liberate-解放:只有成为有文化的人才能获得精神上的解放','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(328,'par','pɑ:','pɑ:(r)',replace('n.  标准，常规;同等;票面价值;[体]标准杆数;\nadj.  平价的;平均的，正常的;票面的;\nvt.  标准杆数得分;','\n',char(10)),'','Sales of nylon have been below par in recent years.','近年来尼龙织品的销售额一直不及以往.','【记】pair-一对,par-同等:成为一对的东西是同等的尺寸');
INSERT INTO word VALUES(329,'pitcher','''pitʃə','ˈpɪtʃə(r)','n.  大水罐;投掷的人;','','As a pitcher, Luther is better than James by a long chalk.','作为一名棒球投手, 卢瑟比詹姆斯高明得多.',replace(replace('【记】※ pit-小坑,ch-拼音“吃”,er-东西:像小坑一样能装吃的的东西→水罐\r\n※ per-每,itch-发痒、渴望:每个人都渴望有一个属于自己的水罐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(330,'pizza','''pitsə','ˈpi:tsə','n.  意大利薄饼，比萨饼;','','a pizza topped with cheese and anchovies','奶酪鳀鱼比萨饼','【记】pi-拼音“批”,zz-似数字“22”,a-似“小姑娘”:批了22个比萨给小姑娘吃');
INSERT INTO word VALUES(331,'risky','''riski','ˈrɪski','adj.  冒险的，危险的;大胆的;<口>近乎猥亵的;','','Heavy reliance on one client is risky when you are building up a business.','创业时过分依赖某一个客户是有风险的。','');
INSERT INTO word VALUES(332,'scary','''skɛəri','ˈskeəri','adj.  使人惊慌的;胆小的，容易受惊的;可怕的，吓人的;','','It was a really scary moment.','那一刻真是吓人。',replace(replace('【记】※ s-似“蛇”,cary-carry带着:他每天带着蛇上学好可怕啊\r\n※ s-似“蛇”,car-小汽车,y-似“弹弓”:可怕的蛇开引导小汽车,手里还拿着弹弓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(333,'surf','sə:f','sɜ:f',replace('n.  海浪;拍岸碎浪;\nvi.  冲浪;（互联网上）冲浪;','\n',char(10)),'','the sound of surf breaking on the beach','激浪拍岸的声音',replace(replace('【记】※ surf-冲浪,surface-表面:冲浪就是在海洋表面的运动\r\n※ su-拼音“苏”,r-拼音“人”,f-拼音“飞”:苏联人开着飞机冲浪\r\n※ su-拼音“苏”,r-拼音“认”,f-拼音“风”:苏小姐认为在狂风中冲浪更刺激','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(334,'merger','''mɝdʒɚ','ˈmɜ:dʒə(r)','n.  （两个公司的）合并;联合体;吸收;',' merg=merge合并+er名词后缀 → （企业等的）合并<-n->merge(sink)+r(名词后缀)→合并','a merger between the two banks','两家银行的合并','emerge 出现，涌现, e 出 + merge 合并→由合并状态脱出来');
INSERT INTO word VALUES(335,'enrollment','in''rəulmənt','ɪn''rəʊlmənt','n.  登记;注册;入会;','','You will be given a reading list at enrollment.','注册时你会收到一份阅读书目.','');
INSERT INTO word VALUES(337,'alumni','ə''lʌmnai','əˈlʌmnaɪ','n.  （男）校友，（男）毕业生;校友( alumnus的名词复数 );','','Several alumni have agreed to help raise money.','几位校友已同意帮助筹资.','【记】a-一,lum-烟囱,ni-拼音“你”:中国人把校友称为同窗,外国人把校友称为同一个烟囱的你');
INSERT INTO word VALUES(338,'agreed','ə''gri:d','ə''gri:d',replace('adj.  同意的;接受的;经过协议的;双方共同议定的;\nv.  同意，赞同( agree的过去式和过去分词);[语法学]（在性、数、人称或格方面）一致;相同;和睦相处;','\n',char(10)),'','He finally agreed, albeit reluctantly, to help us.','尽管勉强，他最后还是同意帮助我们。','');
INSERT INTO word VALUES(341,'sticker','''stikə','ˈstɪkə(r)',replace('n.  张贴物;固执的人，坚持不懈的人;难题，使人为难的东西;踌躇不决的人;\nvt.  给…贴上标签价;\nadj.  汽车价目标签的;汽车标签价的;','\n',char(10)),'','Mother says that she doesn''t want any sticker in the house.','母亲说她家里不要呆着不走的客人.','');
INSERT INTO word VALUES(344,'registered','''redʒistəd','''redʒɪstəd',replace('adj.  注册的;登记过的;已挂号的;（动物）附有血统证明的;\nv.  记录;登记;注册;显出;','\n',char(10)),'','Ships were registered abroad to circumvent employment and safety regulation.','船只在外国注册以逃避有关雇佣和安全的规定.','');
INSERT INTO word VALUES(345,'tabloid','''tæblɔid','ˈtæblɔɪd',replace('n.  小报，通俗小报;药片;文摘;小型画报;\nadj.  摘要的，缩编的;小报式的;轰动性的;扼要的;','\n',char(10)),'','the rabid tabloid press','偏激的小报','');
INSERT INTO word VALUES(346,'driving','''draiviŋ','ˈdraɪvɪŋ',replace('n.  操纵，驾驶;\nadj.  推进的;强劲的;雨、雪等猛烈的;倾泻而下的;\nv.  强迫( drive的现在分词);驱使;驱赶;消除;','\n',char(10)),'','a clampdown on drinking and driving','严禁酒后驾车','');
INSERT INTO word VALUES(347,'mileage','''mailidʒ','ˈmaɪlɪdʒ','n.  英里数，里程;好处，利润;（按英里计算的）运费;〈美〉（公务员出差时）按英里支付的旅费;','','What mileage has your car done?','你的汽车跑了多少英里?','');
INSERT INTO word VALUES(349,'padding','''pædiŋ','ˈpædɪŋ',replace('n.  衬料;衬垫;赘语;废话;\nv.  给…装衬垫，加垫子( pad的现在分词 );步行，放轻脚步走;','\n',char(10)),'','The old man was padding along.','这位老人慢慢地向前走去.','');
INSERT INTO word VALUES(350,'wager',' ''weidʒə ','ˈweɪdʒə(r)',replace('n.  赌金，赌注;赌物;赌博;\nvt.& vi.  打赌;担保，保证;\nvt.  保证，担保;下赌注;','\n',char(10)),'','A wager is a fool''s argument.','傻瓜一争论就打赌.','');
INSERT INTO word VALUES(354,'clubhouse','''klʌbhaus','ˈklʌbhaʊs','n.  俱乐部会所，俱乐部;运动员更衣室;','','You are not supposed to wear golf - shoes in the clubhouse.','你不可以在俱乐部里穿高尔夫球鞋.','');
INSERT INTO word VALUES(356,'prepackaged','pri:''pækɪdʒd','pri:''pækɪdʒd','v.  出售以前先包装( prepackage的过去式和过去分词 );','','The fruit is prepackaged in plastic tray.','水果用塑料盘预先包装.','');
INSERT INTO word VALUES(357,'restroom','ˈrɛstˌrum, -ˌrʊm','ˈrestru:m','n.  <美>公用厕所，盥洗室，卫生间;','','The restroom is at the end of the hallway to the right.','洗手间在走廊尽头右转的地方.','');
INSERT INTO word VALUES(358,'wimp','wimp','wɪmp',replace('n.  懦弱的人，无用的人;（俗语）瘪三;\nabbr.  [计](=Windows Icons Mouse and Pointers)用户界面;','\n',char(10)),'','He''s such a, snotty - nosed little ` wimp.','他是个高傲而懦弱的人.','');
INSERT INTO word VALUES(359,'fascinating','''fæsɪnetɪŋ','ˈfæsɪneɪtɪŋ',replace('adj.  迷人的，有极大吸引力的;使人神魂颠倒的;\nv.  使…陶醉(fascinate的ing形式);','\n',char(10)),'fascinat=fascinate使…入迷+ing使...的 →迷人的 ','His life story is recounted in two fascinating volumes of autobiography.','这两卷引人入胜的自传小说详述了他的生平.',replace(replace('【记】※ fascia-招牌,fascinating-迷人的:为了吸引顾客,店门面上的招牌一般发出迷人的光彩\r\n※ fas-fast快的,ci-拼音“吃”,na-拼音“那”,ting-拼音“蜓”:快点吃,我们要去捉那只迷人的蜻蜓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(360,'amazing','ə''mezɪŋ','əˈmeɪzɪŋ',replace('adj.  令人惊异的;\nvt.  使大为吃惊，使惊奇( amaze的现在分词);使惊异：感到非常好奇;\nn.  吃惊;好奇;','\n',char(10)),'amaz=amaze惊异+ing形容词后缀 → 令人惊异的','That''s amazing, isn''t it?','真是令人惊叹，是不是？',replace(replace('【记】※ a-一,ma-拼音“马”,zing-sing唱歌:一匹马竞然会唱歌,这是一种使人令人惊异的事\r\n※ am-拼音“阿妈”,az-拼音“阿紫”,ing-谐音“应”:阿妈是阿紫的20代孙女,这应是令人惊奇的\r\n***联想记忆词汇***\r\n牛皋的alumnus是岳飞,他是一个amateur无线电的爱好者,面对铝还是铁是铁做原料的难题,他最后利用两种alternative:aluminum和铁amalgamate制造了无线电收音机,它必将是烽火台的很好的alternate,彻底alter了宋朝通讯的落后,牛皋amazed面对岳飞amass的大量资料,不有赞叹:哥哥果然是一个altruism者,从不利己,专门利人啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(361,'charge','tʃɑrdʒ','tʃɑ:dʒ',replace('vt.  装载;控诉;使充电;索价;\nvi.  索价;向前冲;记在账上;充电;\nn.  要价;指控;指责;电荷;','\n',char(10)),'car, char 车, 跑<-n->char+ge→装；充电；命令；控告；突击','We have to make a small charge for refreshments.','我们得收取少量茶点费。',replace(replace('【串】宅地本很large(大的),仍然还要enlarge(扩大),强占被人charge(控告),行贿又被discharge(释放)\r\n【记】※ change-零钱,charge-指控:不找零钱,遭到指控\r\n※ cha-拼音“插”,r-似“花”,ge-拼音“哥”:插花的哥哥遭到指控\r\n※ cha-拼音“插”,r-似“花”,ge-拼音“哥”:插花的哥哥在向别人索价','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(362,'hungry','''hʌŋɡri','ˈhʌŋgri','adj.  饥饿的;渴望的，渴望得到;（统称）饥民;荒年的，不毛的;','','Is anyone getting hungry?','有人觉得饿吗？','【记】angry-生气,hungry-饿:老虎在笼里生气是因为饿了');
INSERT INTO word VALUES(363,'available','ə''veləbl','əˈveɪləbl','adj.  可获得的;有空的;可购得的;能找到的;','avail利用+able能...的→有用的；有效的<-n->val 表示强壮,力量,坚强;告别(带着力量离去)<-n->avail(有益)+able(形容词后缀)→可利用的；有效的','Doctors have an armoury of drugs available.','医生都备有各种各样的药物。',replace(replace('【串】冬天天气variable(多变的),起大风是liable(易于…的),诸葛算度reliable(可靠的),风神当日 available(有空的)\r\n【记】※谐音“额喂了饱”:这个面包给额(我)喂饱了\r\n※谐音“二位老板”:二位老板有空的时候可接受交谈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(365,'marriage','''mærɪdʒ','ˈmærɪdʒ','n.  结婚;婚姻生活;密切结合;合并;','marri=marry结婚+age状态，总称 →结婚<-n->marry(结婚)+age(表示抽象名词的后缀)→结婚','It was an action replay of the problems of his first marriage.','这是他第一次婚姻问题的重演。',replace(replace('【记】※ marri-Marry玛丽,age-年龄:玛丽到了结婚年龄\r\n※ carriage-马车,marriage-婚姻:在中世纪英国,新婚夫妇都要乘座崭新的马车去开始他们的新婚之旅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(366,'muscle','''mʌsl','ˈmʌsl',replace('n.  肌肉;力量;权威，权力;\nvt.  硬挤;使劲搬动;\nvi.  用力挤;','\n',char(10)),'muscul 表”肌肉”','I''ve torn a calf muscle.','我拉伤了小腿肌肉。',replace(replace('【记】※ 谐音“马瘦”:肌肉不发达的马瘦\r\n※ m-拼音“妈”,us-我们,cl-拼音“村里”,e-拼音“鹅”:妈妈和我们把村里的鹅练出了一身肌肉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(367,'surgery','''sɝdʒəri','ˈsɜ:dʒəri','n.  外科学，外科手术;手术室;诊所;诊断时间;','surger= surgeon外科医生 + y名词后缀→ 外科，外科手术','She had to have surgery to remove an obstruction from her throat.','为去除咽喉里的堵塞物,她不得不接受手术.',replace(replace('【记】※ 谐音“舍救尹”:舍身救你,要做外科手术\r\n※ surgery-外科,surge-猛冲:外科手术时要阻止病人血液猛冲(大出血)\r\n※ su-拼音“苏”,r-拼音“人”,ge-拼音“哥”,ry-拼音“人妖”:苏联人在为哥哥和人妖做外科手术','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(368,'adult','''ædʌlt','ˈædʌlt',replace('adj.  成熟的;（智力、思想、行为）成熟的;成年人的;成年的;\nn.  成年的人或动物;','\n',char(10)),'al, ol, ul 生长,滋养,营养<-n->ad(to)+ult→成人的；适合成人的','Children must be accompanied by an adult.','儿童必须要有大人陪同。',replace(replace('【串】好多adult(成年人)很爱adulate(谄媚),说话ter(特)爱adulterlate(掺假)\r\n【记】※ a-一,du-拼音“读”,lt-拼音“老头”:一个读书的老头是“成年人”\r\n※ a-一,du-拼音“独”,lt-拼音“老头”:一个孤独的老头才是真正的“成年人”\r\n※ ad-广告,u-you你,lt-拼音“老头”:广告中你和老头都是“成年人”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(369,'anxious','''æŋkʃəs','ˈæŋkʃəs','adj.  焦急的;渴望的;令人焦虑的;流露出忧虑的;','anx苦恼+ious...的 → 焦虑的<-n->anxi- 紧张的,期盼的,思想上困扰的##ang 勒死,使窒息<-n->an(ang-=to strangle)+xious→忧虑的；渴望的','He seemed anxious about the meeting.','他似乎对这次会议忧心忡忡。',replace(replace('【记】※ an-一,xi-拼音“西”,ous-我们的:一个西瓜给谁,这成了我们忧虑的事情\r\n※ anxi-拼音“安息”,o-似“0,引申为没有”,us-我们:安息吧,别让我们不安了(焦急的,忧虑的)\r\n※ an-拼音“暗”,xi-拼音“喜”,ou-拼音“偶”,s-拼音“洒”:忧虑的人为何暗喜?心中的偶象潇洒到来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(370,'emergency','ɪ''mɝdʒənsi','iˈmɜ:dʒənsi',replace('n.  紧急情况;突发事件;非常时刻;\nadj.  紧急的，应急的;','\n',char(10)),'e出+merg沉，没+ency名词后缀→突然出现的事情<-n->merge, mers- = sink,表示”沉没,浸泡”#词根助记：e出+merge=浮出水面=紧急情况出现##-cy 表名词,也作-acy,”性质,状态”<-n->e(ex-=out)+merge(sink)+ncy(名词后缀)→紧急事件；突发事件','the hospital accident and emergency department','医院的急诊部',replace(replace('【记】※谐音“一魔镜碎”:一魔镜突然破裂,表明有紧急情况\r\n※ emer-拼音“恶美人”,gen-拼音“跟”,cy-拼音“苍蝇”:恶美人跟苍蝇走了,是突然事件,紧急情况\r\n※ em-拼音“恶魔”,er-拼音“儿”,gen-拼音“跟”,cy-拼音“苍蝇”:紧急情况下,恶魔的儿子跟着苍蝇飞走了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(371,'load','ləud','ləʊd',replace('n.  负荷;负担;装载;工作量;\nvt.  使担负;装填;把…装入或装上;装满，堆积;\nvi.  加载;装载;装货;','\n',char(10)),'','That''s a load of balls!','那是一派胡言！',replace(replace('【记】※ load-装,road-路:装好货就上路\r\n※ lo-似数字“10”,ad-广告:这里装了10个广告\r\n※ loaf-面包,load-装货:吃过一个面包,有了力气装货','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(372,'sign','saɪn','saɪn',replace('n.  符号;手势;迹象;指示牌;\nvt.& vi.  签名;打手势;','\n',char(10)),'sign(mark)→记号；征兆；签字；做手势；表示','Sign your name in the blank space below.','把名字签在下面的空白处。',replace(replace('【串】老板assign(指定)将月亮design(图案)作为sign(标记)\r\n【记】※ sign-记号,sigh-叹息:不及格的记号使她叹息\r\n※ assign-分配,sign-签名:分配的任务通常要经过主管签字\r\n※ sig-拼音“四哥”,n-似“门”:四哥在门上作了标记(四位大哥正在往新开张的门上挂上招牌)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(373,'smart','smɑrt','smɑ:t',replace('adj.  聪明的;敏捷的;漂亮的;整齐的;\nvi.  疼痛;感到刺痛;难过;\nn.  创伤;刺痛;疼痛;痛苦;\nvt.  引起…的疼痛（或痛苦、苦恼等）;\nadv.  聪明伶俐地，轻快地，漂亮地;','\n',char(10)),'','He felt the smart of their insult for many days.','他受到他们的侮辱后好多天都感到难受.',replace(replace('【记】※ sm-拼音“师母”,art-艺术:师母是艺术家,技艺是很巧妙的\r\n※ smart-聪明的,mart-市场:聪明人在市场上能够赚到更多的钱\r\n※ s-似“美女”,m-拼音“麦”,art-艺术:一个美女在麦当劳外拍了一张时髦的艺术照','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(374,'fantastic','fæn''tæstɪk','fænˈtæstɪk','adj.  极好的;很大的;怪诞的;不切实际的;','phan, fan, pha =show,表示”显示,出现”#词根助记：显示在脑海里,好像能看见的,表示幻想的<-n->fantasy(幻想)+ic(形容词后缀)→怪异的；幻想的','Have you heard his new opera? It is fantastic.','你听过他的新歌剧 吗 ?那好极了.',replace(replace('【记】※ fant-拼音“饭桶”,as-像,t-拼音“他”,ic-IC卡:饭桶就像他的IC卡,真奇异\r\n※ fan-拼音“饭”,ta-拼音“他”,st-拼音“石头”,ic-IC卡:吃完饭,他拿出了奇异的石头和IC卡给大家看','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(375,'missing','''mɪsɪŋ','ˈmɪsɪŋ',replace('adj.  失去的;下落不明的;\nv.  错过( miss的现在分词);','\n',char(10)),'miss 表示“丢失”\" + ing [名词后缀],构成抽象名词，表示行为、状态、情况及其他 → a.缺掉的，失去的','The missing letter had been misfiled.','找不着的那封信放错地方了。',replace(replace('【记】※谐音“迷信”:迷信缺少的是科学依据\r\n※ mi-拼音“米”,ss-两美女(s似“美女”),ing-谐音“鹰”:两个美女不见的米是被鹰吃了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(376,'monitor','''mɔnɪtɚ','ˈmɒnɪtə(r)',replace('n.  显示屏，屏幕;[计]显示器;监测仪;监控人员，班长;\nvt.  监控，监听;搜集，记录;测定;监督;\nvi.  监视;','\n',char(10)),'monit警告+or表名词，人→警告者<-n->mon(advise)+itor(名词后缀)→班长；劝告者；监视装置；监视；监听','The teacher appointed a safe student as monitor of our class.','老师任命了一个谨小慎微的学生担任我们的班长.',replace(replace('【记】※ monitor-班长、监视器:老师把班长当成全班的监视器\r\n※ mo-拼音“摸”,ni-拼音“你”,t-似“伞”,or-或者:摸一下你的伞或许能成为班长\r\n※ mo-拼音“摸”,ni-拼音“你”,t-似数字“七”,or-或许:摸你监控器的人或许是七班的班长','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(377,'passenger','''pæsɪndʒɚ','ˈpæsɪndʒə(r)','n.  乘客，旅客;行人，过路人;碍手碍脚的人;','pass通过+enger人→通过的人→乘客<-n->pass Pass=pass through,表示”通过”#词根助记：pass+enger人→通过的人→乘客<-n->pass(pass)+enger(名词后缀)→乘客；旅客；不生产者','The second passenger asked to be set down at the church.','第二位乘客请求在教堂前下车.',replace(replace('【记】※ messenger-送信人,passenger-乘客:送信人坐火车去,成了乘客\r\n※ pass-经过,sen-拼音“森”,g-似数字“9”,er-名缀“人”:经过森林时发现9个人是旅客','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(378,'prompt','prɑmpt','prɒmpt',replace('adj.  敏捷的;迅速的;立刻的;准时的;\nv.  促使;导致;鼓励;提示;\nn.  激励;提示符;提词;提示;\nadv.  准时地;','\n',char(10)),'em, emp, empt 表示”拿,买,选择,用,花费”等动作#词根助记：pro在前+mpt拿=在最前面拿的=迅速的<-n->pro(forward)+m(take)+pt(名词后缀)→迅速的；敏捷的；迅速地；敏捷地；股东；唤起；激励','Prompt action was required as the fire spread.','由于火势蔓延，须要立即采取行动。',replace(replace('【记】※ 谐音“婆让步她”:婆婆让步她,促使婆媳关系迅速的好转\r\n※ pr-拼音“仆人”,o-似“0,引申为没有”,mp-拼音“媒婆”,t-拼音“她”:仆人不及媒婆她敏捷\r\n※ pr-拼音“仆人”,om-拼音“欧美”,pt-拼音“葡萄”:仆人到欧美旅行了一圈之后身体就迅速变成像葡萄一样圆了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(379,'purse','pɝs','pɜ:s',replace('n.  钱包，钱袋;财力，财源;和包或钱袋相似的东西;女用小提包;\nvt.  使皱起，噘起;','\n',char(10)),'','She got snagged by the police while stealing the purse.','她在偷钱包时被警察一把抓住了.',replace(replace('【串】nurse(护士)curse(诅咒)偷他purse(钱包)的人\r\n【记】※ pur-拼音“仆人”,se-谐音“蛇”:仆人有个蛇皮钱包\r\n※ pure-单纯的,purse-钱包:因为很单纯,所以钱包被骗\r\n※ pursue-追逐,purse-钱包:小偷的追逐对象是别人的钱包','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(380,'aisle','aɪl','aɪl','n.  过道，通道;侧廊，耳堂;狭长的通路;','','The girl ushered me along the aisle to my seat.','引座小姐带领我沿着通道到我的座位上去.',replace(replace('【记】※aisle-走廊,isle-小岛:有一条走廊通向小岛\r\n※ a-一,isle-小岛:一座荒凉的小岛上竟然有通道\r\n※ ais-拼音“爱上”,le-拼音“了”:我爱上了在走廊上看书的感觉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(381,'alien','''elɪən','ˈeɪliən',replace('adj.  外国的;相异的;异已的;不相容的;\nn.  外国人;外侨;局外人;外星人;\nvt.  让渡，转让;疏远;离间;','\n',char(10)),'ali其他的，改变状态+en表形容词或名词→其他地方的→外国的，外国人的,外来的<-n->alter,al 其他,他人<-n->al(alter-=other)+ien→外国人的；相反的；外国人','In a world that had suddenly become alien and dangerous, he was her only security.','在一个突然变得陌生而危险的世界里，他是她唯一的守护神。',replace(replace('【记】※ a-一,lie-躺,n-似“门”:一个躺在门口的人是外国的华侨\r\n※ a-似“小姑娘”,lie-拼音“猎”,n-似“门”:小姑娘打猎是在门口看到外国人\r\n※ a-拼音“阿”,li-拼音“里”,en-拼音“摁”:阿里巴巴摁住一个华侨就想抢钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(382,'arrangement','ə''rendʒmənt','əˈreɪndʒmənt','n.  安排;排列;约定;改编;','arrange安排+ment名词后缀 →排列，布置 <-n->ange Range=rank,表示”排列,顺序”#词根助记：n 排列,布置(arrange+ment)','Many people have expressed their dissatisfaction with the arrangement.','许多人表示对这一安排不满。','');
INSERT INTO word VALUES(383,'department','dɪ''pɑrtmənt','dɪˈpɑ:tmənt','n.  部门，部;系，学部;知识范围;车间;','de加强意义 + part部分+ment名词后缀→部门；系 <-n->part, port Part, port=part, divide,表示”部分,分开”#词根助记：de下面+part+ment→下面的部分→部门;系<-n->de(dis-=apart)+part(part)+ment(名词后缀)→部门；部；院；系；死','the hospital accident and emergency department','医院的急诊部',replace(replace('【记】※ department-部,apartment-公寓:部里分给弟一套公寓住宅\r\n※ de-拼音“德国”,part-部分,ment-拼音“门徒”:德国部门里有部分是门徒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(384,'discount','dɪs''kaʊnt','ˈdɪskaʊnt',replace('vt.  打折扣，减价出售;减息贷款;削价出售，打折;减价，减量;\nvi.  折扣;贴现率;贴现;\nn.  贴现;数目;（任何面值上的）扣除额;（考虑到故事、报告、报道等的夸张或偏见等）不全信;','\n',char(10)),'dis 取消+ count数量 → 取消一些金钱的花费\r\n → (价格、债款等)折扣<-n->dis(to exclude)+count(to count)→打折扣；贴现；减少','Honesty seems to be rather at a discount today.','如今诚实似乎很吃不开.','【记】dis-谐音“的士”,count-计算:晚上坐的士地,都是有折扣计算的');
INSERT INTO word VALUES(385,'extra','''ɛkstrə','ˈekstrə',replace('adj.  额外的，补充的，附加的;特大的，特别的;\nn.  附加物，额外的事物;临时演员;号外;上等产品，上品;\nadv.  额外地;格外地，特别地;','\n',char(10)),'extra=out出去 → 出去的 → 余出的 → 额外的<-n->extra-, extro-, extr-, exter- 表示”超越,在……之外”<-n->extra(beyond what is necessary)→额外的；特别的；额外的事物或人员','I used a skewer to make an extra  hole  in my belt.','我用扦子在腰带上又打了一个眼儿.',replace(replace('【记】※ ex-拼音“恶心”,tr-拼音“土人”,a-似“小姑娘”:恶心的土人特别地买额外的礼物讨好小姑娘\r\n※ e-拼音“鹅”,x-数字“10”,tr-拼音“铁人”,a-扎辫子的姑娘:鹅,10个铁人和小姑娘是额外送的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(386,'heel','hi:l','hi:l',replace('n.  脚后跟，踵;（鞋、袜等的后跟）;（四足动物的）后脚;踵状物;\nvt.& vi.  （使）倾斜;\nvt.  给（鞋等）修理后跟;','\n',char(10)),'','The town has become very down at heel.','这座城市已变得破败不堪。',replace(replace('【串】他feel(感觉)heel(脚后跟)踩到了peel(果皮)\r\n【记】※ heel-脚后部,heal-治愈:姚明的脚后根的伤被治愈了\r\n※ h-拼音“河”,eel-鳗鱼:在河里抓跟在脚后跟的鳗鱼\r\n※ he-拼音“他”,el-拼音“饿了”:他饿了连脚后跟都抬不起','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(387,'mean','min','mi:n',replace('v.  表示…的意思;意思是;打算;产生…结果;\nadj.  吝啬的;刻薄的;破旧的;残忍的;\nn.  平均数;中间;几何平均;等比中数;','\n',char(10)),'','I don''t mean to disparage your achievements.','我并不想贬低你的成就。',replace(replace('【记】※ me-我,an-一:谁说我是一个自私的人\r\n※ me-我,an-一:我一个人意味着没意思\r\n※ me-我,an-拼音“岸”:大伙叫我岸边站,意欲试探河深浅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(388,'race','res','reɪs',replace('n.  赛跑;人种;竞争;民族;\nv.  参加比赛;快速移动;空转;','\n',char(10)),'','Much to his chagrin, he did not win the race.','使他大为懊恼的是他赛跑没获胜.',replace(replace('【串】脸面(face)肥死,鞋带(lace)勒死,步子(pace)配死,比赛种族(race)是瑞士\r\n【记】※ race-人种、竞赛:不同人种,相互竞赛\r\n※ face-脸,race-人种:一看到脸就知道哪个人种\r\n※ race-赛跑,grace-优雅、优美:赛跑运动员的姿势都是很优美的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(389,'attraction','ə''trækʃən','əˈtrækʃn','n.  吸引;[物]引力;魅力;引人注意的东西，有趣的东西;','attract吸引+ion表名词 → 吸引力<-n->tract =draw, 表示”拉,拖”<-n->at(ad-=to)+tract(draw)+ion(名词后缀)→吸引力；诱惑力；引力','She felt an immediate attraction for him.','她对他顿生爱慕。','【记】at-在…里,tr-拼音“铁人”,action-行动、动作:在铁人的动作中发出巨大的吸引力,吸引我们');
INSERT INTO word VALUES(390,'feminine','''fɛmənɪn','ˈfemənɪn',replace('adj.  有女性气质的;女子气的;[语]阴性的;阴柔的;\nn.  女性;温柔的女性;[语]阴性，阴性词;','\n',char(10)),'femin女+ine…的→女性的，妇女的  <-n->fem 女#词根助记：femin女+ -ine…的<-n->femina(woman)+ine(形容词后缀)→妇女（似）的；柔弱的','That dress makes you look very feminine.','那件衣服你穿起来很有丽人风韵。',replace(replace('【记】※谐音“肥妹您”:肥妹您很有女性的魅力\r\n※ f-拼音“肥”,e-拼音“鹅”,mi-拼音“迷”,nine-九:妇女的肥鹅迷失已九只','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(391,'instruction','ɪn''strʌkʃən','ɪnˈstrʌkʃn','n.  授课;教诲;传授的或获得的知识，课程;[计算机科学]指令;','in进+struct建立+ion表名词 → 教导，指导<-n->in(into)+struct(build)+ion(名词后缀)→教授；指导','First we have to lift the level of instruction.','首先我们得提高教学水平.','【记】in-里面,st-拼音“石头”,r-拼音“人”,u-似“杯子”,ction-谐音“月神”:在里面石头人拿着杯子给月神做说明');
INSERT INTO word VALUES(392,'organize','''ɔrɡənaɪz','ˈɔ:gənaɪz','v.  组织;安排;规划;建立组织;','organ机构+ize使...化 →组织<-n->organ(器官；机关)+ize(动词后缀)→组织；成为有机体','They have been roped in to help organize the event.','他们都已被动员来协助组织这一活动.',replace(replace('【记】※ organ-器官,I-我,z-似数字“2”,e-拼音“鹅”:我和2只鹅的器官组织在一起\r\n※ or-谐音“哦”,gan-拼音“肝”,I-我,z-似数字“2”,e-拼音“鹅”:哦,肝是由我和2只鹅组织而成\r\n※ or-或许,gan-拼音“肝”,I-我,z-似数字“2”,e-拼音“鹅”:或许我们把这些肝组织到一起来喂我的那两只鹅吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(393,'shampoo','ʃæm''pu','ʃæmˈpu:',replace('n.  洗发剂;洗发香波;（洗地毯、家具罩套、汽车等的）洗涤剂;洗头;\nvt.  用洗发剂洗头;用洗涤剂洗;','\n',char(10)),'','an all-in-one shampoo and conditioner','二合一洗发护发剂','【记】谐音“香波”:香波即“洗发精”');
INSERT INTO word VALUES(394,'shuttle','''ʃʌtl','ˈʃʌtl',replace('n.  （织机的）梭子;航天飞机;（缝纫机的）滑梭;短程穿梭运行的飞机（或火车，汽车）;\nvt.& vi.  穿梭般来回移动;\nvt.  以短程往复方式运送（货物等）;\nvi.  以短程往复式运行;','\n',char(10)),'shutt=shoot抛出+le表示做某种动作时所使用的东西 →织布梭','a shuttle service between London and Edinburgh','往返于伦敦和爱丁堡之间的航班',replace(replace('【记】※ 谐音“杀头”:在往返班车上杀头太恐怖了\r\n※ shu-拼音“叔”,ttle-拼音“太太乐”:织机的梭上被叔叔撒了太太乐鸡精\r\n※ shu-拼音“数”,ttl-似数字“771”,e-拼音“鹅”:校长给能数到771的鹅配了一辆班车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(395,'access','''æksɛs','ˈækses',replace('n.  入口，出口;接近，进入;增长;爆发;\nvt.  接近，进入;使用，接近，获取;','\n',char(10)),'ac一再+cess=go行走→接近；入口<-n->cede, ceed, cess 表示走,让步<-n->ac(ad-=to)+cess(to go)→接近；通路；入口；附加','The only access to the farmhouse is across the fields.','去那农舍的唯一通路是穿过田野。',replace(replace('【记】※ accessory-附件,access-接近:附件接近主体\r\n※ access-进入,excess-超额:电梯再进入,就会超额\r\n※ ac-AC米兰,ce-拼音“厕”,ss-似“两个美女”:AC米兰的厕所入口有两个美女','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(396,'ceremony','''sɛrə''moni','ˈserəməni','n.  典礼，仪式;礼仪，礼节;虚礼，客气;','cere+mony(表示抽象名词的后缀)→仪式；有礼貌的行为','The ceremony was an ordeal for those who had been recently bereaved.','这个仪式对于那些新近丧失亲友的人来说是一种折磨。',replace(replace('【记】※ 谐音“三岁模拟”:小皇帝三岁,模拟登基典礼\r\n※ ce-拼音“厕”,re-谐音“阿姨”,mony-谐音“模拟”:厕所面,阿姨模拟典礼仪式\r\n※ ce-拼音“厕”,re-谐音“热”,mony-money钱:在这个厕所里举行典礼虽然很热,但看在钱的份上也就忍了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(397,'semester','sɪ''mɛstɚ','sɪˈmestə(r)','n.  （尤指美国的大专院校的）学期;半学年;','','You will need to complete three written assignments per semester.','你每学期要完成三个书面作业。',replace(replace('【记】※ se-see看见,mester-master大师:每半年见一次大师\r\n※ se-拼音“色”,me-我,st-拼音“试题”,er-拼音“耳”:学期末了脸色忧郁,我见试题抓耳扰腮\r\n※ se-拼音“蛇”,me-我,st-拼音“石头”,er-拼音“儿”:蛇追求我用了六个月的时期,把石头的儿子都感动了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(398,'fair','fɛr','feə(r)',replace('adj.  公平的;合理的;晴朗的;美丽的;\nadv.  公平地;直接地;清楚地;正大光明地;\nn.  集市，庙会;商品交易会，展览会;美人，美丽的事物;\nvt.  （卡通制作）顺利接合;（动作）衔接协调;（飞机）装配平整;使（飞机接合部）平滑;\nvi.  转晴;','\n',char(10)),'','The punishment was very fair.','这个处罚很公正。',replace(replace('【记】※ fair-相当的、定期集市:相当大的定期集市\r\n※ hair-头发,fair-公平的:每人都长着头发大家感到很公平\r\n※ fa-拼音“发”,ir-谐音“矮人”:苍天是公平的,矮人也一样能发财','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(399,'glory','''ɡlɔri','ˈglɔ:ri',replace('n.  光荣，荣誉;壮观，壮丽;（对上帝的）赞颂;非常美的事物;\nvi.  得意，自豪;骄傲;','\n',char(10)),'','The cathedral is the crowning glory of the city.','大教堂是这座城市至高无上的骄傲。',replace(replace('【记】※ glory-荣誉,story-故事:关于荣誉的故事\r\n※ glo-似数字“910”,ry-拼音“人妖”:你见过910个人妖,那是多么光荣的事\r\n※ g-拼音“哥”,lo-似数字“10”,ry-拼音“人妖”:哥哥抓住10个人妖,战绩辉煌很光荣\r\n***联想记忆词汇***\r\n时迁glandular能在gloom中glean自己想要的东西,在黑暗中行走如同高手在glaze的冰面上glide ,于是成了glorious水泊梁山的贼头儿,他gleeful放鞭炮庆祝,在gloomy天空中放起gleam焰火,发出glaring光芒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(400,'hurry','''hɝrɪ','ˈhʌri',replace('vt.& vi.  仓促（做某事）;催促;（朝某方向）迅速移动;迅速处理;\nn.  匆忙，急忙;','\n',char(10)),'','Hurry up and get dressed .','快点穿上衣服。',replace(replace('【串】hurry(赶紧)parry(避开),以免被harry(掠夺)\r\n【记】※ carry-带,hurry-赶紧:老师带来试卷,学生赶紧答题\r\n※ hu-拼音“虎”,rr-拼音“人人”,y-拼音“要”:老虎来了,人人都要赶紧逃走','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(401,'kidnap','''kɪdnæp','ˈkɪdnæp','vt.  诱拐，绑架，劫持;拐骗;','','A pair of robbers were trying to kidnap his wife.','两个强盗正试图绑架他的妻子.',replace(replace('【记】※kidnap-诱拐,kidney-肾:诱拐小孩卖肾\r\n※ kid-小孩,nap-小睡、疏忽:小孩小睡时被绑架\r\n※ kid-小孩,nap-拼音“哪怕”:这个小孩哪怕只需要叫一声就不会被绑架了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(402,'prove','pru:v','pru:v',replace('vt.  证明，证实;[法]验证，检定;显示;\nvi.  显示出，证明是;','\n',char(10)),'','This will prove to the world that we are right.','这将向全世界证明我们是对的.',replace(replace('【串】非常love(喜欢)rove(漫游),四处trove(收藏的东西),prove(证明)很值钱\r\n【记】※ improve-改善,prove-证明:改善日常伙食,证明生活美好\r\n※ pr-拼音“仆人”,o-似“鸡蛋”,v-罗马数字“5”,e-拼音“鹅”:仆人的蛋被证明是这5只鹅生的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(403,'forever','fɚ''ɛvɚ','fərˈevə(r)',replace('adv.  永远;不断地，无休止地;老是，经常;\nn.  永恒;极长的一段时间;','\n',char(10)),'for适合于+ever永远→ ad.永远,总是,老是','I''ll love you forever!','我永远爱你！',replace(replace('【记】※ for-因为,ever-曾经:因为曾经失去,所以要永远拥用\r\n※ for-为了,ever-曾经:为了曾经的诺言,我们要永远在一起\r\n※ for-为了,ever-曾经:因为曾经拥有,所以“永远”不会忘记','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(404,'frequently','frequently','''frikwəntli','adv.  频繁地，屡次地;往往;动;动辄;','frequent经常的+ly...地 → 经常地，频繁地<-n->frequen 表示”很多的”;”重复的,不变的”','Buses run frequently between the city and the airport.','公共汽车频繁地来往于市区与机场之间。','');
INSERT INTO word VALUES(405,'gut','gʌt','gʌt',replace('n.  勇气;内脏;直觉;肠;\nadj.  本能的，直觉的;\nvt.  毁坏（建筑物等）的内部;取出…的内脏;','\n',char(10)),'','The questions are too gut for us.','这些问题对我们来说太重要了.',replace(replace('【串】在hut(小屋)里cut(切开)jut(突出)的gut(内脏),取出nut(坚果)\r\n【记】※ gut-肠子,tug-用力拖:把肠子都给拖出来了\r\n※ gu-拼音“骨”,t-拼音“头”:肠子里有一块骨头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(406,'hear','hɪr','hɪə(r)',replace('vt.& vi.  听到，听见;\nvt.  听说;得知;听取;审理;\nvi.  听;听见;','\n',char(10)),'','I could hear him bumbling around in the kitchen.','我听得见他在厨房里瞎折腾。',replace(replace('【串】hear(听说)heal(治愈)了一大heap(堆)头heat(热)病\r\n【记】※ he-他,a-一,r-拼音“人”:他独自一人,正在听电话\r\n※ h-似“椅子”,ear-耳朵:椅子长了耳朵,所以能听见我们讲话\r\n※ hear-听到,shear-剪:剪羊毛的时候不要让羊听到,否则它会和你拼命','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(407,'hefty','''hefti','ˈhefti',replace('adj.  重的;健壮的;异常大的;\nn.  健壮的人;','\n',char(10)),'','Her brothers were both hefty men in their forties.','她的两个兄弟都是四十多岁，身高体壮。',replace(replace('【记】※ he-他,ft-foot足,y-染色体(指“男人”):他这个踢足球的男人肌肉发达\r\n※ 谐音“还负的”:美国政府借给汽车厂巨额斗而美金,但账面余额还是负的,可见缺少的流动资金还是相当多的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(408,'ignore','ɪɡ''nɔr','ɪgˈnɔ:(r)','vt.  忽视，不顾;[法律]驳回（诉讼）;','i不 + gnor表示知道 + e → 不顾，不理，忽视<-n->i(in-=not)+gnore(know)→忽视；不理睬','He''s his own man, but he doesn''t ignore advice.','他 虽然 有主张, 但并不轻视别人的意见.',replace(replace('【记】※ 谐音“一个闹”:小孩一个的闹,别理他→不理睬\r\n※ I-我,g-拼音“哥”,no-不,re-谐音“阿姨”:我哥不理睬阿姨\r\n※ ig-谐音“一个”,no-没有,re-拼音“热”:一个没有热门的人的当然是被忽视','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(409,'addicted','addicted','ə''diktid',replace('adj.  上瘾的;沉迷于某种嗜好的;\nvt.  使…上瘾(addict的过去分词);','\n',char(10)),'','He''s addicted to computer games.','他迷上了电脑游戏。','');
INSERT INTO word VALUES(410,'band','bænd','bænd',replace('n.  带;乐队;衣带;价值;\nvt.  给…镶边;用带绑扎;（将价格、收入等）划分档次;把…联合起来;\nvt.& vi.  结合起来，伙同;\nvi.  聚集，联合（起来）（通常与together 连用）;','\n',char(10)),'band(to bind)→皮带；带子；条纹；乐队','The band is starting to get a lot of airplay.','这支乐队的歌曲已开始在电台热播。',replace(replace('【记】※ hand-手,band-带子:手拿带子,正在跳舞\r\n※ and-和,band-绑:她和丈夫被强盗绑到了一起\r\n※ band-乐队,bang-重击:乐队演奏,将乐器猛击','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(411,'date','det','deɪt',replace('n.  日期，日子;约会;时代，年代;（北非和西亚常见的海枣树的）海枣;\nvt.  过时;使…显老;显示出…时代（或年龄）;鉴定…的年代;\nvt.& vi.  与人约会，相约;\nvi.  属于某一特定时期;从某时起计算日期;记载日期;注有（或注明）日期;','\n',char(10)),'','Check the expiration date on your passport.','检查一下你护照上的截止日期。',replace(replace('【记】※ da-拼音“打”,te-拼音“特”:打特务日期到了\r\n※ date-日期、约会、大枣:情人在约会的日期吃大枣\r\n※ update更新,date-时代(年代):更新,就是让事物跟上时代','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(412,'diamond','''daɪəmənd','ˈdaɪəmənd',replace('n.  钻石，金刚石;菱形;方块;\nvt.  镶钻石于;用钻石装饰;\nadj.  金刚石的;菱形的;用钻石装饰的;','\n',char(10)),'','The diamond shone with every hue under the sun.','金刚石在阳光下放出五颜六色的光芒.',replace(replace('【记】※ di-拼音“低”,am-是,on-在…上,d-拼音“地”:低级钻石总是在地上放着\r\n※ di-拼音“弟”,am-上午,on-在…上,d-似“行李箱”:弟弟上午在行李箱上发现一颗钻石','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(413,'finger','''fɪŋɡɚ','ˈfɪŋgə(r)',replace('n.  手指;指状物;指针;\nvt.  伸出;告发;用手指触摸;\nvi.  用手指触摸;拨弄;','\n',char(10)),'','She cut her finger on a piece of glass.','一块玻璃把她的手指头划破了。',replace(replace('【串】singer(歌手)喜欢在台上linger(徘徊)并用finger(手指)指来指去\r\n【记】※ singer-歌手,finger-手指:歌手唱歌时爱用手指比划\r\n※ finger-手指,anger-愤怒:手指点着坏家伙,表示强烈的愤怒\r\n※ f-拼音“飞”,in-在…里,g-拼音“哥”,er-拼音“儿”:飞机在哥哥手里,儿子拚命的扒他的手指','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(414,'garbage','''ɡɑrbɪdʒ','ˈgɑ:bɪdʒ','n.  垃圾;脏东西;丢弃的食物;无用的数据;','','Don''t forget to take out the garbage.','别忘了把垃圾拿出去。',replace(replace('【记】※ garage-车库,b-拼音“被”:车库中央被垃圾占据\r\n※ garbage-垃圾,b-拼音“搬”:只有把垃圾搬走了,这间房才能做车库\r\n※ g-拼音“哥”,a-一,r-拼音“人”,bag-书包,e-拼音“鹅”:哥哥一人把把书包里的鹅当垃圾扔掉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(415,'gorgeous','''ɡɔrdʒəs','ˈgɔ:dʒəs','adj.  华丽的，艳丽的;极好的，称心的;美丽动人的，光彩夺目的;令人愉快的，令人享受的;','gorge峡谷+ous...的→峡谷显得绚丽→绚丽的;极好的<-n->gorge(throat)+ous(形容词后缀)→华丽的；灿烂的','a drop-dead gorgeous Hollywood star','极有魅力的好莱坞明星',replace(replace('【记】※ go-走,rge-拼音“乳鸽”,ous-our我们的:飞走的那只非常漂亮的乳鸽是我们养的\r\n※ go-似数字“90”,r-似“花”,ge-拼音“哥”,us-我们:这90朵花哥哥全送给我们,非常华丽的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(416,'graphic','''græfik','ˈgræfɪk','adj.  图解的，用图表示的;用文字表示的;形象的，生动的;','','The book gave a graphic description of the war.','这本书生动地描述了战争的情况.','graph 图');
INSERT INTO word VALUES(417,'haircut','''hɛrkʌt','ˈheəkʌt','n.  理发;发型;发式;','hair头发+cut剪 → 理发','Everyone dissolved into fits of laughter when they saw my haircut.','看到我的发型,大家都哈哈大笑.',replace(replace('【记】※ hair-头发,cut-剪:剪头发也叫理发\r\n※ hair-头发,cut-割:理发就是把头发割掉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(418,'hamburger','''hæmbɝɡɚ','ˈhæmbɜ:gə(r)','n.  汉堡包;碎牛肉;牛肉饼;','ham火腿 + burger汉堡包 → n. 汉堡包，汉堡；牛肉饼，肉饼；碎牛肉','We stopped at a drive-in for a hamburger.','我们在一家“免下车”餐馆停下来吃汉堡包。','【记】ham-火腿,burger-夹饼:火腿放在夹饼里就做成了汉堡包');
INSERT INTO word VALUES(419,'handle','''hændl','ˈhændl',replace('n.  （织物、毛皮等的）手感;手柄;举动;柄状物;\nvi.  操作，操控;容易搬运;\nvt.  用双手触摸、举起或握住;用手操作，操纵;处理或负责，管理;〈美〉买卖，经营;','\n',char(10)),'hand手+le表示做某种动作时所使用的东西 →柄，把手 ','The handle of this door is kept by two screws.','这扇门的把手用两枚螺丝钉固定.',replace(replace('【串】candid(坦率)地说,我不知道如何handle(处理)这些candle(蜡烛)\r\n【记】※ hand-手,le-拼音“了”:拿、摸、触当然要用手了\r\n※ candle-蜡烛,handle-把柄:这种蜡烛有个把柄很方便\r\n※ hand-手,l-似数字“1”,e-拼音“鹅”:我手中拿着一个鹅形把手','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(420,'hold','həuld','həʊld',replace('vt.  拿住，握住;保留，保存;扣留，拘押;容纳;\nvi.  拿住，握住;同意，赞成;保持不变;有效;\nn.  握住;保留;控制;','\n',char(10)),'','The police think the videotape may hold some vital clues to the identity of the killer.','警方认为那盘录像带可能录有能确认凶手身份的一些重要线索。',replace(replace('【串】The bold folk fold up the gold and hold it in hand. 大胆的人们将黄金折叠起来拿在手里\r\n【串】康熙已是old(年老的),爱十四子mold(性格),雍正改诏bold(大胆的),把权力hold(掌握)\r\n【记】※ hold-拥有,gold-金子,:你想拥有金子吗\r\n※ h-似“椅子”,old-老的:老人紧紧握住车上椅子以保持平衡\r\n※ h-拼音“河”,old-老的:河边有位老人拿着一个钓杆在钓鱼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(421,'horrible','''hɔrəbl','ˈhɒrəbl','adj.  可怕的;极不友好的;极讨厌的;令人震惊的;','horr发抖，可怕+ible...的 → 令人发抖的 → 可怕的<-n->horror(恐怖)+ible(形容词后缀)→可怕的','The coffee tasted horrible.','这种咖啡难喝极了。',replace(replace('【记】※ hor-谐音“好”,ri-拼音“日”,ble-拼音“伯乐”:好可怕,日本人杀死了伯乐\r\n※ hor-谐音“猴”,ri-拼音“日”,ble-拼音“病了”:猴子到了日本后病了,病得好可怕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(422,'sheet','ʃit','ʃi:t',replace('n.  纸;被单;一张（通常指标准尺寸的纸）;一大片（覆盖物）;表格;\nvt.  用（床单等）包裹;用（床单等）掩盖;用缭绳调节（或固定）;给…铺床单;\nvi.  成片展开，成片流动;\nadj.  （金属材料）制成薄板（或薄片）的，扎制成片的，片状的;','\n',char(10)),'','Tear the sheet of stamps along the perforations.','沿齿孔把邮票撕开。',replace(replace('【记】※ sheep-绵羊,sheet-被单:绵羊咬破了被单\r\n※ she-她,et-E.T外星人:目击者说她们外星人只裹一层被单\r\n※ sheep-绵羊,sheet-薄板:绵羊她和外星人(E.T)用被单夹在一起,夹成了薄板','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(423,'stage','stedʒ','steɪdʒ',replace('n.  阶段;舞台;戏剧;驿站;\nvt.& vi.  上演，演出;筹办，举行;适于上演;坐公共马车旅行;\nvt.  举行;展现;上演;筹划;\nvi.  适于上演，适合在舞台上演出;乘公交车（或驿车）旅行;[军事]中间集结，扎营;','\n',char(10)),'sta=stand, 表示“站，立”+ge=age表名词 → n.舞台；戏剧；阶段<-n->sta(stand)+ge(动词后缀)→舞台；阶段；时期；表演；上演','Education is taking centre stage in the government''s plans.','教育正在成为政府计划的核心。',replace(replace('【串】同时登上stage(舞台),对手军队savage(凶猛的),军事毫无advantage(优势),获胜很小percentage(百分率),妻被捉成hostage(人质),寄信没有postage(邮资)\r\n【记】※ st-拼音“石头”,age-时代:这个是石器时代所做的石头舞台\r\n※ s-拼音“是”,ta-拼音“他”,ge-拼音“哥”:这舞台是他哥所建\r\n※ s-似“美女”,ta-拼音“她”,ge-拼音“哥”:美女和她哥在舞台演戏剧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(424,'swallow','''swɑlo','ˈswɒləʊ',replace('vt.& vi.  吞，咽;忍耐，忍受;\nvt.  不流露;<口>忍受，轻信;\nn.  [鸟]燕子;胃管，食道;一次吞咽的量;（滑车等的）通索孔;','\n',char(10)),'','After the operation you may find it difficult to chew and swallow.','手术后你咀嚼和吞咽都会感到困难。',replace(replace('【串】low(矮)wall(墙)下的swallow(燕子)有四窝喽\r\n【记】※ sw-拼音“斯文”,allow-允许:燕子斯文地吞咽食物,得到礼仪官员的准许\r\n※ s-似“美女”,wall-墙,ow-拼音“欧文”:美女藏在墙后见欧文抓住燕子吞了下去\r\n※ s-似“美女”,wallow-打滚:美女痛得满地打滚,因为她将飞进嘴的燕子咽了下去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(425,'thirsty','''θɝsti','ˈθɜ:sti','adj.  口渴的;渴望（求）…的;干旱的，缺水的;耗油的;','thirst口渴 + y...的→ 口渴的;渴望的,渴求的','We were hungry and thirsty.','我们又饥又渴。',replace(replace('【记】※ thirty-三十,thirsty-口渴的:气温三十度感到口渴\r\n※ thirty-三十,s-似“蛇”:连吃30条蛇,真口渴(或三十条蛇都口渴了)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(426,'account','ə''kaʊnt','əˈkaʊnt',replace('n.  账，账目;存款;记述，报告;理由;\nvi.  解释;导致;报账;\nvt.  认为;把…视作;','\n',char(10)),'ac一再+count计算→计算，算账<-n->ac(ad-=to)+count(to count)→报告；记事；原因；考虑；账户；说明；引起','I don''t have a bank account.','我没有银行账户。',replace(replace('【记】※ ac-AC米兰,count-计算:AC米兰队员他把账目计算好了\r\n※ ac-AC米兰,count-数:AC米兰著名球员贝克汉姆账目有笔大数,他解释不清\r\n※ ac-AC米兰,cou-拼音“凑”,nt-拼音“难题”:AC米兰队员凑过来,计算账目难题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(427,'album','''ælbəm','ˈælbəm','n.  相册;集邮簿;签名册;唱片;','alb白+um表示物→空白的东西→用来放东西的册子 → 相册；集邮册<-n->-um 【希腊传入拉丁】形成名词的后缀##alb- 白色,苍白,词根','the band''s latest album','这个乐队的最新专辑',replace(replace('【记】※ al-all所有的,bu-拼音“不”,m-拼音“妈”:所有都不是妈妈的相册\r\n※ al-all所有的,bum-拼音“部门”:所有的部门都发了地图册与照相簿\r\n※ al-all所有的,bu-拼音“不”,m-拼音“美”:所有不美的相片都在这本相册上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(428,'annoying','ə''nɔiiŋ','əˈnɔɪɪŋ',replace('adj.  讨厌的;恼人的;\nv.  骚扰(annoy的ing形式);','\n',char(10)),'','This interruption is very annoying.','这样打岔令人讨厌。','');
INSERT INTO word VALUES(429,'apartment','ə''pɑrtmənt','əˈpɑ:tmənt','n.  寓所，住房;房间;公寓楼;（有特殊用途或专属某人的）豪华寓所;','apart分离的，分开的+ment名词后缀 →楼房分隔开住的地方 →（美）一套公寓房间<-n->part, port Part, port=part, divide,表示”部分,分开”#词根助记：a+part+ment→[楼房]分出的一部分→公寓<-n->a(ad-=to)+part(part)+ment(名词后缀)→公寓；房间；公寓式房屋','faceless high-rise apartment blocks','千篇一律的高层公寓大楼',replace(replace('【记】※ a-一,part-部分,men-人,t-似数字“七”:一部分人有7套公寓\r\n※ a-一,part-部分,men-男人,t-拼音“特”:一部分男人特想住公寓住宅\r\n※ apart-相隔、相距,ment-谐音“门徒”:相隔两地的房间里放了很多的馒头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(430,'apologize','ə''pɑlədʒaɪz','əˈpɒlədʒaɪz','vi.  道歉，认错;辩解，辩护;','apo离开+log说话+ize表动词 → apolog=apology道歉+ize表动词  → 道歉<-n->locu, loqu, log =speak,表示”说话”#词根助记：apo除去,免去,关上+log说=为了除去罪过而说话=辩解,道歉<-n->apo(off)+log(speak)+ize(动词后缀)→道歉；谢罪','Why should I apologize?','我为什么要道歉？',replace(replace('【记】※ apo-前缀“远离”,log-词根“说话”:远一点说话→因为作错事理亏→道歉\r\n※ apo-拼音“阿婆”,lo-似数字“10”,gi-拼音“关爱”,ze-拼音“择”:阿婆选择这10个关爱她的人道歉\r\n※ apo-拼音“阿婆”,log-似数字“109”,I-我,z-似数字“2”,e-拼音“鹅”:阿婆是第109次向我和2只鹅道歉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(431,'assign','ə''saɪn','əˈsaɪn',replace('vt.  分派，选派，分配;归于，归属;[法律] 把（财产，权利、利息）从一人转让给另一人;把…编制;\nn.  [常用复数][法律]受让人，接受财产等转让的人，受托者;','\n',char(10)),'as一再+sign记号→不断给人标记号→指定；分配<-n->sign sign=mark,表示”记号,信号”#词根助记：as+sign→不断给人信号→指定<-n->as(to)+sign(mark)→分配；指派；让渡','It is possible to assign an exact date to this building.','这座建筑物的确切年代是可以确定的.',replace(replace('【串】老板assign(指定)将月亮design(图案)作为sign(标记)\r\n【记】※ as-像,sign-签名:好像是指派阿三去签名\r\n※ assign-分配,sign-签名:分配的任务通常要经过主管签字\r\n※ a-一,s-似“美女”,sign-签名:一个由美女签名的指派文件','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(432,'assistance','ə''sɪstəns','əˈsɪstəns','n.  帮助，援助;〈古〉出席，出席者;辅助设备;','assist协助+ance名词后缀→ 援助 <-n->as(ad-=to)+sist(stand)+ance(名词后缀)→帮助','ineligible for financial assistance','无资格得到财政援助','【记】ass-驴,tance-谐音“疼死”:驴疼死了,因为没有得到帮助');
INSERT INTO word VALUES(433,'avoid','ə''vɔɪd','əˈvɔɪd','vt.  避开，避免，预防;[法]使无效，撤销，废止;','a=out处于+void空→empty out空出来→避开，避免<-n->a, ab, abs 前缀;表示来自,离开##vac, van, void 来源于vacare,表达”空虚,消失”#词根助记：通过消失来逃避问题<-n->a(ex-=out)+void(to empty)→避免,宣布无效','Write clear definitions in order to avoid ambiguity.','释义要写清楚以免产生歧义。',replace(replace('【记】※ avoid-逃避,void-空虚的:逃离寂寞\r\n※ a-一,void-空的、空虚:一个空穴,要避免\r\n※ a-似“小姑娘”,vo-似数字“50”,id-身份证:小姑娘消除了身份证上的50个字','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(434,'awesome','''ɔ:səm','ˈɔ:səm','adj.  令人敬畏的;使人畏惧的;可怕的;极好的;','','They had an awesome task ahead.','他们就要有十分艰巨的任务。','【记】a-似“小姑娘”,we-我们,some-一些:小姑娘和我们都有一些令人畏惧的东西');
INSERT INTO word VALUES(435,'bag','bæɡ','bæg',replace('n.  袋，囊，枕套;钱包，手提皮包，财富;〈英俚〉大量，很多;\nvt.  把。。装入袋中，猎获;捕获;得分;抢占;\nvi.  松散地垂挂;鼓胀;','\n',char(10)),'','He tipped the contents of the bag onto the table.','他把提包里的东西倒在桌子上。',replace(replace('【串】背着那个rag(破布)bag(袋)子lag(走得慢)\r\n【记】※ ba-拼音“爸”,g-拼音“哥”:爸爸送给哥哥装书包\r\n※ ba-拼音“八”,g-拼音“哥”:谁把八哥放在书包里\r\n※ ba-拼音“八”,g-拼音“个”:贪玩的孩子,袋里装八哥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(436,'bell','bel','bel',replace('n.  钟，铃;钟声，铃声;钟状物;[建]圆屋顶;\nvt.  敲钟;系铃于，给…装上铃;使成铃状;把…放在钟形罩内;\nvi.  使象钟状地张开;鸣钟;','\n',char(10)),'','The shop bell jangled loudly.','商店的钟发出丁零当啷的巨大响声。',replace(replace('【串】他tell(说)他sell(卖)的bell(铃、钟)的质量很well(好)\r\n【记】※ bell-铃、钟,belle-美女:美女脖子上挂铃铛\r\n※ be-是,ll-似数字“11”:钟声响起,现在是北京时间11点\r\n※ b-似数字“6”,e-拼音“鹅”,ll-似数字“11”:6只鹅按了11次门铃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(437,'board','bɔ:d','bɔ:d',replace('n.  板;董事会;甲板;膳食;\nvt.  上（船、车或飞机）;收费供…膳宿;使搭伙，使寄宿;强行登（船）;\nvi.  （火车、轮船、飞机等）接受乘客;搭伙，寄宿;','\n',char(10)),'','Don''t worry; the deal was completely above board.','别担心，交易是完全合法的。',replace(replace('【记】※ boar-公猪,d-拼音“挡”:公猪挡在木板外\r\n※ board-伙食,boar-野猪:今天的伙食很好,有野猪肉吃\r\n※ bo-拼音“博”,a-一,rd-拼音“柔道”:博士拿一块木板练柔道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(438,'bug','bʌɡ','bʌg',replace('n.  昆虫;陷，瑕疵;细菌，病菌;窃听器;\nvt.  在…装窃听器;打扰，烦恼;折磨，使痛苦;（使眼球）暴突或变大;\nvi.  变大;凸出;','\n',char(10)),'','He wants to put a bug in her ear.','他想提醒她一下.',replace(replace('【记】※ bag-袋子,bug-虫子:米袋子生虫子\r\n※ bug-臭虫,hug-拥抱:两个臭虫拥抱在一起\r\n※ bu-拼音“捕”,g-拼音“狗”:他在野外捕捉到的荧火虫,被小狗叼走了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(439,'butcher','''bʊtʃɚ','ˈbʊtʃə(r)',replace('n.  屠夫，屠户;屠杀者，刽子手;残酷的人;肉铺;\nvt.  屠宰;屠杀;弄砸，弄糟;把…处死刑;','\n',char(10)),'','He owns the butcher''s in the main street.','他在大街上开了一家肉铺。',replace(replace('【记】※ but-但是,che-拼音“车”,r-似“花”:但是车上拿花的不像是屠夫啊\r\n※ bu-拼音“布”,t-似数字“七”,che-拼音“车”,r-似“花”:用布盖住的七孤辆花车是屠夫\r\n※ bu-拼音“布”,t-似数字“七”,che-拼音“车”,r-拼音“人”:布里装的七车人都被肉店的屠夫残杀了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(440,'capable','''kepəbl','ˈkeɪpəbl',replace('adj.  能干的;有才能的;有才华的;能胜任的;\nn.  有才能的，能干的;','\n',char(10)),'cap握住+able形容词后缀,具有某种性质的 → 有能力的，有才能的<-n->cap =take, hold, seize, 表示”拿,抓,握住”#词根助记：cap(抓) able(能够)=能够抓的=能干的<-n->cap(to take)+able(形容词后缀)→有能力的；能干的；可以…的','He''s quite capable of lying to get out of trouble.','靠撒谎渡过难关他挺有一套。',replace(replace('【记】※ cap-帽子,able-有能力的:能戴博士帽的人都是有能力的人\r\n※ cap-帽子,able-能:盖“帽”了,要是有人这么说你“能”,才算真的“有能力”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(441,'commercial','kə''mɝʃəl','kəˈmɜ:ʃl',replace('adj.  商业的;贸易的;营利的;靠广告收入的;\nn.  （电台或电视播放的）广告;','\n',char(10)),'com共同+merc交易+ial...的→共同交易的→商业的<-n->com(together)+merc(trade)+ial(形容词后缀)→商业的；营利的；广告节目','the commercial heart of the city','城市的商业中心',replace(replace('【记】※ 谐音“可没收”:商业的经营权是可以没收的\r\n※ com-come来,me-我,r-似“花”,cial-谐音“手”:到来的人不仅送我花,还握手,这些都是商业交际','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(442,'concentrate','''kɑnsn''tret','ˈkɒnsntreɪt',replace('vt.& vi.  专心于;注意;集中;聚集;\nvt.  浓缩，（使）浓缩;[采矿]汰选;选矿，精选，富集;\nvi.  凝缩，浓缩，提纯;\nn.  浓缩物;\nadj.  集中起来的，经过浓缩的;','\n',char(10)),'con共同+centr中心+ate动词后缀→集中；浓缩<-n->con(com-=together)+centr(center)+ate(动词后缀)→集中；专心','You should concentrate on the road when you''re driving.','开车时注意力应集中在路上.',replace(replace('【记】※ con-前缀“共同”,centr-center中心,ate-吃:共同吃到中心,表示动作集中\r\n※ concent-concert音乐会,r-拼音“人”,ate-吃:一个巨人把听音乐会的人集中起来吃掉了\r\n※ con-can能,ce-拼音“厕”,n-似“门”,tr-拼音“土人”,ate-吃:能将土人集中在厕所门口吃东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(443,'control','kən''trol','kənˈtrəʊl',replace('vt.  控制;管理;限制;支配;\nn.  支配权;操纵者;（对国家、地区、机构等的）管理权;（键盘上的）控制键;','\n',char(10)),'','The pilot was given clearance to land by air traffic control.','飞行员得到空中交通管制站发出的着陆许可。',replace(replace('【记】※ patrol-巡逻,control-控制:巡逻是为了控制治安\r\n※ con-谐音“肯”,tr-拼音“土人”,ol-old老的:这个老土人能受控制吗\r\n※ c-似“月亮”,on-上,tr-拼音“土人”,ol-似数字“01”:在月亮上土人被一号人物(01)控制','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(444,'convenience','kən''vinɪəns','kənˈvi:niəns','n.  方便，便利;便利设施;个人的舒适或利益;（公共）厕所;','con全部+veni来+ence表名词→全部能来没有障碍→方便<-n->con(together)+ven(come)+ience(名词后缀)→方便；便利的事物','We have provided seats for the convenience of our customers.','为方便顾客我们备有座位。',replace(replace('【记】※ con-前缀“共同”,v-罗马数字“5”,e-拼音“鹅”,ni-拼音“你”,nce-拼音“男厕”:5只鹅一起带你去男厕所方便方便\r\n※ con-谐音“肯”,v-罗马数字“5”,e-拼音“鹅”,ni-拼音“你”,nce-拼音“男厕”:肯让5只鹅和你的鹅在男厕里方便','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(445,'current','''kɝənt','ˈkʌrənt',replace('adj.  现在的;最近的;流行的;流传的;\nn.  趋势;电流;水流;涌流;','\n',char(10)),'curr跑，发生+ent具有...性质的→跑的→流动的<-n->cur,curr,curs, cours =run , 表示”跑,发生”#词根助记：curr跑动+ent→跑的→流动的<-n->cur(run)+rent→现在的；公认的；流传中的；水流；气流；潮流；倾向；电流','The current survey will have a wider geographical spread.','当前的调查将在更广泛的地域范围內进行.',replace(replace('【记】※ current-当前的,rent-租金:客人当前的租金交了\r\n※ cur-拼音“粗人”,rent-拼音“人体”:粗人认为人体写真是当前的潮流趋势\r\n※ cu-化学元素“铜”,r-拼音“人”,rent-出租:将铜人出租是当前流行的事情\r\n***联想记忆词汇***\r\n在current 世界的culmination--西藏,居住着cult,他们在那里cultivate,安居乐业,他们为了curb通货膨胀,限制currency 纸币,一些curious 外来者curiosity无法满足,于是一些culpable 商人伪造了很多当地的currencycunning商人害苦了当地的人民','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(446,'delivery','dɪ''lɪvəri','dɪˈlɪvəri','n.  传送，投递;[法]（正式）交付;分娩;讲演;','de完全+liver释放 + y 形容词后缀 →n.快递;投递;交付;分娩<-n->deliver(递送)+y(表示抽象名词的后缀)→递送；分娩；拯救','A delivery date is stipulated in the contract.','合同中规定了交货日期。','【记】de-拼音“德”,live-生活,ry-拼音“人妖”:在德国生活的人妖投递东西给泰国的人妖');
INSERT INTO word VALUES(447,'dinosaur','''dainəsɔ:','ˈdaɪnəsɔ:(r)','n.  [生]恐龙;守旧落伍的人，过时落后的东西;','','The largest brain possessed by any dinosaur weighed about a kilogram.','最大的恐龙脑子大约有一公斤重.',replace(replace('【记】※ 谐音“带了锁”:带了锁去抓恐龙\r\n※ di-拼音“弟”,no-没有,sa-阿Sa,ur-your你的:弟弟那里没有阿Sa送给你的恐龙\r\n※ di-拼音“弟”,no-不,s-似“美女”,au-谐音“哎呀”,r-似“花”:弟弟不曾想美女变成恐龙,哎呀叫了起来手中的花落在了地上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(448,'directory','daɪ''rɛktəri','dəˈrektəri',replace('n.  人名地址录，（电话）号码簿;（计算机文件或程序的）目录;\nadj.  指导的，指挥的;咨询的;管理的;','\n',char(10)),'direct指导+ory表示物 →电话目录 <-n->rect =stright, right, 表示”正,直”#词根助记：di分+rect=从各种繁杂的道路中分辨出一条直路=指导,指出##-ory 后缀;表与……相关<-n->di(dis-=apart)+rect(right)+ory(名词后缀)→人名住址簿；指南；指导的','The directory is available on microfiche .','使用说明在缩微胶片上。',replace(replace('【记】※ directory-电话簿,direct-指向、指给:电话簿把你需要的电话号码指给你\r\n※ direct-直接,o-似“蛋”,ry-拼音“人妖”:直接把鸡蛋给人妖就会得到姓名地址录\r\n※ direct-直接,o-似“蛋”,ry-拼音“人妖”:根据姓名地址录直接把鸡蛋送到人妖家里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(449,'endorse','ɪn''dɔrs','ɪnˈdɔ:s','vt.  支票的背书，签名;签署，批准：签署（签名），;开发票，开证明文件;支持，核准;','en(in,使成为)+dorse(back)→签名于（票据等）的背面；背书','The plan does not explicitly endorse the private ownership of land.','该计划没有明确地支持土地私有制.',replace(replace('【记】※ 谐音“应多思”:应多思,再确认\r\n※ dorse-dorsal背,endorse-赞同:在背后签字表示赞同\r\n※ end-结束,or-或者,se-谐音“司仪”:最后,或许由司仪拿支票\r\n***联想记忆词汇***\r\n面对北方俄罗斯不断的encroach 中国的领土,已经endanger大清国的经济发展,enclosing韦小宝都认为不能再endure这样的挑衅,一致endorse 与俄罗斯开战,康熙encourage韦小宝领军和俄军打encounter战,韦小宝军队endeavor学习杀敌技术,在大兴安岭设置encumber ,encompass并且全歼了敌军','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(450,'engine','''endʒin','ˈendʒɪn',replace('n.  发动机，引擎;工具;火车头;机车;\nvt.  给…安装发动机;','\n',char(10)),'','We had to completely disassemble the engine to find the problem.','我们只好把发动机全部拆开以寻找故障原因。','【记】en-拼音“嗯”,g-拼音“哥”,in-里,e-拼音“鹅”:嗯!哥哥在里面把鹅当成了发动机');
INSERT INTO word VALUES(451,'envelope','''envələʊp','ˈenvələʊp','n.  信封，封皮;壳层，外壳;包裹物;[生物学]膜，包袋;','en 表示\"进入…之中，包围\" +velop =cover（盖上） +e  → .信封, 封套, 封袋, [天]包层, [数]包迹, [生]包膜<-n->velop 表示”包,裹”#词根助记：en进入+velop=进入包裹<-n->en(in)+velope(wrap)→信封；封套','Although I moistened it, the flap doesn''t stick to the envelope.','我把信封弄湿了, 可是信封口盖还是粘不上.',replace(replace('【记】※谐音“安慰老婆”:信封里装满钱来安慰老婆\r\n※ envelope-信封,develop-发展:信封形成不断发展','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(452,'etiquette','''ɛtɪkɛt','ˈetɪket','n.  礼仪，礼节;规矩;礼数;','etiqu坚持+ette表名词→坚持礼貌态度  ','lessons for young ladies in deportment and etiquette','年轻女士的礼仪课',replace(replace('【记】※e-拼音“鹅”,ti-拼音“体”,quette-谐音“缺”:他认为俄国某些体育项目缺少礼节\r\n※谐音“挨踢开他”:他是个讲究“来而不往非礼也”礼节的人,所以挨踢后他也开始踢别人了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(453,'excellent','''ɛksələnt','ˈeksələnt','adj.  卓越的;杰出的;优秀的;太好了;','ex离开+cell监狱+ent...的→品德优秀的人离监狱很远 →杰出的<-n->cell-, cel- 表”提高”,”超过”动作,”出名的”过程','For a car of this size the lock is excellent.','对于这种大小的车子来说,这刹车要算很好了.',replace(replace('【记】※ ex-拼音“恶心”,cell-细胞,e-拼音“鹅”,nt-拼音“难题”:如何把恶心的细胞培育成优秀的鹅是个难题\r\n※ excel-Excel表格处理软件,le-拼音“了”,n-似“门”,t-拼音“他”:明明是个非常优秀的员工,看他用“Excel”做的表单漂亮极了,现在就业门槛真高,他们那些不懂电脑的就是找不着合适的工作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(454,'excuse','ɪk''skjʊs','ɪkˈskju:s',replace('vt.  原谅;为…申辩;免除，宽免;给…免去;\nn.  借口，托辞;道歉，歉意;辩解;请假条;\nvi.  作为借口;请示宽恕;表示宽恕;','\n',char(10)),'cause, cuse 表原因,目的;司法程序,诉讼','Late again! What''s your excuse this time?','又迟到了！你这次有什么借口？',replace(replace('【记】※ excuse-原谅,abuse-虐待:决不原谅虐待老人的人\r\n※ ex-拼音“恶习”,cu-拼音“粗”,se-拼音“蛇”:很粗的蛇总是为自己的恶习找借口\r\n※ e-拼音“娥”,x-拼音“喜”,cu-拼音“醋”,se-拼音“涩”:嫦娥喜欢把醋吃,免除羞涩有理由','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(455,'exit','''ɛɡzɪt','ˈeksɪt',replace('n.  出口，通道;退场;退去，退出;死亡;\nvi.  离开;退出;退场;去世;','\n',char(10)),'ex出+it行走→走出，出口 → 出口，出去<-n->it =go,表示”行走”#词根助记：ex出+it→走出,出口<-n->ex(out)+it(to go)→出口；退路','There is a fire exit on each floor of the building.','这栋建筑每层楼都有个消防通道。',replace(replace('【串】exile(被流放者)的希望是exit(出口)exist(存在)\r\n【记】※ exit-退出,exist-存在:退出就不存在了\r\n※ e-拼音“鹅”,xit-拼音“洗头”:鹅在出口处洗头\r\n※ ex-拼音“恶心”,it-它:恶心的它站在出口处,真讨厌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(456,'expect','ɪk''spɛkt','ɪkˈspekt',replace('vt.  期望;预料;要求;认为（某事）会发生;\nvi.  预期;期待;怀胎;怀孕;','\n',char(10)),'ex出+pect=spect看→看出去→期待<-n->spec Spect, spic= look, see,表示”看”#词根助记：ex出+spect→看出去→期待<-n->ex(out)+spect(to look)→预期；期待','We expect writers to produce more and better works.','我们期望作家们写出更多更好的作品.',replace(replace('【记】※ expert-专家,expect-期待:技术专家期待难题(他期待自己成为专家)\r\n※ ex-拼音“一休”,pe-拼音“胖鹅”,ct-拼音“餐厅”:一休期待胖鹅出现在餐厅\r\n※ ex-拼音“恶心”,p-拼音“屁”,ct-拼音“池塘”:池塘里有恶心的屁味是预料中的事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(457,'fire','fire','''faiə',replace('n.  火，燃烧物;火灾;射击，发射;热情;\nvt.& vi.  开火，射击;燃烧;引爆炸药;充满热情;\nvt.  <口>解雇;射（箭）;激励;射出（子弹）;','\n',char(10)),'','The car was now on fire .','小轿车着火了。',replace(replace('【串】firm(坚固的)firm(公司)起fire(火)了\r\n【记】※ tire-疲劳,fire-火:太疲劳的时候千万不要玩火\r\n※ fine-晴朗的,fire-火:晴朗的天气,炎热似火烧\r\n※fire-火,fibre-纤维:多食纤维质水果,有助浮华降火','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(459,'jail','dʒel','dʒeɪl',replace('n.  监狱;拘留所;\nvt.  监禁;拘留;','\n',char(10)),'','She spent a year in jail.','她坐了一年牢。',replace(replace('【串】逃犯翻过了rail(栏杆),逃出了jail(监狱),被警察trail(跟踪),给妻子mail(邮件),还有附有nail(指甲),说将来去sail(航行),因天在hail(下雹),行动就fail(失败)\r\n【记】※ jail-监狱,ail-烦恼:由于关进了监狱,他很烦恼\r\n※ j-拼音“枷”,ail-生病:长期戴着枷锁的罪犯,终于在监狱里病倒了\r\n※ j-拼音“姐”,ail-生病:姐姐生病得了烈性传染病,只好将她监禁隔离起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(460,'line','laɪn','laɪn',replace('n.  线条;排;行列;界线;\nvt.  排队;用线标出;沿…排列成行;给…安衬里;\nvi.  形成一层;排队;击出平直球;','\n',char(10)),'','workers on the assembly line','装配线上的工人',replace(replace('【记】※ nine-九,line-航线:九条航线\r\n※ li-拼音“李”,ne-拼音“呢”:小李呢,在排队','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(461,'option','''ɑpʃən','ˈɒpʃn',replace('n.  选择（的自由）;选项;选择权;选择能力;\nvt.  得到或获准进行选择;调动球员;','\n',char(10)),'opt选择+ion名词后缀 → 选择<-n->opt =bext,表示”最好, 期待, 愿望”#词根助记：抱着期望去选择<-n->opt(wish)+ion(名词后缀)→选择权','Personally, I prefer the second option.','就我个人而言，我倾向第二种选择。',replace(replace('【记】※谐音“阿婆慎”:阿婆慎重选择\r\n※ adoption-采取,option-选择:采取的方案可任意选取','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(462,'point','pɔɪnt','pɔɪnt',replace('n.  点;要点;得分;标点;\nvt.  （意思上）指向;削尖;加标点于;指路;\nvi.  表明;指向;','\n',char(10)),'point(prick)→点；地点；目的；时刻；使锐利；指示','Racial tension has reached boiling point .','种族间的紧张状态已达到一触即发的程度。',replace(replace('【记】※ point-点,paint-油漆:几点油漆\r\n※ po-拼音“泼”,in-在-里面,t-拼音“桶”:思想落后的观点,全都泼在桶里面\r\n※ po-拼音“婆”,in-在---下,t-似“伞”:婆婆天天钻进遮阳伞下为路人免费指路','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(463,'prescription','prɪ''skrɪpʃən','prɪˈskrɪpʃn','n.  [医]药方，处方;处方药;训令，指示;法规;','pre预先+script写+ion名词后缀 → 处方；命令<-n->scrib,script =write,表示”写”#词根助记：pre预先+scribe→预先写好药量<-n->pre(before)+script(write)+ion(名词后缀)→规定；处方','The physician made a prescription against sea - sickness for him.','医生给他开了个治晕船的药方.',replace(replace('【记】※ pre-前缀“在…前”,script-词根“scrib写”,ion-名缀:医生写在拿药之前的东西\r\n※ pr-拼音“仆人”,e-拼音“鹅”,sc-拼音“生产”,r-似“小草”,ip-IP地址,tion-谐音“神”:仆人的鹅生产小草,能把IP地址变成神的处方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(464,'reasonable','''riznəbl','ˈri:znəbl','adj.  合理的，公道的;明白道理的;适当的;有理性的;','reason合理+able形容词后缀, 具有某种性质的 → 合理的, 通情达理的<-n->reason(推理)+able(形容词后缀)→通人情的；合理的','There is reasonable concordance between the two sets of results.','两组结果之间有着合理的一致。','');
INSERT INTO word VALUES(465,'restaurant','''rɛstrɑnt','ˈrestrɒnt','n.  饭店;餐馆;饭馆;菜馆;','','a restaurant catty-corner from the theater','斜对着剧院的餐馆',replace(replace('【记】※ rest-休息,au-化学元素“金”,r-似“草”,ant-蚂蚁:在饭店休息时,我的金草被蚂蚁偷走了\r\n※ rest-休息,a-一,u-似“桶”,r-拼音“让”,ant-蚂蚁:在饭店休息时看见,一油桶让蚂蚁爬满\r\n※ rest-休息,aura-气味,ant-蚂蚁:路上走累了,到餐馆休息,服务员端上来一盘很香(气味)的食物,一看,原来是油炸的蚂蚁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(466,'ride','raɪd','raɪd',replace('vt.& vi.  乘，骑，驾;\nn.  （乘坐汽车等的）旅行;乘骑;（乘车或骑车的）短途旅程;供乘骑的游乐设施;\nvt.  （骑马、自行车等）穿越;搭乘;飘浮;','\n',char(10)),'','We went for a cycle ride on Sunday.','我们星期天骑自行车去兜风了。',replace(replace('【记】※ ride-骑,pride-自豪:终于学会骑车,心中充満自豪\r\n※ ri-拼音“日”,de-拼音“得”:每日骑宝马,得意洋洋\r\n※ ri-拼音“日”,de-拼音“德”:日本人和德国人在骑马','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(467,'ring','riŋ','rɪŋ',replace('n.  戒指，指环;铃声，钟声;环形物;拳击场;\nvt.  形成环状;环绕;使（例如铃）响;打电话给;\nvi.  按铃，敲钟;回响;成环形;','\n',char(10)),'','an 18-carat gold ring','18开的金戒指',replace(replace('【串】King(国王)爱sing(唱歌),爱戴ring(戒指)\r\n【记】※ ring-戒指,string-细绳:把戒指拴在绳子上\r\n※ring-打电话,bring-带来:打电话带来高额话费\r\n※ r-拼音“人”,ing-谐音“鹰”:人一按铃,鹰就回来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(468,'row','rau','rəʊ',replace('n.  行，排;划船;吵闹;路，街;\nvt.  划船;使…成排;与…进行划船比赛;〈口〉争吵，吵闹;','\n',char(10)),'','prisoners on death row','死囚区的犯人',replace(replace('【记】※谐音“肉”:把肉挂成一排\r\n※ now-现在,row-划船、划:现在开始划船\r\n※ row-排、划船:公园里有一排人等着要划船','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(469,'rude','ru:d','ru:d','adj.  粗鲁的;简陋的;狂暴的;近乎下流的;','','The waiters were rude and unhelpful, the manager ditto.','这些服务员态度生硬，服务不周，经理也一样。',replace(replace('【记】※ ru-拼音“儒”,de-拼音“的”:再儒雅的人也有粗鲁的时候\r\n※ ru-拼音“入”,de-拼音“德”:进入德国你就会变得很粗鲁的\r\n※ ru-拼音“如”,de-拼音“得”:如果你对人不礼貌,就会得到报应','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(470,'sandwich','''sænwɪtʃ','ˈsænwɪtʃ',replace('n.  三明治;夹心面包;状似三明治的东西;\nvt.  把…夹在…之间;把…做成三明治;','\n',char(10)),'','a bacon, lettuce and tomato sandwich','咸肉、生菜加番茄三明治',replace(replace('【串】改革把山村enrich(使富有),村民个个变rich(富的),早餐还要吃sandwich(三明治),住别墅挑选which(哪一个),办公司还有branch(分支)\r\n【记】※ s-似“蛇”,and-和,wich-谐音“委屈”:蛇和龙再没有三明治享用就委屈得哭了\r\n※ sand-沙子,wich-谐音“危机”:沙子挤进眼,危机在后面,餐餐三明治,危机也会至\r\n※ sand-沙滩,w-拼音“我”,i-似“蜡烛”,ch-拼音“吃”:沙滩上我点着蜡烛在吃三明治','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(471,'sausage','''sɔsɪdʒ','ˈsɒsɪdʒ','n.  香肠，腊肠;〈口〉德国人;','','A kilogram of garlic sausage, please.','请给我一千克蒜肠.',replace(replace('【串】诸葛亮住在一间cottage(小屋),是继承的heritage(遗产),食品供应shortage(不足),难得吃到sausage (香肠),小灯很低voltage(电压),不看古字usage(用法),把现实来envisage(正规)\r\n【记】※谐音“嫂惜之”:嫂珍惜它(香肠)\r\n※ sa-拼音“洒”,usage-用法:洒家吃香肠不知道食用法\r\n※ sa-拼音“撒”,us-我们,age-时代:上帝撒给我们一些不知哪个时代的香肠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(472,'scared','skɛəd','skeəd',replace('adj.  恐惧的;惊恐的;担心的;\nv.  使害怕（scare的过去分词）;','\n',char(10)),'','It scared me to think I was alone in the building.','想到楼里只有我一个人，怪害怕的。',replace(replace('【记】※ sc-拼音“四川”,are-是,d-拼音“的”:四川是令人恐惧的地方\r\n※ s-似“美女”,car-小汽车,red-红色的:那个美女从小汽车里惊恐的走出来,满脸通红','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(473,'schedule','''skɛdʒul','ˈʃedju:l',replace('n.  时刻表，进度表;清单，明细表;预定计划;目录;\nvt.  排定，安排;将…列表;为…作目录;','\n',char(10)),'','The President has a punishing schedule for the next six months.','总统今后六个月的工作日程十分繁忙。',replace(replace('【记】※ s-拼音“死”,che-拼音“车”,du-拼音“堵”,le-拼音“了”:美女的车堵了,因为没有看时间表\r\n※ s-拼音“试”,che-拼音“车”,du-拼音“嘟”,le-拼音“乐”:试开新车遵照时间表,排定顺序众人乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(475,'shoot','ʃut','ʃu:t',replace('vi.  拍摄;射击;发芽;\nvt.  （用枪等）打猎;拍摄;给…注射;射门，投篮;\nn.  幼苗，嫩芽;发射;摄影;狩猎;\nint.  感叹词（用于表示惊奇，并不强烈的愤怒或失望）;','\n',char(10)),'','I don''t think he''ll shoot—I think he''s just bluffing.','我认为他不会开枪—我想他不过是在吓唬人。',replace(replace('【记】※ short-矮的,shoot-投篮:球员个子矮,投篮不方便\r\n※ sh-拼音“师”,oo-似“子弹”,t-拼音“他”:师傅的两发子弹都射中了他。大家熟悉的是“射击”的意思,还有“幼苗”的意思','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(476,'singer','''sɪŋɚ','ˈsɪŋə(r)','n.  歌手;歌唱家;诗人;鸣禽;','sing唱歌+er人 →歌唱家','The singer hit a clinker.','那名歌手唱错了一个音符。','');
INSERT INTO word VALUES(477,'spray','spre','spreɪ',replace('vt.& vi.  喷;喷射;\nn.  喷雾;喷雾器;浪花;（用作装饰的）小树枝;','\n',char(10)),'','A cloud of fine spray came up from the waterfall.','飞瀑溅起一片水雾。',replace(replace('【串】我pray(祈祷)spray(浪花)能从龙头里spray(喷射)出来\r\n【记】※ pray-祈祷,spray-喷:祈祷人生喷放光彩\r\n※ s-似“蛇”,pray-祈祷:蛇祈祷时口喷白抹似浪花\r\n※ s-似“美女”,pray-祈祷:在美女祈祷的时候,我们把水洒到她身上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(478,'stamp','stæmp','stæmp',replace('n.  邮票;标志，印记;跺脚;特征;\nvt.  盖章于…;贴邮票于…;标记;用脚踩踏;\nvi.  捣碎;跺脚;','\n',char(10)),'','Parliament is seen as a rubber stamp for decisions made elsewhere.','议会被看作橡皮图章，只会批准他人的决定。',replace(replace('【串】信封上的stamp(邮票)要被邮戳tamp(砸实)以留下作废的标记,但有人因为想重复使用邮票而tamper(篡改)其上的标记\r\n【记】※ stomp-残踏,stamp-邮票:不要残踏邮票\r\n※ s-似“美女”,ta-拼音“她”,mp-拼音“媒婆”:美女她送给媒婆邮票\r\n※ st-拼音“石头”,a-一,mp-拼音“门票”:石头拿着一门票去看邮票展','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(479,'statue','''stætʃu','ˈstætʃu:',replace('n.  雕像，塑像;\nvt.  用雕像装饰;','\n',char(10)),'stat站着+ue名词→站着的雕像 → 雕像<-n->sta(stand)+tue(名词后缀)→雕像；铸像','The statue was brought to Rome in antiquity .','这座雕像是古时运到罗马的。',replace(replace('【记】※ state-国家,statue-雕像、塑像:为国家领导人树立塑像\r\n※ st-拼音“石头”,a-一,tu-拼音“兔”,e-拼音“鹅”:石头塑像上站着一只兔子和鹅\r\n※ s-拼音“水”,ta-拼音“獭”,tu-拼音“秃”,e-拼音“锷”:水獭立雕像,秃锷是工匠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(480,'stroke','strok','strəʊk',replace('n.  一击;击球;划水动作;中风;\nvt.  划掉;轻抚;轻触;敲击;\nvi.  击球;作尾桨手，指挥划桨;','\n',char(10)),'','What a beautiful stroke!','击球动作多漂亮呀！',replace(replace('【串】在家里smoke(抽烟),倒地因choke(窒息),妻以为joke(开玩笑),上前来stroke(抚摸)\r\n【记】※ stroke-抚摸、一击:抚摸大钟,准备一击\r\n※ strike-敲,stroke-报时声:大钟一敲响,传来报时声\r\n※ str-拼音“石头人”,o-似“蛋”,ke-拼音“壳”:石头人在抚摸蛋壳\r\n***联想记忆词汇***\r\nstray 徐悲鸿曾经被strip绘画的权利,但是他仍然strenuously的工作,strive用自己的stroke描述国内的strife,他strenuous而stringent工作strengthen了人们抗日的信心,人们纷纷的stride家庭的阻力,为祖国的统一解放做贡献','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(481,'subtle','''sʌtl','ˈsʌtl','adj.  微妙的;敏感的;狡猾的;巧妙的;','','a note with subtle variances of pitch','音高有细微变化的音符',replace(replace('【记】※ 谐音“仨斗”:魏、蜀、吴仨国互斗关系微妙\r\n※ su-拼音“叔”,bt-拼音“不同”,le-拼音“了”:叔叔跟以前有所不同了,发生了微妙的变化\r\n※ su-拼音“叔”,bt-拼音“不太”,le-拼音“乐”:叔叔最近不太快乐,因为他跟老婆的关系很微妙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(482,'suggest','sə''dʒɛst','səˈdʒest','vt.  建议，提议;暗示;使想起;启示;','sug在下面+gest带来，产生→从下面带上来→建议<-n->sug(sub-=under)+gest(carry)→使想到；提议；暗示','Let me suggest a possible scenario .','我来设想一种可能出现的情况。',replace(replace('【记】※ sug-前缀“在下面”,gest-词根“传递”:在下面暗中传递信息\r\n※ su-拼音“叔”,gg-拼音“哥哥”,est-east东方:叔叔建议哥哥去东方\r\n※ su-拼音“叔”,gg-拼音“哥哥”,est-拼音“饿死它”:叔叔建议哥哥把那只野狗饿死它','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(483,'swan','swɑn','swɒn',replace('n.  天鹅;诗人，歌手;\nvi.  游荡;闲逛;随意旅行;','\n',char(10)),'','The team''s mascot is a giant swan.','这个队的吉祥物是只大天鹅。',replace(replace('【记】※ s-似“美女”,wan-拼音“玩”:美女在陪天鹅玩耍\r\n※ s-拼音“水”,wan-拼音“湾”:美丽的天鹅,留念清水湾\r\n※ swan-天鹅,wan-苍白的:天鹅的羽毛洁白,人的脸色苍白','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(484,'symptom','''sɪmptəm','ˈsɪmptəm','n.  症状;征兆;','pto 表”下垂”;尸体<-n->sym(syn-=together)+ptom(to fall)→征候；症状；征兆','Was the noise a cause of the illness, or were the complaints about noise merely a symptom?','噪音是病因呢, 还是对噪音的抱怨仅仅是一种症状 呢 ?',replace(replace('【串】发现该病symptom(症状),火烧成为custom(风俗),从头烧到bottom(臀部),不留下一个atom(原子)\r\n【记】※ 谐音“惜母特木”:可惜母亲特别麻木,老年痴呆症的症状\r\n※ sy-拼音“蛇妖”,mp-拼音“媒婆”,tom-TOM汤姆:蛇妖媒婆发现了汤姆的症状\r\n※ sym-前缀“相同”,p-拼音“婆”,tom-Tom:患流感的Tom和被他传染的老婆有相同的症状','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(485,'terrorist','''tɛrərɪst','ˈterərɪst',replace('n.  恐怖主义者，恐怖分子，恐怖分子;\nadj.  恐怖主义的;','\n',char(10)),'terror恐怖+ist表示人 → 恐怖分子<-n->terr 表”害怕”#词根助记：terror恐怖+ist表示人<-n->terr(frighten)+or(名词后缀)+ist(名词后缀)→恐怖主义者；恐怖分子','Two soldiers were killed in a terrorist ambush.','两名士兵遭到恐怖分子伏击而死亡。','');
INSERT INTO word VALUES(486,'tip','tip','tɪp',replace('n.  小窍门;小费;末梢;\nvt.  给小费;倾斜，翻倒;装顶端;\nvi.  给小费;翻倒;倾覆;','\n',char(10)),'','Is it customary to tip hairdressers in this country?','这个国家兴给理发师小费吗？',replace(replace('【串】唇(lip)里口水蘸(dip)多滴(drip),轻轻敲击(tip)指间提\r\n【记】※ tip-尖,t-似“伞”,lip-嘴唇:用伞轻击嘴唇\r\n※ top-顶部、顶端,tip-尖端:避雷针顶部,铁杆作尖端\r\n※ ti-拼音“提”,p-拼音“皮”:帮人提皮箱,能得到小费','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(487,'tissue','''tɪʃu','ˈtɪʃu:','n.  薄纸，棉纸;[生]组织;一套;','text =weave,表示”编织”<-n->tiss(weave)+ue(名词后缀)→组织','The diseased tissue can be easily invaded by these microorganisms.','有病的组织容易被微生物侵袭.',replace(replace('【串】报纸某issue(一期),嘲笑说是tissue (手巾纸),结果被sue(控告),家被搜ensue(接着发生的),逃跑被pursue(追赶),被杀后建statue(雕像),纪念他virtue(德行)\r\n【记】※ issue-争论点,tissue-卫生纸:所有的争论点,卫生纸上写\r\n※ tissue-卫生纸,issue-问题:随地乱扔手纸的行为已经成了一个大问题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(488,'type','taɪp','taɪp',replace('n.  类型;铅字;（印刷或打印的）文字;于…类型的;\nvt.& vi.  打字;\nvt.  [医学]测定（血型）;按类型把…归类;成为…的典型;[印刷]浇铸（铅字等）;','\n',char(10)),'','This type of trap uses no bait or other attractant.','这种陷阱不用诱饵或其他引诱物。',replace(replace('【串】现代京剧虽是以前type(类型),已经远超过prototype(原型)\r\n【记】※ 谐音“太普”:样式太普通\r\n※ ty-拼音“讨厌”,p-拼音“胖”,e-拼音“鹅”:我讨厌胖鹅有这么多的类型','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(489,'volleyball','''vɑlɪbɔl','ˈvɒlibɔ:l','n.  排球（运动）;','volley截击 + ball 球 → n. (U)排球','Neither volleyball nor basketball is a hundred years old.','排球和篮球都不到一百年的历史.',replace(replace('【记】※ voll-似数字“5011”,ey-拼音“鳄鱼”,ball-球:5011只鳄鱼玩的球是排球\r\n※ v-罗马数字“5”,o-似“球”,ll-似数字“11”,ey-拼音“鳄鱼”,ball-球:池子里五个球和11只鳄鱼在讨论如何分组打排球','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(490,'wedge','wɛdʒ','wedʒ',replace('n.  楔;楔形物;（击高尔夫球的）楔形铁头球棒;〈比喻〉可以逐渐扩大作用的开端;\nvt.  楔入;用楔子楔牢;挤进;\nvi.  楔入;挤进;','\n',char(10)),'','He hammered the wedge into the crack in the stone.','他用锤子把楔子砸入石缝里。',replace(replace('【串】园丁pledge(保证)把木桩wedge(楔入)hedge(树篱)edge(边缘)\r\n【记】※ w-拼音“我”,edge-边缘:我把木头边缘楔进去了\r\n※ we-我们,dge-拼音“大哥”:我们把大哥挤进了楔子\r\n※ w-似“W形”,edge-边缘:插入木头,露出了W形的边缘','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(491,'wing','wiŋ','wɪŋ',replace('n.  翅膀，翼;飞翔;派系，派别;\nvi.  飞行;\nvt.  为…装上翼;使或使能飞行;飞过;','\n',char(10)),'','A new wing was added to the building.','这栋大楼新添了一座配楼。',replace(replace('【串】用笔墨saving(节省),在把画drawing(图画),蝴蝶的wing(翅膀),仿佛在swing(摇摆),看着似living(活着)\r\n【记】※ wind-风,wing-翅膀:鸟儿迎风拍打翅膀\r\n※ win-赢,g-似数字“9”:我赢得了9个翅膀\r\n※ wing-翅膀,swing-摇摆:翅膀让鸟儿能在空中摇摆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(492,'wrap','ræp','ræp',replace('vt.  包;缠绕;用…包裹（或包扎、覆盖等）;掩护;\nn.  膝毯，披肩，围巾，围脖，头巾，罩衫，外套，大衣;包装纸;〈俚〉机密;\nvi.  缠绕，盘绕（通常与 over, around 等连用）;包上，裹上;穿上（衣服等）;','\n',char(10)),'','You''d better wrap it with a piece of clean cloth.','你最好用一块干净的布把它包起来.',replace(replace('【串】鳌拜中了trap(圈套)被虏,韦小宝用stape(皮带)将他五花大绑,用麻袋将他wrap(捆)裹起来\r\n【记】※ wrap-围巾,trap-陷井:漂亮的围巾,扔在陷井里\r\n※ wr-拼音“文人”,ap-拼音“阿婆”:文人抢走阿婆的围巾\r\n※ wr-拼音“温柔”,ap-拼音“阿婆”:温柔的阿婆围着一条围巾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(493,'abolish','ə''bɑlɪʃ','əˈbɒlɪʃ','vt.  废除，废止;取消，革除;消灭;撤销;','abol消除+ish动词后缀 → 废除<-n->olish, olition 表”破坏”##-ish 【古英语】后缀;表”喜欢,趋向;与……相关”','To abolish or eliminate segregation in.','取消隔离废除或取消隔离。',replace(replace('【串】新政权establish(建立),旧法律abolish(彻底废除),立即主publish(公布),把大刀polish(擦亮),有人骂foolish(愚蠢的)\r\n【记】※ ab-拼音“阿伯”,lish-拼音“历史”:阿伯的历史被废除\r\n※ ab-前缀“离开”,olish-polish擦亮:被废除的法典远离被擦亮的状态\r\n※ a-一,bo-拼音“博”,lish-拼音“历史”:一个博士废除取消了学生的历史课','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(494,'abrupt','ə''brʌpt','əˈbrʌpt','adj.  突然的，意外的;无理的，唐突的;不连贯的;陡峭的;','ab离开+rupt断裂→断开→突然断开→突然的<-n->rupt =break, 表示”断裂”#词根助记：ab离开+rupt=断裂并裂开=突然的,唐突的<-n->ab(off)+rupt(break)→突然的；不意的','We climbed down an abrupt descent.','我们爬下陡峭的斜坡。',replace(replace('【记】※ abrupt-突然,bankrupt-破产:阿伯突然破产,真意外\r\n※ ab-拼音“阿伯”,ru-拼音“入”,pt-拼音“葡萄”:阿伯突然进入葡萄园\r\n※ ab-拼音“阿伯”,ru-拼音“乳”,pt-拼音“葡萄”:阿伯在牛乳里发现葡萄,真意外','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(496,'absorption','əbˈsɔrpʃən','əbˈsɔ:pʃn','n.  吸收;专注;合并;','absorp=absorb吸收+tion名词后缀→吸收，全神贯注，合并<-n->-tion 后缀;表动词的状态;','Interference by support absorption is a problem.','载体吸附的干扰是一个问题。','');
INSERT INTO word VALUES(497,'abstract','''æbstrækt','ˈæbstrækt',replace('adj.  抽象的，理论上的;难解的;抽象派的;茫然的;\nn.  抽象概念;抽象派艺术作品;摘要;[化]萃取物;\nvt.  提取，分离;转移（注意等）;概括，摘录;<婉辞>剽窃;','\n',char(10)),'abs向外+tract拉→把整体向外拉出一部分→抽象出来的<-n->tract =draw, 表示”拉,拖”<-n->abs(from)+tract(draw)→抽象的；理论的；抽去；摘要','The law is still too abstract.','反垄断法仍然太抽象。',replace(replace('【串】abstract(抽象的)tract(地方)act(法案)\r\n【记】※ abs-谐音“阿巴斯”,tract-词根“抽”:阿巴斯抽出来小册子,开始写抽象的摘要\r\n※ ab-拼音“阿伯”,st-拼音“石头”,r-拼音“人”,act-动作:阿伯教石头人做的动作是很抽象的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(505,'alert','ə''lɝt','əˈlɜ:t',replace('adj.  警觉的，警惕的，注意的;思维敏捷的;活泼的;\nn.  警报;警戒状态;\nvt.  向…报警;','\n',char(10)),'al=ab加强+ert直→警惕的','We will alert operating personnel to repair.','我们将要通报操作人员去维修。',replace(replace('【记】※ alter-改变,alert-警报:改变警报\r\n※ al-all所有,er-拼音“儿”,t-似“伞”:所有的儿子都打着伞保持警惕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(508,'alloy','''ælɔɪ','ˈælɔɪ',replace('n.  合金;（合金中的）劣等金属;搀杂品;成色;\nv.  合铸，熔合（金属）;铸成合金;在…中搀以杂质，使（金属）减低成色;','\n',char(10)),'al(ad-=to)+loy(to bind)→合金；杂质；贬低；损害','Is it the only alloy element in steel?','它是钢中唯一的合金元素吗?。',replace(replace('【记】※ alloy-合金,ally-同盟:合金就是各种金属的同盟\r\n※ alloy-合金,annoy-生气:合金的大门使小偷很生气\r\n※ allow-允许,alloy-合金:技术允许把两种金属揉到起做成合金','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(510,'amateur','ˈæmətər','ˈæmətə(r)',replace('n.  业余爱好者;外行，生手;\nadj.  业余的，非职业的;外行的;','\n',char(10)),'amat爱+eur表示人 →业余爱好者 <-n->am- 爱;喜爱;男女间的吸引;恨的反义#词根助记：amateur=am爱+teur做某事的人=业余爱好者(纯为了兴趣)<-n->amare(to love)+eur(表示人的法文后缀)→业余者；非专家','He''s no amateur in farming.','他对整形外科是个外行。',replace(replace('【记】※ a-一,mateur-mature成熟:他是一个成熟的集邮业余爱好者\r\n※ 谐音“矮模特”:T型台上的模特都很矮,一看就是业余爱好者\r\n※ am-上午,ate-吃,ur-your你的:上午,吃掉你的食物的人是爱好者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(512,'ambulance','''æmbjələns','ˈæmbjələns','n.  救护车;野战医院;','ambul行走，走路+ance名词后缀→走的东西→救护车，流动医院<-n->ambul 行走,走步,游走#词根助记：ambul 走动的 + -ance 名词词尾 -> 流动医院 -> 救护车','I need an ambulance right away.','我立刻需要一部救护车。',replace(replace('【串】他一边balance(结算),一边glance(扫视)了ambulance(救护车)一眼\r\n【记】※ 谐音“俺不能死”:俺不能死,快叫救护车!\r\n※ am-是,bu-拼音“不”,lan-拼音“蓝”,ce-拼音“厕”:是不是救护车里有蓝色的厕所\r\n※ am-是,bu-拼音“不”,lan-拼音“拦”,ce-拼音“测”:救护车是不能拦的,否则后果难以预测','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(521,'association','ə,soʃɪ''eʃən','əˌsəʊʃiˈeɪʃn','n.  协会，社团;联合，联系;联想;','as加强+soci社会+at(e)使...+ion表名词 →associate结成社会=联合+ion表名词 → 联合<-n->soci Soc=companion,表示”同伴”,引申为”社会”#词根助记：as(去,对)＋socii→成为社团→联合<-n->as(ad-=to)+soci(companion)+ation(名词后缀)→协会；团体；交际；交往；联想','The Alumnae Association is my link to the school''s present administration.','女校友协会是我和现在学校行政部门之间的纽带。','【记】as-由于,so-如此,ci-拼音“刺”,a-一,tion-谐音“神”:由于社团交往是如此的繁杂,所以联合起来刺杀一个神是很必要的');
INSERT INTO word VALUES(525,'audio','''ɔ:diəu;''ɔ:diˌəu','ˈɔ:diəʊ',replace('adj.  听觉的，声音的;音频的;\nn.  声音回路;音响;可听到的声音;声音信号;','\n',char(10)),'','New details are also recorded in audio form.','并且用语音记录下该地形的细节。',replace(replace('【记】※ radio-收音机,audio-声音的:收音机是有声音的\r\n※ audi-谐音“奥的”,o-似“0,没有”:奥的车没有听觉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(528,'badminton','''bædmɪntən','ˈbædmɪntən','n.  羽毛球;羽毛球运动;','','Yaoyao likes tennis and badminton.','瑶瑶喜欢打网球和羽毛球。',replace(replace('【记】※ bad-劣,min-拼音“民”,ton-吨:劣民想偷窃,一吨羽毛球\r\n※ bad-坏,min-mine我的,ton-吨:我的身体太坏了,胖得有一吨重,因此打羽毛球减肥\r\n※ bad-差,mint-薄荷,on-在…上:打羽毛球流汗后气味很差,所以拿出清爽好闻的薄荷放在身上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(529,'bamboo',',bæm''bu','ˌbæmˈbu:','n.  竹子;竹竿;竹木家具;','','Bamboo is this kind of grass.','竹子就是属于这种草。',replace(replace('【记】※ bamboo-竹子,bamboozle-欺骗:用其它的东西当竹子来骗大熊猫\r\n※ ba-拼音“八”,m-拼音“亩”,boo-似数字“600”:政府颁布新法规,要在八亩地里种600棵竹子\r\n※ ba-拼音“爸”,m-拼音“妈”,boo-似数字“600”:爸妈一口气砍了600根竹子,犯了国家森林法','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(531,'bent','bɛnt','bent',replace('adj.  弯曲的;决心的;<英>腐败的;同性恋;\nn.  爱好，癖好;[建]排架;剪股颖属草;[植]梗草，荒草地;\nv.  （使）弯曲，屈身(bend的过去式和过去分词);','\n',char(10)),'','Mr Obama''s plan has a redistributive bent.','奥巴马的计划有重新分配的倾向。',replace(replace('【串】他有一个bent(爱好),夏天付了rent(租金)租个tent(帐蓬),找了个dent(凹陷)的有vent(通风孔)的洞穴野营\r\n【记】※ bent-弯曲的,belt-腰带:弯曲的腰带\r\n※ ben-拼音“笨”,t-似“雨伞”:笨蛋的雨伞是弯的\r\n※ b-似数字“6”,e-拼音“鹅”,e-拼音“鹅”,nt-拼音“农田”:6只鹅有在农田上的爱好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(533,'boundary','''baʊndri','ˈbaʊndri','n.  分界线;范围;（球场）边线;','bound范围 + ary 表抽象名词 → n.分界线，边界<-n->bound(to bind)+ary→界限；边界','Indeed, what surface should we use as the boundary of the universe?','的确，我们应该用什麽曲面来当做宇宙的边界呢？',replace(replace('【记】※谐音“绑”,a-一,ry-人妖:绑一个人妖在分界线上\r\n※ bound -一定的、必然的,a-一,ry-拼音“人妖”:一定要与一个人妖划分分界线,这是必然的\r\n※ bo-拼音“伯”,u-似“杯子”,nd-拼音“脑袋”,a-一,ry-拼音“人妖”:伯伯把杯子顶在脑袋上说“我要和一个人妖划清界线”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(536,'breeze','briz','bri:z',replace('n.  微风;轻而易举的事;\nvi.  吹微风;逃走;','\n',char(10)),'','For refreshing summer breeze.','为了夏季清爽的微风。',replace(replace('【记】※ breeze-微风,freeze-结冰:微风吹过结冰的湖面(微风吹化结冰的河)\r\n※ bree-breed生产,z-似数字“2”,e-拼音“鹅”:微风一吹,就能生产出两只鹅\r\n※ b-拼音“不”,re-谐音“热”,e-拼音“娥”,ze-拼音“抉”:天气不太热,嫦娥抉徽风','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(537,'brood','brud','bru:d',replace('vt.& vi.  孵蛋;沉思;焦急地考虑;\nn.  （雏鸡、鸟等的）一窝;一家的孩子;','\n',char(10)),'','Mary has a whole brood of grandchildren.','玛丽有一大群孙子孙女。',replace(replace('【串】brood(一窝)小狗blood(血脉)相通,都戴着一个brooch(胸针)\r\n【记】※谐音“哺乳的”:哺乳着一窝小狗\r\n※ brook-小河,brood-一窝:小河边割草,发现一窝鸟\r\n※ blood-血,r-似“小草”:它在草丛中孵出来的蛋沾满了血','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(547,'chance','tʃæns','tʃɑ:ns',replace('n.  机会，机遇;概率，可能性;偶然，运气;\nv.  偶然发生;冒险;碰巧;偶然被发现;\nadj.  意外的;偶然的;碰巧的;','\n',char(10)),'','I would do it if I had the chance.','如果我有机会的话，我也会那么做。',replace(replace('【串】旅游去趟France (法国) ,巴黎舞厅dance (跳舞),正在大步advance (前进) ,忽见美女glance (匆匆一看) ,脚下失去balance (平衡) ,踩高根鞋抓住了chance (机会) ,(假装失足,找机会接近)\r\n【记】※ chan-拼音“产”,ce-拼音“厕”:在厕所里生产的机会不大\r\n※ chan-拼音“阐”,ce-拼音“策”:碰巧有个机会,阐述我的计策\r\n※ chan-拼音“缠”,ce-拼音“策”:刘备一有机会就缠住诸葛亮问计策','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(555,'column','column','''kɑləm','n.  纵队，列;圆柱;专栏;','','Put a mark in the appropriate column.','在适当的栏里标上记号。',replace(replace('【记】※ 谐音“可能”:圆柱不是圆的,可能吗?\r\n※ co-CoCo,lu-拼音“路”,mn-拼音“玛瑙”:CoCo在路上捡到一根玛瑙做的圆柱\r\n※ co-CoCo,lu-拼音“路”,mn-拼音“美女”:CoCo在路上看见有几个美女撞到塔上去了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(558,'comparable','''kɑmpərəbl','ˈkɒmpərəbl','adj.  可比较的;比得上的;','compar=compare比较，对照+able形容词后缀, 可...的 → (to)比得上的;(with)可比较的,类似的<-n->com(together)+par(equal)+able(形容词后缀)→可比较的；可匹敌的','A comparable figure for 2009 wasn''t available.','2009年可供比较的数据未能获得。','compare（v 比较），able能…－能比较的');
INSERT INTO word VALUES(562,'congress','''kɑŋɡrəs','ˈkɒŋgres',replace('n.  国会;代表大会;（用于某些国家的政党名称）国民大会;社交;\nvi.  开会，集合;','\n',char(10)),'con共同+gress行走→走到一起→代表大会<-n->con(together)+gress(walk)→会议；国会{美}','But Congress is in a dangerously fretful mood.','但国会存在一种危险的焦躁情绪。',replace(replace('【记】※ con-前缀“一起”,gress-词根“走”:大家走到一起来开了一个盛大的国会\r\n※ cong-拼音“聪”,re-谐音“阿姨”,ss-似“两个美女”:聪明的阿姨和两个美女在国会\r\n※ cong-拼音“聪”,re-谐音“阿姨”,ss-似“两条蛇”:聪明的阿姨带着两条蛇参加代表大会\r\n***联想记忆词汇***\r\ncongenial韦小宝和多隆confiscate了鳌拜的财产,然而韦小宝confirm只没收了30万两银子,confuse了很多账目,confound了皇上,这个confidential事情被韦小宝confine ,严禁告诉了皇上,但是那天congested看热闹的太多,最后皇上上朝,congressman congregate在朝廷上一致谴责了小宝的贪污行为','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(564,'consistently','kən''sistəntli','kən''sɪstəntlɪ','adv.  一贯地，坚持地，固守地;总;','','The Liberal Democrats have consistently opposed such measures.','自由民主党向来反对类似的提案措施。','');
INSERT INTO word VALUES(567,'convince','kən''vɪns','kənˈvɪns','vt.  使相信，说服，使承认;使明白;使确信;使悔悟，使认错[罪];','con全部+vinc征服，战胜+e→彻底征服对方→使确信<-n->con(thoroughly)+vince(conquer)→使信服；说服','Your ability to visualize will help you convince others of the possibilities.','你能把可能性形象化，这会帮助你说服别人。',replace(replace('【串】哈姆雷特为一国prince(王子),父亲被害since(从…来),流浪在某procvince(省),终把自己convince (说服)\r\n【记】※ con-can能,vin-win-胜利,ce-拼音“厕”:能在厕所里获得胜利使人信服\r\n※ con-can能,vin-win-赢,ce-拼音“彻”:面对这本单词书,你确信能赢就一定能够彻底背完它','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(577,'despatch','dis''pætʃ','dɪ''spætʃ',replace('n.& v.  派遣;\nn.  急件;\nvt.  快递，调遣;\nvi.  赶紧，匆匆离开;','\n',char(10)),'','A despatch sent after you from over yonder.','那边给你送来了急件。','');
INSERT INTO word VALUES(578,'destiny','''dɛstəni','ˈdestəni','n.  命运;天命，天数;命运的三女神;主宰事物的力量;','des=god神 + tin =hold握，持，守 + y [名词后缀],构成抽象名词 →由神决定→ 命运;定数,天命<-n->de(down)+stin(stand)+y(名词后缀)→命运；宿命','The night, the world, the wind spin out their destiny.','这个夜晚，这个世界，这风延续着我们的命运。',replace(replace('【记】※ 谐音“得死等你”:命运让他一生得死等你\r\n※ de-拼音“得”,s-拼音“失”,tiny-极小的:偶尔的得失对命运影响极小\r\n※ de-拼音“德”,s-似“美女”,tiny-谐音“踢你”:德国美女踢你那是命中注定的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(579,'devote','dɪ''vot','dɪˈvəʊt','vt.  把…奉献（给），把…专用（于）;奉献;','de加强+vot发誓+e→拼命发誓，以命起誓→将...奉献，致力于<-n->vot, vov, vow =vow,表示”发誓”','He wanted to devote himself to abstract research.','他希望献身于抽象的理论研究。',replace(replace('【记】※ de-拼音“德”,vote-选举:德国人献身于“选举”事业\r\n※ de-拼音“得”,vote-投票:你要把这件家传花瓶奉献给博物馆,得经过家里人的投票\r\n※ de-拼音“得”,vo-谐音“我”,te-拼音“天鹅”:要得到我的天鹅,就要先做一些奉献','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(580,'diagnose',',daɪəɡ''nos','ˈdaɪəgnəʊz',replace('vt.  诊断;判断;\nvi.  做出诊断;','\n',char(10)),'dia 穿过，二者之间 + gnos 知道 + e → vt. 诊断(疾病),对(病人)下诊断结论,判断<-n->dia 表示穿过,二者之间#词根助记：dia穿过+gnose知道=诊断##cogn, gon, gno =know,表示”知道”#词根助记：dia通过,穿过+gno=知道里面的情况=诊断<-n->dia(through)+gnose(know)→诊断；分析；判断','Objective: To correctly diagnose and treat sphenoid sinus disease.','目的：提高孤立性蝶窦病变的诊断率和治疗率。',replace(replace('【记】※ di-拼音“弟”,ag-拼音“阿哥”,nose-鼻子:弟弟在给阿哥诊断鼻子\r\n※ di-拼音“弟”,ag-化学元素“银”,nose-鼻子:医生也无法诊断弟弟为什么有个银色的鼻子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(583,'dirty','''dɝti','ˈdɜ:ti',replace('adj.  恶劣的;肮脏的;卑劣的;下流的;\nvt.  弄脏，污染;使名声受玷污;\nvi.  变脏，污染;','\n',char(10)),'','It was a horrible dirty room.','那是个差劲的肮脏房间。',replace(replace('【记】※ dir-拼音“敌人”,ty-拼音“太阳”:敌人把太阳弄脏了\r\n※ dirt-污垢,y-拼音“衣”:你老是把污垢沾在衣服上,很脏的\r\n※ dir-拼音“敌人”,ty-拼音“汤圆”:敌人的汤圆都是脏的,千万不要吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(585,'distillation',',dɪstl''eʃən','ˌdɪstɪ''leɪʃn','n.  （各种释义的）蒸馏（过程）;蒸馏物;蒸流;升华;','distill蒸馏+ation表名词 → 蒸馏<-n->still =drop 滴下#词根助记：dis离开,分开+till=滴下,蒸馏','Precisely calculate the running parameter of distillation columns.','对精馏塔运行参数进行准确计算；','来自distill ( 蒸馏) ; di+still ( 水滴) ;注意: distillate ( n. 馏出液、精华)');
INSERT INTO word VALUES(587,'dwell','dwel','dwel','vi.  居住;存在于;细想某事;','','Black sheep dwell in every fold.','尾巴多毛的黑色牧羊犬。',replace(replace('【记】※ dwell-居住,well-井:居住的地方要有水井\r\n※ dwell-居住,swell-膨胀:居住环境日益膨胀\r\n※ d-拼音“大”,well-好:大哥居住的地方很好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(588,'eloquent','''ɛləkwənt','ˈeləkwənt','adj.  雄辩的，有口才的;有说明力的;富于表情的，逼真的;动人的;','e出+loqu说话+ent形容词后缀 → 有说服力的<-n->locu, loqu, log =speak,表示”说话”#词根助记：e向外+locu=对外讲话=演讲,演讲能力,演讲者<-n->e(out)+loqu(speak)+ent(形容词后缀)→雄辩的；动人','The speaker is exceptionally eloquent today.','演说家今天格外雄辩。','【记】谐音“爱乐困他”:他虽然有口才,但演说时爱乐的毛病一直困扰着他');
INSERT INTO word VALUES(593,'entry','''ɛntri','ˈentri','n.  进入，入场;入口处，门口;登记，记录;参加比赛的人;','','Go over every statement and question every entry.','查阅每个清单，对每条记录进行质疑。',replace(replace('【记】※ en-谐音“嗯”,try-尝试:嗯,尝试进入路口\r\n※ e-拼音“鹅”,n-似“门”,try-尝试:鹅在门的入口处尝试进入','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(596,'equality','equality','ɪ''kwɑləti','n.  同等，平等;[数]相等，等式;','equ相等，平均+ality名词后缀 → 平等<-n->equ,equi =equal,even,表示”相等,平均”<-n->equal(equal)+ity(名词后缀)→相等；平等','Don''t you believe in equality between men and women?','难道你不相信男女平等吗？',replace(replace('【记】※e-拼音“鹅”,quality-质量:鹅的质量与你相等\r\n※ e-拼音“鹅”,quality-质量:每次吃的鹅的质量都是一样的,真不可思议','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(597,'estimate','''ɛstə,met','ˈestɪmət',replace('n.  估计，预测;报价，预算书;评价，判断;\nvt.  估计，估算;评价，评论;估量，估价;','\n',char(10)),'estim价值+ate动词后缀 → 使之成为有价值的东西的过程 → 估计，估量<-n->estim- =value (价值)','They estimate the number at more than one million each year.','他们估计每天这样的数目将超过一百万。',replace(replace('【记】※谐音“爱死提媒他”:爱死来提媒的他,大家对他的评价都很好\r\n※ e-拼音“鹅”,sti-拼音“石梯”,m-拼音“妈”,ate-吃:鹅站在石梯上估计被妈妈吃掉了\r\n※ e-拼音“娥”,s-拼音“诗”,ti-拼音“剔”,mate-同事:评价嫦娥写的诗歌,挑剔的同事好认真','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(599,'excess','''ɛk''sɛs','ɪkˈses',replace('n.  超过;超额量;多余量;放肆;\nadj.  超重的，过量的，额外的;','\n',char(10)),'ex出+cess行走→过度，过剩<-n->cede, ceed, cess 表示走,让步#词根助记：ex外+cess走=量过多,以致东西跑到了外面去<-n->ex(out)+cess(to go)→过多；过度；超过（额）；超过的；多余的','It would export excess supply, instead.','相反，它将输出过度的供应。',replace(replace('【记】※ access-通道,excess-过量:通道里的车已经过量\r\n※ ex-谐音“一休”,ce-拼音“厕”,ss-似“两个美女”:一休上厕所的次数多于这两个美女\r\n※ ex-拼音“恶心”,ce-拼音“厕”,ss-似“两个美女”:在恶心的厕所里这两个美女很过分','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(601,'execute','''ɛksɪkjut','ˈeksɪkju:t','vt.  执行;处死，处决;履行;完成;','exe出，出去+cute可爱 → 再卖萌就拖出去砍了 → 将...处死；实施<-n->sequ, secut, su Secut,sequ= follow,表示”跟随”#词根助记：ex外+excut(这里ex=s)=继续到外面去=执行<-n->ex(out)+secute(to follow)→实现；执行','But it is surely too complex to execute.','但它肯定过于复杂，很难执行。',replace(replace('【记】※ exe-电脑中可执行文件,cut-砍,e-拼音“鹅”:实施将鹅处死的文件\r\n※ ex-拼音“恶心”,e-拼音“娥”,cu-拼音“促”,te-拼音“特”:处决令人恶心的罪犯,嫦娥督促执行特认真','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(605,'expensive','ɪk''spɛnsɪv','ɪkˈspensɪv','adj.  昂贵的，花钱多的;豪华的;','ex出+pens花费+ive形容词后缀→要花钱的→昂贵的<-n->pend, pens 悬挂,称重, 引申为权衡,考虑,以及”花费”(即”称银子)#词根助记：expend+ive=需要花钱的=昂贵的<-n->ex(out)+pen(hang)+sive(形容词后缀)→昂贵的','The two liars asked for more expensive silk.','两个骗子索要了很多昂贵的丝绸。','【记】e-拼音“鹅”,x-数字“10”,pens-钢笔,iv-罗马数字“4”,e-拼音“鹅”:鹅后面的10只钢笔比4只鹅还昂贵');
INSERT INTO word VALUES(608,'fatal','''fetl','ˈfeɪtl','adj.  致命的，攸关的;毁灭性的，严重的;命中注定的;重大的;','fat+al(形容词后缀)→致命的；毁灭性的；重大的','We dealt the enemy a fatal blow .','我们给敌人以致命的打击。',replace(replace('【串】把一放射metal(金属),当成珍贵crystal(水晶),损害器官vital(重要的),造成伤是fatal(致命的)\r\n【记】※ fat-肥胖,al-all所有的:这群肥胖的人都得了致命的疾病\r\n※ fat-肥胖,al-all所有的:这个村致命的原因是所有的人太肥,海啸来了跑不动\r\n***联想记忆词汇***\r\n当今fashionable各种关于fatalism的书籍使得一些fanatic fanatical 的相信一些令人觉得fascinate 的fantasy中,他们的症状就是fasting各种食物,在fasten的时间集会,还闹出了饿死人的farce,这种fatal诱惑造成了fateful的伤亡事件','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(609,'favorite','''feivərit','''feɪvərɪt',replace('n.  特别喜欢的人（或物）;喜欢的事物;最有希望获胜者（尤指马）;收藏夹;\nadj.  喜爱的，宠爱的，中意的;\n  [美国英语] = favourite;','\n',char(10)),'','Who is your favorite actress?','你喜欢的女演员是谁？','【记】flavor-风味,favorite-最喜爱的:风味就是特点鲜明的让人喜欢的气味');
INSERT INTO word VALUES(613,'flexible','''flɛksəbl','ˈfleksəbl','adj.  灵活的;易弯曲的;柔韧的;易被说服的;','flex弯曲+ible能…的 → 易曲的<-n->flect,flex =bend,表示”弯曲”##-ible 后缀;表可以……的,值得……的,倾向……的<-n->flex(bend)+ible(形容词后缀)→易弯曲的；有弹性的','Embryonic stem cells are almost as flexible.','胚胎干细胞是最灵活的。','【记】fle-拼音“服了”,xi-罗马数字“11”,b-形似数字6,le-拼音“了”:他的身体是如此易弯曲的,真是116个服了');
INSERT INTO word VALUES(616,'former','''fɔrmɚ','ˈfɔ:mə(r)',replace('adj.  以前的，从前的;在前的;前任的;\nn.  模型，样板;构成者，创造者;起形成作用的人;[无线]线圈架;','\n',char(10)),'form=fore先前 + er表人\/物→前者','A couple of them are former bosses.','有几位是以前的上司或老板。',replace(replace('【记】※ form-形式,er-拼音“而”:以前的形式,而今已改变\r\n※ former-以前的,reform-改革:中国以前的改革大多是失败的\r\n※ for-为了,me-我,r-似“花”:以前的你为了追求经常送花给我','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(617,'fossil','''fɑsl','ˈfɒsl',replace('n.  化石;僵化的事物;老顽固，食古不化的人;习语中保存的旧词;\nadj.  化石的;陈腐的，守旧的;','\n',char(10)),'foss 表”钻洞”','Petroleum is a fossil fuel.','石油是一种化石燃料。',replace(replace('【记】※ 谐音“发馊”:像化石一样僵化的事物闻起来发馊\r\n※ fossil-化石,crossing-人行横道:化石铺成人行横道\r\n※ fo-拼音“佛”,s-似“美女”,si-拼音“四”,l-似“棍子”:佛给美女的四根棍子是化石的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(618,'four','fɔr','fɔ:(r)',replace('num.  四;四个;第四;\nn.  四的;四个一组之物;','\n',char(10)),'','A doctorate can take four to six years.','博士学位需要花四到六年来完成。',replace(replace('【记】※ four-四,tour-旅游:四个人去旅行\r\n※ f-拼音“飞”,our-我们的:我们的四肢飞了起来,终于飞翔喽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(619,'fraction','''frækʃən','ˈfrækʃn','n.  [数]分数;一小部分，些微;不相连的一块，片段;[化]分馏;','fract打碎+ion名词后缀 → 部分；小片，分数<-n->fract, frag =break,表示”打碎”#词根助记：fract+ion<-n->fract(break)+ion(名词后缀)→部分；微量；分数','It remains a fraction of its former size.','它目前的规模只有以前的一小部分。',replace(replace('【串】虚构(fiction)摩擦(friction)生碎片(fraction)\r\n【记】※ faction-小集团,r-拼音“人”:小部分人想搞小集团\r\n※ fr-拼音“否认”,action-行为:少数服从多数,其实就是否认小部分人的行为\r\n※ fr-拼音“飞人”,action-行动:飞人乔丹的上场时间占全场的小部分,但分数却最高','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(623,'furious','''fjʊrɪəs','ˈfjʊəriəs','adj.  狂怒的，暴怒的;激烈的;热烈兴奋的;喧闹的;','fur狂怒 + ious ...的 → a. 狂怒的,暴怒的;强烈的,激烈的,极度的<-n->fur 表”愤怒”;引申为”热心,激情”<-n->fury(愤怒)+ous(形容词后缀)→狂怒的；猛烈的','Changes at home might come fast and furious.','家中可能会有迅速的剧变。',replace(replace('【记】※ curious-好奇的,furious-狂怒的:人们常以好奇的眼光看她,使她感到愤怒\r\n※ fur-拼音“夫人”,io-in out进进出出,us-我们:夫人望着进进出出的我们开始暴怒\r\n※ fu-拼音“富”,ri-拼音“日”,ous-our我们:富起来的日本激起了我们所有人的暴怒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(625,'gleam','gleam','ɡlim',replace('vt.& vi.  （使）闪烁，（使）闪亮;\nn.  闪光，闪亮;闪现;流露;','\n',char(10)),'','Her eyes gleamed in the dark.','她的眼睛在黑暗中闪烁。','【记】谐音“隔离幕”:SARS过后隔离病人的一幕幕情景总是闪现在防疫人员的脑海中');
INSERT INTO word VALUES(629,'hasten','''hesn','ˈheɪsn',replace('vt.& vi.  加速;使加紧;催促;赶紧，赶快;\nvi.  赶快;急忙;','\n',char(10)),'hast=haste匆忙+en变成 →促进 <-n->haste(急忙)+en(动词后缀)→催促；促进；赶快','This, I hasten to state, did not happen.','这一点，我要赶快声明，没有发生。','【记】haste-急忙、急速,en-动缀“使…”:使…变得更快一些');
INSERT INTO word VALUES(630,'have','hæv','həv',replace('aux.  用以构成完成式及完成式的不定式，表示已经…;\nvt.  有，具有;拿，取得;从事;必须，不得不;\nn.  〈口〉有产者，有钱人;富国;〈英俚〉欺骗，诈骗;','\n',char(10)),'have=possess持有 → 有','Will we have time to go there?','我们将会有时间到那里去吗？','');
INSERT INTO word VALUES(634,'hell','hell','hel',replace('n.  地狱，阴间;训斥;胡闹，见鬼;苦境，罪恶之地;\nvi.  过放荡生活;（车辆）急驰，飞驰;\nint.  该死;见鬼（表示惊奇、烦恼、厌恶、恼怒、失望等）;','\n',char(10)),'','He went through hell during the trial.','审讯期间他吃尽了苦头。',replace(replace('【记】※ he-他,ll-似数字“11”:他去过11次地狱\r\n※ hell-地狱,shell-贝壳:地狱之路,贝壳铺就\r\n※ help-帮助,hell-地狱:佛教帮助人们脱离地狱痛苦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(635,'hello','hɛˈlo, hə-','hə''ləʊ',replace('int.  哈喽，喂;你好，您好;表示问候;打招呼;\nn.  “喂”的招呼声或问候声;\nvi.  喊“喂”;','\n',char(10)),'','Hello, Anna! Nice to meet you.','你好，安娜！很高兴认识你。',replace(replace('【记】※ he-他,llo-似数字“110”:他对110说“喂,你好!”\r\n※ hell-地狱,hello-喂:没有人希望地狱使者对他“喂”一声','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(636,'helpful','''hɛlpfl','ˈhelpfl','adj.  给予帮助的，有益的;愿意帮忙的;','','I think my notes should be helpful.','我觉得我的笔记该有用的。','');
INSERT INTO word VALUES(640,'hurl','hɝl','hɜ:l',replace('vt.  丢下，用力投掷;大声叫骂，愤慨的说出;推到，推翻;\nvi.  猛投，猛掷;','\n',char(10)),'','To hurl abuse is no way to fight.','谩骂决不是战斗。',replace(replace('【记】※ hurl-猛投,hurt-受伤:猛投过来的球使他受伤\r\n※ 谐音“猴”:峨嵋山的猴子向游客猛冲过来抢食物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(644,'impatient','ɪm''peʃnt','ɪmˈpeɪʃnt','adj.  不耐烦的;热切的，渴望的;不能容忍的，恼火的;','im无+pati耐心+ent...的 → 不耐烦的<-n->im(in-=into)+pati(feelings)+ient(形容词后缀)→不耐烦的；不能忍受的','Your readers are busy and impatient.','读者们，都是又忙又不耐烦的。','【记】im-I’m我是,patient-病人,有耐心的:我是病人,表现急躁请原谅');
INSERT INTO word VALUES(645,'imperative','ɪm''pɛrətɪv','ɪmˈperətɪv',replace('adj.  必要的，不可避免的;命令的，专横的;势在必行的;[语]祈使的;\nn.  必要的事;命令;规则;[语]祈使语气;','\n',char(10)),'imper统治，指挥+ative...的 → 跟统治相似的 → 命令的，强制的','But the economic imperative is clear.','但是经济规则一目了然。',replace(replace('【记】※ im-I’m我是,per-每,ative-active积极的:我是在每一次紧急的行动中都表现很积极的\r\n※ I-我,m-拼音“麦”,per-每,a-似“小姑娘”,ti-拼音“踢”,v-数字“5”,e-拼音“鹅”:我在麦当劳看到每一个小姑娘都踢五只鹅,还用命令语气','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(646,'impose','ɪm''poz','ɪmˈpəʊz',replace('vt.  强加;征税;以…欺骗;\nvi.  利用;欺骗;施加影响;','\n',char(10)),'im进+pose放→放进去→强加；征税<-n->im(in-=on;upon)+pose(to place)→课（税）；强加','It was right in Iraq to organise elections rather than impose a strongman.','在伊拉克组织大选而不是强加一个政治强人也是没错的。',replace(replace('【记】※ impose-利用,expose-揭露:利用别人早晚会被揭露\r\n※ I’m-我是, pose-姿势:我做出这样的姿势是为了欺骗他们,因为我受伤了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(652,'infinitely','''ɪnfɪnətli','ˈɪnfɪnətli','adv.  无限地，无穷地;极其;','in 无 + fin范围 + ite...的 + ly ...地→ 无限地, 无穷地','Is God infinitely good?','天主是全善的么？','');
INSERT INTO word VALUES(653,'inflation','ɪn''fleʃən','ɪnˈfleɪʃn','n.  膨胀;通货膨胀;夸张;自命不凡;','in进+flat吹+ion表名词 → 充气；通货膨胀<-n->in(into)+flat(blow)+ion(名词后缀)→膨胀；得意；通货膨胀','This could be due to inflation.','这个可能归因于通货膨胀。',replace(replace('【记】※ 谐音“因福累身”:因富裕拖累了身体,通货膨胀解决了一切\r\n※ in-在…里,fla-flat公寓,tion-谐音“神”:在公寓里,神发现那里的物价飞涨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(655,'insulate','''ɪnsəlet','ˈɪnsjuleɪt','vt.  使隔离，使孤立;使绝缘，使隔热;','insul岛+ate使...→变成岛的状态→偏离；使绝缘<-n->insul(island)+ate(动词后缀)→隔离；绝缘','Please insulate the furnace from any wood .','请把这个炉子远离木头。',replace(replace('【记】※谐音“因修理它”:因修理它,所以先使它绝缘\r\n※ in-里面,su-拼音“苏”,late-迟到的:里面的苏联人因迟到而被隔离\r\n※ in-在…里面,su-拼音“叔”,late-晚了:现在想把叔叔隔绝在里面就有点晚了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(656,'insult','insult','ɪn''sʌlt','vt.  侮辱，凌辱;辱骂;损害;','in进入+sult跳→踩到别人的脸上→侮辱<-n->in(on)+sult(leap)→侮辱；傲慢无礼；侮辱','I have never been so insulted in my life!','我一生中从未被如此侮辱过！',replace(replace('【串】一起(con)坐(sult)下来商讨,阿姨(re)坐(sult)着等结果,里面(in)坐(sult)着不说是侮辱(sult-词根“sit坐”)\r\n【记】※谐音“因臊他”:因臊他几句,他就觉得被侮辱了\r\n※ in-里面,su-拼音“苏”,lt-拼音“老头”:一直辱骂在里面的苏联老头\r\n※ insult-侮辱,result-结果:这些入侵者侮辱当地人民,其结果是激起了反抗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(657,'intensive','ɪn''tɛnsɪv','ɪnˈtensɪv',replace('adj.  加强的，强烈的;[农]精耕细作的;[语]加强语意的;（农业方法）集约的;\nn.  加强器;[语]强义词，强调成份;','\n',char(10)),'in使+tens伸展+ive形容词后缀→加强的，深入的<-n->in(towards)+tens(stretch)+ive(形容词后缀)→激烈的；精深的；密集的；强调的','The intensive work uses research-based methods of instruction.','密集的工作使用基于教育的方法。','【记】in-在…里,ten-10,sive-size码:这个农民虽说只有10码地,但由于在地里精耕细作,收获比别人多');
INSERT INTO word VALUES(659,'involve','ɪn''vɑlv','ɪnˈvɒlv','vt.  包含;使参与，牵涉;围绕，缠绕;使专心于;','in向内，进入+volve=volv旋转，卷→使...卷入进去→使卷入，牵涉<-n->in(into)+volve(roll)→包括；牵涉；专心于','Dont involve other people in your mistakes.','不要把别人牵连在你的错误中。',replace(replace('【串】地球在revolve(旋转),雪山在dissolve(融化),生命在evolve(进化),人类也involve(包括),把问题solve(解决),该做的事resolve(决定)\r\n【记】※谐音“因我富”:因我富有才被牵涉拖累\r\n※ in-在…里面,volv-谐音“沃尔沃”,e-拼音“鹅”:坐在沃尔沃里的鹅受到了牵涉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(664,'jungle','''dʒʌŋɡl','ˈdʒʌŋgl','n.  （热带）丛林;丛林音乐;乱七八糟的一堆事物;尔虞我诈的环境;','','Let''s take care of the jungle.','让我们好好保护丛林吧。',replace(replace('【串】走私犯在jungle(丛林),假装在juggle(变戏法),专捕捉eagle(鹰),警察与之struggle(搏斗),旁观者giggle(傻笑)\r\n【记】※ june-六月,jungle-丛林:在六月躲进丛林避暑\r\n※ jun-拼音“军”,gle-拼音“过了”:军队刚过了热带丛林\r\n※ jun-拼音“军”,gl-似数字“91”,e-拼音“鹅”:军队只带了91只鹅进入密林','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(669,'lens','lɛnz','lenz','n.  透镜，镜头;眼睛中的水晶体;隐形眼镜;汽车的灯玻璃;','','An ageing lens goes yellow, cloudy and hard.','一个正在老化的晶体变黄、混浊和变硬。',replace(replace('【记】※ lend-借,lens-透镜:借给你透镜看\r\n※ lens-镜头,less-较小的,较少的:网络摄像机使用的是较小的镜头\r\n※ le-拼音“乐”,ns-拼音“女神”:透过镜头,我看到了一个女神的快乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(670,'likelihood','''laɪklɪhʊd','ˈlaɪklihʊd','n.  可能，可能性;[数]似然，似真;','likeli=likely可能的+hood表名词，“时期，性质等” →可能性 <-n->likely(有可能的)+hood(表示抽象名词的后缀)→可能性','In all likelihood he would encounter no one here.','十有八九，在这里也不会遇见熟人的。','');
INSERT INTO word VALUES(671,'liner','''laɪnɚ','ˈlaɪnə(r)','n.  班轮，班机;衬垫，衬套;衬里;画线者;','','They are designing a new jet-liner.','他们在设计一种新型的喷气客机。',replace(replace('【记】※ linen-亚麻布,liner-衬里:亚麻布做衬里\r\n※ liner-班机,line-航线:班机要按固定的航线飞行\r\n※ line-线,r-拼音“人”:我在大邮轮上安排了线人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(672,'link','lɪŋk','lɪŋk',replace('n.  环，节;[计算机]链接;关联，关系;\nvt.  连结;挽住，勾住;\nvi.  用环连接;联系在一起;','\n',char(10)),'','But any chain is only as strong as its weakest link.','但任何链条的强度都取决于它最薄弱的一环。',replace(replace('【记】※ pink-粉红色的,link-环:粉红色的环\r\n※ link-拼音“林肯”:这件事有和林肯联系吗\r\n※ l-似数字“1”,ink-墨水:一瓶墨水能画很多环连接的环','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(673,'live','lɪv','lɪv',replace('vi.  生存;居住;生活，过活;在生活中得到享受;\nvt.  经历;度过;','\n',char(10)),'','We cannot live without water.','没有水我们不能生存。',replace(replace('【串】evil(邪恶的)devil(魔鬼)live(居住)在地狱里\r\n【记】※ five-五,live-居住:一家五口人,居住在乡村\r\n※ live-居住、生活,love-爱:居住生活在一起就要有爱\r\n※ li-拼音“梨”,v-罗马数字“5”,e-拼音“鹅:这些梨和5只鹅一起生活','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(675,'locomotive',',lokə''motɪv','ˌləʊkəˈməʊtɪv',replace('n.  火车头;机车;\nadj.  移动的;运动的;','\n',char(10)),'loco地方+mot动+ive名词后缀→从一地动到一地→火车头<-n->loco(place)+mot(move)+ive(形容词后缀)→移动的；旅行的；火车头的；火车头','How many coaches can that locomotive pull ?','那个火车头能拉多少节客车？',replace(replace('【记】※ local-地方,motive-动:从一个地方动到另一个地方→机车\r\n※ lo-似数字“10”,co-CoCo,motive-目的:10岁的时候,CoCo的目的是有辆机车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(679,'marshal','''mɑrʃəl','ˈmɑ:ʃl',replace('n.  元帅;典礼官;执法官;消防局长;\nvt.  整理，排列，集结;\nvi.  排列;编队;','\n',char(10)),'','Marshal: Well, good for you. Come on.','马歇尔：很好，你真行。来吧！',replace(replace('【记】※ 谐音“马首”:唯元帅马首是瞻\r\n※ martial-战争的,marshal-元帅:他是战争的元帅(同音)\r\n※ marshal-元帅,marsh-沼泽:马歇尔(谐音)元帅到沼泽地考察','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(680,'martyr','''mɑrtɚ','ˈmɑ:tə(r)',replace('n.  烈士;殉道者;（因病等）长期受痛苦的人;\nvt.  牺牲;折磨;杀害;','\n',char(10)),'','She is a martyr to rheumatism.','她长斯受着风湿病的折磨。',replace(replace('【记】※ 谐音“马特”:烈士的名字叫马特\r\n※ mar-损伤,tyr-tyre轮胎:烈士损伤在轮胎下\r\n※ martyr-烈士,martinet-要求严格纪律的人:烈士是一个要求严格纪律的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(681,'marvel','''mɑ:vəl','ˈmɑ:vl',replace('n.  奇迹;令人惊奇的事物（或事例）;成就;漫威;\nvt.& vi.  惊奇，对…感到惊奇;','\n',char(10)),'','Marvel at what they can do.','对他们能做事情感到惊讶。','【记】market-市场,marvel-奇迹:市场出现奇迹');
INSERT INTO word VALUES(684,'merchandise','''mɝtʃəndaɪs','ˈmɜ:tʃəndaɪs',replace('n.  商品;货物;\nvt.  买卖;销售;\nvi.  经商;','\n',char(10)),'merchand=merchant商人+ise表名词→商人的东西→商品<-n->merc(trade)+hand+ise(名词后缀)→{集合名词}商品；交易；买卖','They will load the truck with merchandise.','他们将用卡车装满货物。',replace(replace('【记】※ 谐音“摸裙带子”:一摸裙带子就知是高档商品\r\n※ merchant-商人,merchandise-商品:商人之间,买卖商品\r\n※ mer-拼音“猫儿”,chand-拼音“颤抖”,is-是,e-拼音“鹅”:猫儿颤抖的原因是鹅把它当成了商品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(686,'merit','''mɛrɪt','ˈmerɪt',replace('n.  价值，优点;[宗教]（行善得到的）功德;功绩，功勋;荣誉;\nvt.  值得，应获得;[宗教]（因行善而）应得（善报）;\nvi.  值得，应得;[宗教]积德;','\n',char(10)),'','Some of the proposals have merit.','其中有些建议值得考虑。',replace(replace('【记】※ me-我,rit-拼音“日头”:我的优点是不怕日头晒\r\n※ mer-拼音“猫儿”,it-它:小小猫儿价值大,它帮人们抓耗子\r\n※ me-我,ri-拼音“日”,t-拼音“他”:我到日本去学习他们的长处','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(690,'minimize','''mɪnɪmaɪz','ˈmɪnɪmaɪz','vt.  把…减至最低数量[程度];对（某事物）作最低估计，极力贬低（某事物）的价值[重要性];极度轻视;','minim小+ize动词后缀→使缩小<-n->mini(small)+mize(动词后缀)→减至最少量；贬低','Drag the Minimize button to its window location.','将“最小化”按钮拖到它所在的窗口位置。','【记】谐音“没那麦子”:没那麦子,面食将将减少到最低限量');
INSERT INTO word VALUES(691,'minus','''maɪnəs','ˈmaɪnəs',replace('prep.  （表示否定）没有;缺少;（表示运算）减去;（表示数目）在零度以下;\nn.  减号;负号;不利;不足;\nadj.  负的;不利的;略低于某标准的;','\n',char(10)),'min小+us用→变少→减去<-n->min(small)+us(名词后缀)→减；缺少；减的；负的','How much is two minus two?','二减二等于多少？',replace(replace('【记】※ m-拼音“妈”,in-在…里,us-我们:妈妈在里面教我们减法\r\n※ min-拼音“民”,us-我们:减去农民的负担,需要我们共同的努力\r\n※ minu-拼音“米卢”,us-我们:米卢说“我们要把队中的美女都去掉”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(695,'move','muv','mu:v',replace('vt.& vi.  移动，搬动;\nvi.  搬家;行动;进展;（机器等）开动;\nvt.  提议;使感动;摇动;变化;\nn.  改变;迁移;','\n',char(10)),'mob, mov, mot 表”移动”<-n->mov(move)+e(动词后缀)→移动；感动；手段','Could we move on now to …?','我们现在可以接着讨论…吗？',replace(replace('【记】※ more-多,move-搬家:越来越多的搬家,住进新房\r\n※ love-爱,move-移动(谐音“牧屋):牧民爱住移动的牧屋\r\n※ mo-拼音“魔”,v-罗马数字“5”,e-拼音“鹅”:魔鬼吃掉了5只鹅,吓得鹅赶快搬家','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(697,'neglect','nɪ''glɛkt','nɪˈglekt',replace('vt.  疏忽;忽略;遗漏;疏于照顾;\nn.  玩忽;被忽略的状态;怠慢;','\n',char(10)),'neg没有+lect选择，收集→没有选→疏忽<-n->lect, leg, lig = choose,gather, read表示”选择,收集, 读”#词根助记：neg没有+lect→没有选→疏忽##neg-, ne- =deny, 表示”否认”#词根助记：neg+lect选择→不选择→忽视<-n->neg(deny)+lect(gather)→忽视；怠慢','We ought not to neglect ourselves.','我们不应该忽视自己的健康。',replace(replace('【记】※ ne-拼音“哪”,gle-拼音“关了”,ct-CT机:哪咤疏忽地关了CT机\r\n※ ne-拼音“哪”,gl-似数字“91”,e-拼音“鹅”,ct-CT机:哪咤被91只鹅弃置在CT旁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(700,'nuisance','''nusns','ˈnju:sns','n.  讨厌的东西（人，行为）麻烦事;非法妨害，损害;麻烦事;','','I it is a nuisance, this delay.','这样拖延，真是讨厌。',replace(replace('【记】※ 谐音“拉身屎”:讨厌的人让他拉身屎\r\n※ nu-拼音“奴”,is-是,an-一,ce-拼音“厕”:奴隶踫到麻烦事,是一烂厕没修好\r\n※ nui-niu拼音“牛”,san-拼音“三”,ce-拼音“厕”:一头牛在3个厕里都留下了讨厌的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(704,'overcome',',ovɚ''kʌm','ˌəʊvəˈkʌm',replace('vt.& vi.  战胜，克服;压倒，制服，…不堪;\nvt.  被（烟、感情等）熏[压]倒，使受不了;\nvi.  受到…的极大影响;','\n',char(10)),'over在上，在外+come来→来到上面→战胜，克服<-n->over(beyond)+come→击败；压倒','They would overcome them with their wit.','他们将用智慧战胜这些困难。',replace(replace('【记】over-越过,come-来:努力地越过各种障碍而来\r\n***联想记忆词汇***\r\noverbearing牛魔王outrage了outspoken孙悟空,孙猴子利用overcast 的天气,把牛魔王outwit进了他的oval杀牛阵,outrageous牛魔王因为找不到outlet被孙猴子捆了起来,送进屠宰场,结果当年的牛肉出口的output大幅提高,为我国的农业出口做出了outstanding贡献','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(705,'overflow',',ovɚ''flo','ˌəʊvəˈfləʊ',replace('vt.& vi.  溢出，淹没;挤满，充满;洋溢;资源过剩;\nn.  泛滥，溢出物;溢流管;充溢，过多;超出额;\nvi.  泛滥，溢出;充溢;\nadj.  溢出的，满出的;','\n',char(10)),'over过度+ flow流出→满得外溢,泛滥<-n->over(beyond)+flow→溢出；泛滥；充满；过剩','Would overflow with pearl.','也要泛出珍珠。',replace(replace('【记】※ over-前缀“过度”,flow-流:多得流出来\r\n※ over-越过、超过,flow-流:超过边缘而流出→满得外溢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(706,'oxide','''ɑksaɪd','ˈɒksaɪd','n.  [化]氧化物;','','Occasionally red lead is added to the leady oxide.','有时将铅丹加到铅粉中。',replace(replace('【串】ox(公牛)side(旁边)是oxide(氧化物)\r\n【记】※ ox-牛,I-我,de-拼音“德”:牛驮着我给德国人送去氧化物\r\n※ oxide-氧化物,monoxide-一氧化物:氧化物中包括一氧化物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(709,'parallel','''pærəlɛl','ˈpærəlel',replace('adj.  平行的;相同的，类似的;[电]并联的;[计]并行的;\nadv.  平行地，并列地;\nn.  平行线（面）;相似物;类比;纬线;\nvt.  使平行;与…媲美;与…相比;与…相似;','\n',char(10)),'par(para-=beside)+allel(one another)→平行线；并列；类似；比较；平行的；相似的','Connect USB or parallel cable to printer.','将USB或并行缆线与打印机连接。',replace(replace('【记】※ par-拼音“怕人”,all-所有,el-拼音“恶狼”:因为怕人进攻,这所有的恶狼都平行的站着\r\n※ para- para舞,l-似“直线”,e-“鹅”:鹅群排成三条平行的直线,跳起了“para para”舞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(711,'patent','''pætnt','ˈpætnt',replace('n.  专利;专利品;专利权;专利证;\nadj.  专利的;显然，显露;明摆着的;\nvt.  获得…专利，给予…专利权;取得专利权;','\n',char(10)),'','The report urges a reform of the patent system.','这份报告极力主张对专利权体制进行一场革新。',replace(replace('【记】※ pa-拼音“爬”,tent-帐蓬:爬进帐篷,窃取专利\r\n※ patent-专利,potent-有说服力的:专利是很有说服力的\r\n※ patent-明显的,patient-病人:明显的地看出他是一个病人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(716,'persistent','pə''sistənt','pəˈsɪstənt','adj.  持续的;坚持不懈的;持久的;坚持不渝;','','Some imbalances seem to be persistent though.','一些国家的失衡现象似乎仍在持续。','【记】insistent-坚持的,persistent-持久稳固的:只有坚持不懈的,才会有持久稳固的工作');
INSERT INTO word VALUES(722,'possibility',',pɑsə''bɪləti','ˌpɒsəˈbɪləti','n.  可能，可能性;希望，可能发生的事物;','poss可能+ ibility表名词→ 可能；可能的事','We cannot rule out that possibility.','我们不能排除那种可能性。','');
INSERT INTO word VALUES(723,'poster','''postɚ','ˈpəʊstə(r)','n.  海报，招贴，公告;招贴画;张贴者;[古语]急行的人，匆忙赶路的人;','post招贴，海报+er名词后缀 → 招贴画，海报','I have an idea for our poster.','对我们的海报我有个主意。',replace(replace('【串】爱心foster(养育)孤儿的roster(花名册)上了(poster)海报\r\n【记】※ post-邮局,er-拼音“儿”:邮局里面被我儿子贴满了海报\r\n※ po-拼音“破”,st-拼音“石头”,er-拼音“儿”:在一块石头儿上贴海报','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(725,'powder','''paʊdɚ','ˈpaʊdə(r)',replace('n.  粉，粉末;粉状物质;\nvt.  在…搽粉;\nvi.  涂粉，变成粉末;','\n',char(10)),'','Dissolve two spoons of powder in warm water.','将两匙粉末溶解于温水。',replace(replace('【记】※ powder-火药,power-力量:火药的威力很大,尽人皆知\r\n※ po-拼音“婆”,wd-拼音“我的”,er-拼音“儿”:婆婆和我的儿子在研制粉末\r\n※ po-拼音“婆”,wd-拼音“我的”,er-拼音“儿”:这些破粉末,我的儿子是不会吃的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(727,'predominant','prɪ''dɑmənənt','prɪˈdɒmɪnənt','adj.  主要的，占主导地位的;占优势的，卓越的;有影响的;特优种;','pre ….前的，预先 + domin 主人 + ant 表示属于...的、具有...性质的 → a.占主导地位的,显著的,流行的<-n->domin =lord (主人)<-n->pre(before)+dominant→主要的；有势力的；杰出的','It is the land which makes the predominant contribution.','土地为我们作出了最显著的贡献。','【记】pre-president总统,dominant-占优势的:像总统一样点优的即占统治地位的');
INSERT INTO word VALUES(728,'prestige','prɛ''stidʒ','preˈsti:ʒ','n.  威信，威望，声望;声誉;（财势的）显赫;信望;','','Iran''s prestige rose as America stumbled in Iraq.','美国在伊拉克摔了跟头，这让伊朗名声大噪。',replace(replace('【记】※ 谐音“怕惹死敌是”:怕惹死敌是没有威信的\r\n※ pres-press压力,tige-tiger老虎:在压力之下,要获得威信,就要像老虎一样凶猛\r\n※ pr-拼音“仆人”,es-拼音“鹅屎”,ti-拼音“踢”,ge-拼音“哥”:仆人把鹅屎踢到哥哥的身上以确立她的威信','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(731,'primitive','''prɪmətɪv','ˈprɪmətɪv',replace('adj.  原始的;发展水平低的;落后的;[生物学]原生的;\nn.  原始人;早期的艺术家（作品）;单纯的人：不世故的人;自学的艺术家;','\n',char(10)),'prim第一，主要+itive形容词后缀 →原始的 <-n->prim, prin 表”首先的,领头的”<-n->prim(first)+itive(形容词后缀)→原始的；创始的；原始人','All these drums remain from the primitive period.','这些鼓舞都带有原始遗存的含义。',replace(replace('【记】※ pr-拼音“仆人”,I-我,MTV,e-拼音“鹅”(pr- iMiTiV-e):仆人、我、鹅唱的MTV都很简陋的\r\n※ pr-拼音“仆人”,i-谐音“爱”,mi-拼音“米”,ti-拼音“提”,v-罗马数字“5”,e-拼音“鹅”:仆人最爱吃早期的大米,所以提5只鹅来跟我换这些大米\r\n***联想记忆词汇***\r\n在primitive社会中,人这种primate因为团结合作逐渐的在自然界取得了控制权,他们在primal阶段的primary工作就是prevent了其它的物种的发展,随着人逐渐的进化,人们开始分化,一些人因为善于pretend,而成为当地部落的酋长,后来导致了pretentious的风气的prevail','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(732,'prior','prior','''praɪɚ',replace('adj.  优先的;占先的;在…之前;\nn.  小修道院院长，大修道院的副院长;（隐修院）会长;[史]行政长官;普赖尔;\nadv.  在前;居先;','\n',char(10)),'prior- 表”从前的”;开始;优胜者','Please give us prior notice if you need an evening meal.','需用晚餐者，请预先通知我们。',replace(replace('【串】senior(年长的)superior(长者)一切prior(优先)\r\n【记】priority-优先,prior-在前的:所谓优先就是放在前面→在前的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(735,'prolong','prəˈlɑːŋ','prəˈlɒŋ','vt.  延长，拉长;拖延，延期;','pro向前，在前+long长→向前长→延长<-n->long-, longi- 表”长”#词根助记：pro向前+long=延伸,伸长<-n->pro(forward,onward)+long→延长','It can prolong your life.','它不仅能延长寿命。',replace(replace('【记】※ pr-拼音“仆人”,o-似“蛋”,long-长的:仆人把蛋继续延长下去\r\n※ p-拼音“婆”,ro-拼音“若”,long-拼音“聋”:婆婆若聋了,就要延长治疗时间\r\n※ pr-拼音“仆人”,o-似“蛋”,long-拼音“龙”的拼音:怕热想用鸡蛋来拖延龙的行动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(737,'proposition',',prɑpə''zɪʃən','ˌprɒpəˈzɪʃn',replace('n.  命题;建议;主张;\nv.  提议;建议;','\n',char(10)),'propos打算，建议+ition名词后缀 →提议<-n->pos, posit pos, posit=put, 表示”放”#词根助记：pro 向前+pos+al→向前放→提建议<-n->pro(before)+pos(put)+ition(名词后缀)→提议；命题；定理','Would you favor my proposition?','你赞成我的提议吗？','proposal');
INSERT INTO word VALUES(740,'rally','''ræli','ˈræli',replace('vt.  召集，集合;重整;重振，恢复;\nvi.  聚集;集合;反弹，反败为胜;恢复（元气等）;\nn.  集合;重新集合;重整的信号;反败为胜;','\n',char(10)),'','Get set for a suckers'' rally.','等着迎接一轮“傻瓜涨势”吧。',replace(replace('【串】所有的(all)同盟国(ally)召开集体大会(rally)\r\n【记】※ rally-召集,ally-盟国:召集同盟国的领袖们开会\r\n※ r-拼音“人”,all-所有,y-拼音“要”:所有人都要集合\r\n※ rally-集合,ally-支持者:集合所有支持者举办公路汽车赛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(741,'rarely','''rɛrli','ˈreəli','adv.  很少地;罕有地;极精彩地;珍奇地，绝佳地;','rare稀少的 + ly...的 → ad.很少，难得','Biology rarely starts over.','生物难得重新开始。','');
INSERT INTO word VALUES(748,'relic','''rɛlɪk','ˈrelɪk','n.  遗物，遗迹;废墟;纪念物;[古生物]残遗体;','linqu, lict, lip =leave,表示”离开,遗留”<-n->re(back)+lic(to leave)→遗物；遗迹；遗风；纪念物','This is a precious historical relic.','这可是珍贵的历史文物。',replace(replace('【记】※ public-公众的,relic-纪念物:公众的纪念物\r\n※ circle-圆,relic-遗迹:圆明园→圆明园里的遗迹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(749,'remark','rɪ''mɑrk','rɪˈmɑ:k',replace('n.  注意，观察;话语;评论，谈论，;\nvt.& vi.  评论;觉察;','\n',char(10)),'re再+mark记号，符号→再做记号→评点，评论<-n->mark = sign ,表示”记号,符号”#词根助记：re再+mark→再做记号→评点,评论<-n->re(again)+mark(mark)→谈及；评论；注意','The child ''s remark raised a smile .','孩子的话引起一片笑声。',replace(replace('【记】※ re-谐音“阿姨”,mark-标记:阿姨边做标记边做评论\r\n※ re-谐音“阿姨”,mark-标志:阿姨正在对标志进行评论\r\n※ re-前缀“又、重复”,mark-标记:在文章上作反复标记以便写评语','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(755,'reverse','rɪ''vɝs','rɪˈvɜ:s',replace('vt.& vi.  （使）反转;（使）颠倒;掉换，交换;[法]撤消，推翻;\nvi.  倒退;[桥牌]逆叫;\nadj.  反面的;颠倒的;倒开的;[生]倒卷的;\nn.  倒转，反向;[机]回动;倒退;失败;','\n',char(10)),'re向后，相反+verse转→反转，颠倒<-n->ver, vert =turn,表示”转”#词根助记：re反+verse→反着转→颠倒<-n->re(back)+verse(turn)→颠倒的；相反的；背面；逆运；','Now the reverse is true.','现在情况正好相反。',replace(replace('【记】※ reverse-颠倒,revere-尊敬:颠倒去掉s是尊敬\r\n※ re-谐音“阿姨”,v-罗马数字“5”,er-拼音“儿”,se-拼音“蛇:阿姨的五个儿子见到蛇就拼命倒退','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(760,'sake','sek','seɪk','n.  缘故;理由;日本米酒;目的;','','So for your heart''s sake, learn to relax.','所以为了你的心脏，请学习放松。',replace(replace('【串】由于亲身经历的sake(缘故),wake(唤醒)大家小心fake(膺品),猪八戒用rake(耙子)bake(烤)鸡翅\r\n【记】※ snake-蛇,sake-理由:怕蛇是不需要理由的\r\n※ cake-蛋糕,sake-理由:买蛋糕的理由是过生日','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(761,'sample','''sæmpl','ˈsɑ:mpl',replace('n.  样品，华样;标本，榜样;（化验的）取样;[信]信号瞬时值;\nvt.  取…的样品，尤指用样品来检验;品尝;抽样调查;\nadj.  作为代表或范例的;','\n',char(10)),'s分开+ample拿，获得→分开拿出→标本,样品<-n->s(ex-=out)+ample(to take)→样品；样本；取样品','We ask for a sale by sample agreement.','我们要求签署凭样品交易的合约。',replace(replace('【记】※ simple-简单的,sample-样品:简单的样品\r\n※ sample-样本,ample-充足的、丰富的:做实验的时候样本量要充足','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(763,'scenery','''sinəri','ˈsi:nəri','n.  风景，景色;舞台布景;风景画;舞台面;','scen场景 + ery表场所，地点 → n.风景，舞台布景<-n->scene(风景)+ry(表示集合名词的后缀)→风景{集合用法}','I also like scenery of Swiss.','我也很喜欢那里的风光。',replace(replace('【记】※ scene-场景、风景,ry-拼音“人眼”:风景得用人眼看\r\n※ s-似“美女”,ce-拼音“厕”,ne-拼音“呢”,ry-拼音“人妖”:美女在厕所和人妖看风景呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(765,'seam','seam','si:m',replace('n.  接缝，接合处;煤层;线缝;裂缝;\nvt.  缝合，接合;使产生裂缝;焊合;裂开;\nvi.  裂开，发生裂痕;','\n',char(10)),'','The seam of his coat is pulled. ','他外套的线缝被撕开了。',replace(replace('【记】※ seem-好象,seam-伤疤:他脸上好像有伤疤\r\n※ seem-好象,seam-裂缝:看上去好象没有裂缝\r\n※ sea-海,m-拼音“谜”:大海像谜一般地裂开一条缝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(768,'sexual','''seksjuəl','ˈsekʃuəl','adj.  性的，有性别的;性欲的;生殖的;[生]有性的;','','Dr Puts is looking at how sexual selection gave rise to certain human traits.','普茨博士一直在探讨性选择如何提升人类的某些特质。','');
INSERT INTO word VALUES(769,'shadowy','''ʃædoi','ˈʃædəʊi','adj.  朦胧的;似影子的，模糊的;虚无的;影影绰绰;','shadow阴影 + y...的→朦胧的;模糊的；多阴影的有阴影的, 多荫的, 阴凉的','Her face was dark in this shadowy place.','她的脸在这个幽暗的地方呈“浅”黑色。','');
INSERT INTO word VALUES(771,'sheriff','''ʃɛrɪf','ˈʃerɪf','n.  州长;执行吏;治安官;','shire(郡)+iff(表示人的名词后缀)→{英}郡长；行政司法官；{美}郡保安官','There is a new sheriff in Hong Kong.','香港多了一位司法长官。',replace(replace('【记】※ 谐音“筛弱夫”:选治安官时瘦弱的丈夫筛除下来\r\n※ sheriff-治安官,stiff僵硬的:治安官的特点是僵硬的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(775,'skate','sket','skeɪt',replace('vt.& vi.  溜冰，滑冰;\nn.  溜冰鞋;','\n',char(10)),'','Where did you learn to skate ?','你在哪儿学会滑冰的？',replace(replace('【串】新溜冰场create(创建),结伴前去skate (滑冰),中途发生debate(争论),摔伤血在permeate(渗透),要求对方compensate(补偿),引发互相hate(憎恨)\r\n【记】※ state-国家,skate-滑冰:这个国家的人很喜欢滑冰\r\n※ s-似“美女”,K-国王,ate-吃:美女和国王边吃东西边滑冰\r\n※ s-拼音“四”,k-拼音“客”,ate-吃:四个客人吃完饭去溜冰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(781,'squirrel','''skwɝrəl','ˈskwɪrəl',replace('n.  松鼠，松鼠科动物;松鼠毛皮;\nvt.  储藏;贮存;','\n',char(10)),'','Take the UK''s red squirrel.','我们以英国红松鼠为例。',replace(replace('【记】※ squirrel-松鼠,quarrel-吵架:松鼠爱吵架\r\n※ s-似“美女”,qu-拼音“去”,ir-拼音“矮人”,re-谐音“阿姨”,l-似数字“1”:美女去矮人的阿姨家看一只松鼠\r\n※ squ-拼音“死去”,i-似“蜡烛”,rr-似“草”,el-拼音“恶狼”:松鼠死去的时候会用蜡烛点燃很多草,避免被恶狼吃掉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(788,'strive','straɪv','straɪv','vi.  努力奋斗，力求;斗争，力争;','','"Strive" means to work hard!','意思是努力工作学习。',replace(replace('【串】stride(迈大步走)上前,strive(努力)阻止strife(争斗)\r\n【记】※ strive-努力,starve-挨饿:努力干活不挨饿\r\n※ strive-努力,strike-罢工:努力工作的人不想罢工\r\n※ str-拼音“石头人”,iv-罗马数字“4”,e-拼音“鹅”:石头人和四只鹅都很努力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(789,'subordinate','sə''bɔdɪnet','səˈbɔ:dɪnət',replace('adj.  级别或职位较低的;下级的;次要的;附属的;\nn.  部属;部下，下级;\nvt.  使…居下位，使在次级;使服从;使从属;','\n',char(10)),'sub在下面，次一等+ordin顺序+ate形容词后缀→顺序低一级→附属的<-n->sub(under)+ordin(order)+ate(动词后缀)→使居下位；使服从；下级的；次要的；附属的；属下；附属物','You are a delinquent subordinate.','你是一个失职的部下。',replace(replace('【记】※ 谐音“舍不得拿它”:下属舍不得拿它\r\n※ sub-前缀“下面”,ordin-order次序,ate-形缀:顺序排在下面→下级的\r\n※ sub-拼音“叔伯”,ordi-谐音“奥迪”,na-拼音“那”,te-拼音“特”:叔伯开着奥迪车,那个模特是他的下属','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(791,'suitcase','''sutkes','ˈsu:tkeɪs','n.  手提箱;衣箱;','suit套装 + case箱 → n.(旅行用)小提箱,衣箱','The suitcase is under the seat.','小提箱是在座位底下。',replace(replace('【串】有这一件case(事例),教授走在staircase(楼梯),被偷走了briefcase(公文包),内有机密database(数据库),是新技术的base(基础),装进间谍suitcase(小提箱)\r\n【记】※ suit-套装,case-箱子:装衣服的箱子就是手提箱\r\n※ suit-适合,case-箱子:你买了一个颜色很适合的小提箱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(792,'supposed','sə''pəuzd','səˈpəʊzd',replace('adj.  （按规定、法律、协议等）（不）应当;假定的;（只用于否定句）不准;（对某人所说的话表示气愤或不大理解）那是什么意思;\nv.  料想( suppose的过去式和过去分词);意味着;[用于被动语态]认为应该;[用于祈使句]让;','\n',char(10)),'','Am I supposed to finish the homework today?','我今天是不是应该完成这项作业？','');
INSERT INTO word VALUES(795,'sweep','swip','swi:p',replace('vt.  打扫，清理;扫除;彻底搜索;掠过;\nvi.  打扫;扫过;蜿蜒;大范围伸展;\nn.  打扫;延伸;挥动;全胜;','\n',char(10)),'','Please sweep under the carpets.','请打扫一下地毯下面。',replace(replace('【记】※ s-拼音“扫”,weep-哭泣:扫出旧的垃圾,不值得哭泣\r\n※ sweep-清扫,weep-哭:一休小和尚成天扫地,受委屈难免哭鼻子\r\n※ sleep-睡觉,sweep-扫除(w-拼音“我”):别人在睡觉,我在扫除','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(796,'tack','tæk','tæk',replace('n.  [航]食物;劣质材料，赝品;方针，方法;航向;\nvt.  用平头钉钉;附加，增补;\nvi.  帆船抢风行驶;用粗线脚缝;','\n',char(10)),'','So television is changing tack again.','所以，电视广播公司再次改变策略。',replace(replace('【记】※ 谐音“胎壳”:轮胎壳怕大头钉\r\n※ tack-大头钉,back-背部:大头钉的背面是平的\r\n※ tack-大头钉,tacky-俗气的:大头钉似的人是俗气的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(799,'terminal','''tɝmɪnl','ˈtɜ:mɪnl',replace('adj.  末期的;晚期的;定期的;末端的;\nn.  终端;终点站;航空站;（电路的）端子;','\n',char(10)),'termin终端+al....的 → 终结的；终端<-n->term =limit ,表示”界限”#词根助记：termin+al<-n->term(boundary)+in+al(形容词后缀)→末端的；终点的；定期的；末端；终点','Being stuck in an airport terminal is no fun.','被困在机场航站并不好玩。',replace(replace('【串】学期(term)的末端(terminal)以考试而告终(terminate)\r\n【记】※ term-条款,in-在…里,al-all所有:条款在所有计算机的端子里\r\n※ term-学期,inal-final最后的:一个学期最后的阶段就是学期的末端','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(802,'three','θri','θri:',replace('num.  三;三个;第三（章，页等）;\nn.  三岁;三个人[东西];三，三个;\nadj.  三的;三个的;','\n',char(10)),'','Three is go-between among them.','他们中的三个是中间人。','');
INSERT INTO word VALUES(803,'tightly','''taɪtli','ˈtaɪtli','adv.  紧紧地，坚固地，牢固地;','tight 紧的+ ly ...地→紧紧地, 坚固地','One change would be to tie donations more tightly to specific projects.','一个变化可能是将捐赠与具体项目相挂钩。','');
INSERT INTO word VALUES(808,'trail','trel','treɪl',replace('vt.  跟踪，追踪;拖曳：让…拖或飘扬在后面;拖沓而行;跟在…后面;\nvi.  （在比赛等中）输;（尤指跟在他人后面）疲惫地走;（在比赛或其他竞赛中）落后;蔓生;\nn.  足迹;臭迹;小径;一缕;','\n',char(10)),'trail(draw)→拖；拉；追踪；尾随；踪迹；小径','The wagon left a trail of dust.','马车后扬起了一缕烟尘。',replace(replace('【记】※ t-拼音“踏”,rail-铁轨:踏着铁轨,留下一串串的足迹\r\n※ t-拼音“特”,rail-铁轨、轨道:特务从轨道上下来,在小径上留下足迹\r\n※ tail-尾巴,r-拼音“人”:跟踪的人被称为尾巴(那个人屁股上拖着一条尾巴)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(809,'transparent','træns''pærənt','trænsˈpærənt','adj.  透明的;清澈的;易识破的;显而易见的;','trans横过，超过+par看见+ent形容词后缀→横穿某物还能看见→透明的<-n->par, pear =come in sight,表示”出现”#词根助记：trans穿过+par=可以被穿过的=透明的##trans 前缀;表”穿过”#词根助记：光线可以穿过的<-n->trans(through)+parent(to appear)→透明的；明白的','They also secrete a waxy, transparent substance called cutin.','它们还分泌蜡质的透明物质，称作角质。',replace(replace('【记】※ trans-前缀“横越、变化、改变”,parent-父母:父母的变化是透明的\r\n※ t-似数字“七”,ran-跑,s-似“美女”,parent-双亲:这七个奔跑中的美女发现她们的双亲是透明的\r\n※ tr-拼音“铁人”,an-一,s-似“美女”,parent-父母:铁人带了一个美女去见父母,其目的是显而易见的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(810,'truck','trʌk','trʌk',replace('n.  货车;（铁路的）无盖货车;（行李）搬运车;\nvt.  用卡车装运;\nvi.  驾驶卡车;以物易物;','\n',char(10)),'truckl- 表”滑轮”','Mind! there ''s truck coming !','注意！有辆卡车过来了！',replace(replace('【串】truck(卡车)里的狼suck(吸到)duck(鸭子)血,暗叫“好luck(运气)”\r\n【记】※ tuck-卷起,truck-卡车:卷起袖子跳上了卡车\r\n※ tuck-卷起,r-拼音“人”:那人卷起袖子修卡车\r\n※ tru-拼音“跳入”,ck-拼音“刺客”:我跳入一辆卡车里去追刺客','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(811,'twenty','''twɛnti','ˈtwenti',replace('n.  二十，二十个;二十多岁;二十年代;许多，大量;\nnum.  二十;\nadj.  二十的;','\n',char(10)),'twen=two二+ty十 → 二十','The farmer picked twenty pears.','农民摘掉了二十个梨子。',replace(replace('【记】※ twen-拼音“提问”,ty-拼音“探员”:警察局长提问探员20问题\r\n※ twen-拼音“提问”,ty-拼音“太阳”:提问“太阳几岁了?”,答:“二十岁”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(813,'unique','jʊ''nik','juˈni:k','adj.  唯一的，仅有的;独一无二的，独特的;不平常的，特别的;超绝;','un,uni =one,表示”单一,一个”#词根助记：uni+que表形容词→单一的→独特的<-n->uni(one)+que→唯一的；独特的；珍奇的；独一无二之物','I want to ride a unique cycle.','我想骑一辆独特的自行车。',replace(replace('【串】骗子叫卖假的antique(古董),一种美玉opaque(不透光的),号称精湛technique(技术),在这世界unique (独一无二的),收到假的cheque(支票)\r\n【记】※ uni-谐音“有你”,que-拼音“确”:有你确实是非常难得的\r\n※ u-you你,ni-拼音“你”,que-拼音“缺”:缺了你不行,你是独一无二的\r\n※ u-谐音“有”,ni-拼音“你”,ve-谐音“唯一”,rse-拼音“染色”:有你宇宙唯一的染色体携带者,事情就好办了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(814,'valuable','''væljuəbl','ˈvæljuəbl',replace('adj.  贵重的，宝贵的;有价值的;可评估的;\nn.  贵重物品，财宝;','\n',char(10)),'valu=value价值+able形容词后缀→有价值的 <-n->val(strong)+uable(形容词后缀)→有价值的；可计算价值的；贵重物品','However, to my brother they are very valuable.','然而，对我弟弟来说，它们是很珍贵的。',replace(replace('【串】总统的核密码箱是portable(手提式的),手感很comfortable(舒适的),也显得valuable(贵重的)\r\n【记】※ valu-value价值,able-能够:能够有价值的东西才会是有价值的东西\r\n※ v-罗马数字“5”,a-一,l-似数字“1”,u-似“杯子”,able-能:这511个杯子能装贵重物品和财宝\r\n※ 谐音“歪柳是宝”:据说在天上,神仙爱柳树,直的柳树不值钱,歪的柳树可以做盆景,是宝贝,值钱的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(817,'velocity','və''lɑsəti','vəˈlɒsəti','n.  速率，速度;周转率;高速，快速;','veloc快的+ity表名词→速度,速率<-n->veloci-, veloc-, velo- 表”快”','But such high-velocity antiatoms are not very useful.','不过这种高速的反原子并不是很有用。',replace(replace('【记】※ velo-谐音“为了”,city-城市:为了城市的迅速发展而努力\r\n※ ve-we我们,lo-似数字“10”,city-城市:我们10个人要用最快的速度进入城市\r\n※ v-罗马数字“5”,e-拼音“鹅”,lo-似数字“10”,city-城市:5只鹅加快了向那10个城市进军的速度','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(818,'virtual','''və:tjuəl, -tʃuəl','ˈvɜ:tʃuəl','adj.  实质上的，事实上的;（计算机）虚拟的;<物>有效的，虚像的;（粒子）实际存在的;','','Experiments are easy because virtual worlds exist in parallel.','实验是容易的，因为虚拟世界并行存在。',replace(replace('【记】※ vi-罗马数字“6”,r-似“花”,tu-拼音“土”,al-all所有、都:实际上,6朵花都在土里\r\n※ vi-罗马数字“6”,r-拼音“人”,tu-拼音“兔”,al-all全部:这六个人买的兔子事实上全都有病的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(819,'volcano','vɑl''keno','vɒlˈkeɪnəʊ','n.  火山;','volcan=Vulcan罗马神话中的火神+o表名词，物 →火山 ','Let''s look inside a volcano.','让我们来看看火山内部。',replace(replace('【记】※ volcano-火山,can-罐头:火山爆发喷出罐头\r\n※ vol-数字“501”,can-能,o-似“蛋”:火山上可能会有501个鸡蛋\r\n※ vo-谐音“我”,l-似“棍子”,can-能,o-似“太阳”:在火山上,我用一根棍子就能把鸡蛋煮熟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(820,'voluntary','''vɑləntɛri','ˈvɒləntri',replace('adj.  自愿的，自发的;志愿的;故意的，有意的;[法]无偿的;\nn.  自愿者;自愿行动;即兴演奏，自选节目;自愿地做的工作;','\n',char(10)),'volunt自愿，意愿+ary形容词后缀→志愿的，自愿的<-n->vol 表”意愿,自愿的”<-n->vol(will)+untary(形容词后缀)→自愿的；自发的；故意的','The system of AIDS voluntary testing shall be implemented.','第十三条实行艾滋病自愿检测制度。',replace(replace('【记】※ 谐音“无论他利”:和他的利益无关,是他自愿的\r\n※ v-罗马数字“5”,o-似数字“0”,lu-拼音“路”,nt-拼音“农田”,ry-拼音“人妖”:路上的50个人妖自愿去农田的只有一个','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(822,'warn','wɔrn','wɔ:n',replace('vt.  警告，告诫;通知;预告;\nvi.  发出警告;','\n',char(10)),'','I warn you not to go out alone at night.','我警告你晚上不要一个人单独外出。',replace(replace('【记】※ barn-谷仓,warn-警告:谷仓发出警告\r\n※ war-战争,n-似“门”:战争门前爆发,警告大家注意\r\n※ war-战争,warn-警告:战争来临之前要对全国人民发出警告','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(823,'we','wi','wi','pron.  我们，咱们;笔者，本人;朕;人们;','','We are good students at school.','我们在学校都是好学生。','');
INSERT INTO word VALUES(826,'what','wɑt','wɒt',replace('pron.  （用以询问某人或某事物的词）什么，多少;…的事物;\nadj.  …的（事物或人）;\nadv.  （用于感叹句中）;\nint.  （用以表示不相信或惊奇）;（用以表示未听清楚对方说的话）;','\n',char(10)),'','How do we decide what we want?','我们怎样决定我们想要什么？',replace(replace('【串】戴hat(帽子)的what(什么)人在that(那)chat(聊天)\r\n【记】w-似“钉耙”,h-似“椅子”,at-在:猪八戒用钉耙把一张椅子打碎了,在一旁的师父感叹“多么残忍啊!”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(827,'whisper','''wɪspɚ','ˈwɪspə(r)',replace('vt.  低声说;私语;密谈，密谋坏事;私下说;\nvi.  沙沙地响;耳语;密谈;\nn.  低语，耳语;飒飒声;[医]嗫音;传闻;','\n',char(10)),'whisp轻语+er表拟声动作→低语，作沙沙声','As you whisper down the phone?','就像你在电话中的低语？',replace(replace('【记】※ whisper-耳语,whistle-吹口哨:上课时耳语和吹口哨都是不礼貌的\r\n※ whi-why为什么,s-似“美女”,per-每:为什么每个美女都在低声地讲话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(829,'wireless','''waɪɚləs','ˈwaɪələs',replace('adj.  不用电线的，用无线电波传送的;\nn.  无线电，无线电话系统;无线电接收机或发射机;','\n',char(10)),'wire电线 + less “无...的”、“不...的” → adj. 无线的；无线电的\r\n \r\n ','Can I have a look at the wireless keyboard?','我可以看一下那个无线键盘吗？','');
INSERT INTO word VALUES(830,'woodpecker','''wʊdpɛkɚ','ˈwʊdpekə(r)','n.  啄木鸟;','wood木头+peck啄食+er表动物 →啄木鸟','It is simply like a woodpecker.','它明明是只啄木鸟。','【记】wood-木头,peck-啄,er-后缀“动作者”:啄木鸟');
INSERT INTO word VALUES(831,'Xerox','''ziərɔks','ˈzɪərɒks',replace('n.  复印;影印;复印件;影印本;\nvt.& vi.  复印，影印;','\n',char(10)),'','Can you xerox this paper for me?','你可以帮我影印这份报告吗?。','【记】ox-公牛,xerox-复印机:公牛顶翻复印机');
INSERT INTO word VALUES(832,'explosion','ɪk''sploʒən','ɪkˈspləʊʒn','n.  爆炸，炸裂;爆发;扩张，激增;（感情，尤指愤怒的）突然爆发;','explo=explode爆炸+sion表名词 → 发出很大声音 → 爆炸<-n->plaud, plode =clap hands, 表示”拍手,爆炸”#词根助记：ex向外+plode爆炸=爆炸<-n->ex(out)+plos(strike)+ion(名词后缀)→爆发；爆炸声','It was, it seems, an explosion on a Soviet gas pipeline.','（然而）这似乎是，苏联的天然气管道爆炸了。','【记】e-拼音“鹅”,xp-XP系统,lo-似数字“10”,sion-谐音“神”:一只会用xp的鹅在十个神前面爆炸');
INSERT INTO word VALUES(833,'minister','''mɪnɪstɚ','ˈmɪnɪstə(r)',replace('n.  大臣;部长;公使;牧师;\nvi.  辅助，服侍;执行牧师职务;','\n',char(10)),'mini小+ster名词后缀，人→小人→古代大臣称自己是“小人”→部长，大臣<-n->mini(small)+ster(person)→牧师；部长；公使；服侍；协助','The sainted minister in the church!','那位教堂中神圣的牧师！',replace(replace('【记】※ mister-先生,ni-拼音“你”:先生,你是部长还是公使\r\n※ mister-先生,ni-拼音“你”:只有当了部长别人才称你为先生\r\n※ min-最小,is-是,ter-七个小矮人”:七个小矮人中最小的那个是部长','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(834,'abbreviation','ə''brivɪ''eʃən','əˌbri:viˈeɪʃn','n.  省略，缩写，简化，缩写词，略语;[数学]约分;[音乐]略号;','ab一再+brevi短+ation名词后缀→缩写，缩短<-n->brev, bridge 表示短或缩短这个动作#词根助记：abbreviate+ion名词词缀=缩短,缩写(名词)<-n->ab(ad-=to)+brev(short)+ia+tion(名词后缀)→缩短；简写','Why is abbreviation such a long word?','为什么「缩写」这个英文字字母这么长？','【记】aviation-航空,abbreviation-缩写:航空信短,要用缩写');
INSERT INTO word VALUES(836,'able','''eibl','ˈeɪbl','adj.  能够的;有能力的;有才干的;干练的;','','You must be able to speak French for this job.','干这项工作你得会说法语。',replace(replace('【串】书桌(table)能够(able)放两(bi-)本圣经(Bible)\r\n【记】※ a-似“小姑娘”,b-拼音“伯乐”:小姑娘是个很有能力的伯乐\r\n※ ab-拼音“阿爸”,le-拼音“乐”:有能力的阿爸,遇到困难乐呵呵\r\n※ ab-拼音“阿爸”,le-拼音“乐”:阿爸乐了,因为他有一个很有能力的儿子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(837,'abnormal','æb''nɔrml','æbˈnɔ:ml','adj.  反常的，异常的;不规则的;变态的，畸形的;邪门儿;','ab相反，变坏，离去+normal正常的→反常的<-n->norm-, normo- =rule, norm,表示”规则,规范”#词根助记：ab否定+norm规范<-n->ab(away from)+norm(rule)+al(形容词后缀)→变态的,不正常的','abnormal levels of sugar in the blood','血糖值不正常',replace(replace('【记】※ a-一,b-拼音“不”,normal-正常的:一个不正常的,变态的人\r\n※ a-拼音“啊”,b-拼音“不”,normal-正常的:啊,不正常了,变得反常了\r\n※ ab-拼音“阿伯”,no-不,rm-拼音“人们”,al-all所有:阿伯认为不是所有的人民都很反常的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(838,'aboard','ə''bɔrd','əˈbɔ:d',replace('prep.  在（船、飞机、车）上，上（船、飞机、车）;上车;\nadv.  在船（或飞机、车）上，上船（或飞机、车）;靠船边;在船上;在火车上;','\n',char(10)),'a(on)+board→在船飞机汽车上','He was already aboard the plane.','他已经登机了。',replace(replace('【串】aboard(在船上)可以看到board(甲板)和oar(浆)\r\n【记】※ abo-拼音“阿伯”,a-一,rd-拼音“柔道”:一个阿伯在船上练柔道\r\n※ abroad–到国外,aboard-在船(车)上、上船:过去没有飞机,到国外一般是坐船或坐车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(839,'about','ə''baʊt','əˈbaʊt',replace('prep.  关于;大约;在…周围;\nadv.  大约;在附近;在四周;几乎;\nadj.  在附近的;四处走动的;在起作用的;在流行中的;','\n',char(10)),'','Stories about his travels abound.','有关他游历的故事多得很。',replace(replace('【串】十个刺客about(大约),还有两个out(在外面),里外一起shout(喊叫),恺撒鲜血spout(喷出),因为从未doubt(怀疑),一点准备without(没有)\r\n【记】※ ab-拼音“阿伯”,out-出去:阿伯外出去了,大约十点钟回来\r\n※ a-一,b-拼音“病”,ou-拼音“呕”,t-拼音“吐”:一个病人呕吐不止,大约是病了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(840,'above','ə''bʌv','əˈbʌv',replace('prep.  （表示程度）超过;（表示等级）在…之上;（表示位置）在…正上方;（表示比较）优于;\nadv.  在上面;以上;上述;\nn.  上述;\nadj.  上述的;','\n',char(10)),'','The water came above our knees.','水淹过了我们的膝盖。',replace(replace('【记】※ ab-拼音“阿伯”,ove-love爱:阿伯爱在上面,高于一切\r\n※ a-一,bo-拼音“鹁”,v-罗马数字“5”,e-拼音“鹅”:一只鹁鸪停树梢,位置高于5只鹅\r\n※ ab-拼音“阿伯”,o-似“洞”,v-罗马数字“5”,e-拼音“鹅”:阿伯在一个洞的上面看5只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(841,'absence','''æbsns','ˈæbsəns','n.  缺席，缺勤;缺乏，缺少，无;心不在焉，不注意;','abs离去+ence名词后缀 → 缺席<-n->ess, est, sen 表示”存在”#词根助记：ab没有,缺乏+sen存在##-ence, -ency 用来构成名词的后缀;表示动作,过程,状态,性质##a, ab, abs 前缀;表示来自,离开<-n->absent(缺席的)+ence(表示抽象名词的后缀)→缺席；不在','a period of enforced absence','不得不离开的一段时间',replace(replace('【记】※ 谐音“阿伯三思”:阿伯三思后决定缺席了\r\n※ ab-拼音“阿伯”,sen-拼音“森”,ce-拼音“厕”:阿伯不在森林的厕所里\r\n※ ab-拼音“阿伯”,sen-拼音“森”,ce-拼音“厕”:阿伯开会脸上阴森,肚泻入厕只好缺席','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(842,'absent','ˈæbsənt','ˈæbsənt','adj.  缺席的，不在场的;缺少的，缺乏的;不在意的，茫然的;','ab相反，变坏，离去+sent出现→没有出现→缺席的<-n->ess, est, sen 表示”存在”#词根助记：ab没有,缺乏+sen存在','to be absent from work','缺勤',replace(replace('【记】※ ab-拼音“阿伯”,sen-拼音“森”,t-拼音“太”:心不在焉的阿伯,脸色阴森太可怕\r\n※	a-一,b-拼音“不”,sent-送、传递(send之过去式):上次会议他不在场,开会的消息不能传递给他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(843,'absolute','''æbsəlu:t','ˈæbsəlu:t',replace('adj.  绝对的，完全的;不受任何限制[约束]的;无条件的;有无上权力或权威的;\nn.  绝对;绝对事物;','\n',char(10)),'','a class for absolute beginners','零起点班',replace(replace('【记】※ ab-拼音“阿伯”,solute谐音“收入”:阿伯的收入绝对是很低的\r\n※ ab-拼音“阿伯”,so-这样,lu-拼音“路”,te-拼音“特”:阿伯走这样的路特陌生,完全迷路了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(844,'absorb','əb''zɔb','əbˈsɔ:b','vt.  吸收（液体、气体等）;吸引（注意）;吞并，合并;忍受，承担（费用）;','ab加强+sorb吸收→吸收<-n->sorb-, sorpt- 表”吸收”<-n->ab(off)+sorb(to suck up)→吸收,并吞；使全神贯注','His mind was like a sponge, ready to absorb anything.','他的脑子跟海绵似的，什么都能吸收。',replace(replace('【记】※ ab-拼音“阿伯”,so-似数字“50”,rb-拼音“日本”:阿伯吸收了50个日本人\r\n※ ab-拼音“阿伯”,so-如此,rb-拼音“日本”:这个阿伯在如此专心地吸收日本文化\r\n***联想记忆词汇***\r\n杨过看到远处ablaze的鬼火,感觉事情有些abnormal,于是临时决定abolish英雄大会,absolve了李莫愁的罪过,以absorb更多的人加入到对付金轮法王的战斗中而abortive的法王为了abridge与杨过的实力差距,absorb了aboriginal的勇士,这样的对决在当时是absolute absorbing大新闻','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(845,'absurd','əbˈsɚd','əbˈsɜ:d',replace('adj.  荒谬的;荒唐的;无理性的，杂乱无章的;荒诞主义的，荒诞的;\nn.  无价值，无意义;','\n',char(10)),'surd-, -surd 表”愚蠢的,荒唐的”##a, ab, abs 前缀;表示来自,离开','That uniform makes the guards look absurd.','警卫们穿着那种制服看起来怪模怪样的。',replace(replace('【记】※ ab-前缀“离开”,surd-无理数:离开无理数的数学世界是荒谬可笑的\r\n※ ab-拼音“阿伯”,surd-sure确信:阿伯确信这是一件非常荒谬的事情\r\n※ ab-拼音“阿伯”,su-拼音“苏”,rd-拼音“柔道”:阿伯跑到苏联去学柔道真荒唐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(846,'abundant','ə''bʌndənt','əˈbʌndənt','adj.  大量的，充足的;丰富的，富有的;丰足;阜;','ab一再+und波动+ant...的→波浪一多就溢出了→丰富的 <-n->und = wave,表示”波动,波浪”##-ant 后缀,表示具备某属性<-n->ab(away)+und(to wave)+ant(形容词后缀)→丰富的,充足的','Fish are abundant in the lake.','湖里鱼很多。',replace(replace('【记】※ a-一,bund-谐音“磅的”,ant-蚂蚁:一磅的蚂蚁是一顿丰富的晚餐\r\n※ a-一,bu-拼音“部”,n-似“门”,dant -拼音“弹头”:一个超级军事部门,拥有大量的核弹头\r\n※ ab-拼音“阿伯”,u-you你,nd-拼音“脑袋”,ant-蚂蚁:阿伯在你脑袋上看到大量的蚂蚁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(849,'academy','ə''kædəmi','əˈkædəmi','n.  专科学校;学会，学院;一般的高等教育;私立学校，学术团体;','academ学术+y名词后缀→ 学院<-n->academ- 与学术有关的','the Royal Academy of Music','皇家音乐学院',replace(replace('【记】※ a-一,ca-拼音“擦”,de-拼音“得”,my-我的:一擦即能得到我的研究院\r\n※	a-一,cad-无赖、下流人,e-似“被”子,my-我的:一个无赖被赶出了我所在的研究院\r\n***联想记忆词汇***\r\n“那些abstruse佛法的abstract的abstraction听起来很难懂,甚至有点absurd,可是如果你真的abstain了所有的红尘琐事,皈依佛门,利用abundant时间学习academic的东西,abstinence一切欲望,应该可以有所收获”老和尚拍了拍鲁智深的大脑袋,“以后不得abuse武力,以免坠入痛苦的abyss”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(850,'accessible','ək''sesəbl','əkˈsesəbl','adj.  易接近的;可理解的;易相处的;易感的;','','The remote desert area is accessible only by helicopter.','只有乘直升机才能进入那遥远的荒漠地区。','【记】access-入口,i-似“蜡烛”,ble-拼音“伯乐”:能进入入口的必须是手拿着蜡烛的伯乐');
INSERT INTO word VALUES(851,'accommodation','ə,kɑmə''deʃən','əˌkɒməˈdeɪʃn','n.  住处;适应;便利;和解;','ac引申+commod住宿+at动词后缀+ion名词后缀→预定铺位，膳宿条件<-n->mod =mode,manner,表示”种类,模式,风度”#词根助记：ac向着+com共同+mod=向着大家的模式=适应,使一致<-n->ac(ad-=to)+mod(manner)+ation(名词后缀)→调节；和解；便利','to stay in high-class accommodation','住在上好的住所','');
INSERT INTO word VALUES(852,'accompany','ə''kʌmpəni','əˈkʌmpəni',replace('vt.  陪伴，陪同;附加，补充;与…共存;为…伴奏;\nvi.  伴奏;','\n',char(10)),'ac一再+company伙伴→陪伴<-n->pan 表”面包”#词根助记：ac向着+company同伴=陪伴<-n->ac(ad-=to)+pan(bread)+y(动词后缀)→伴随','Xiao Zhang has gone to accompany a delegation on a visit abroad.','小张随同代表团出国访问去了.',replace(replace('【记】※ company-同伴、公司,accompany-为…伴奏:同伴唱着歌,我为他伴奏\r\n※ ac-AC米兰,company-公司:AC米兰足球队总是有各种赞助公司伴随左右\r\n※ company-公司,accompany-陪伴:每天有公司同事的陪伴,也是令人高兴的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(853,'accomplish','ə''kɑmplɪʃ','əˈkʌmplɪʃ','vt.  完成;达到（目的）;走完（路程、距离等）;使完美;','ac加强 + com 共同 + pli 填满 + sh表动词 →全部填满 → 完成<-n->ple, pli, ply Ple,plen,plet, pli=full, fill,表示”填满”#词根助记：ac向着,对于+com一起,全部+pli=把……全部装满=完成##-ish 【古英语】后缀;表”喜欢,趋向;与……相关”<-n->ac(ad-=to)+com(together)+pli(fill)+sh(动词后缀)→完成；达成','He is a man who will spoil rather than accomplish things.','他这个人成事不足,坏事有余.',replace(replace('【记】※ 谐音“尔康不离去”:所以不能完成任务\r\n※ ac-AC米兰,compli-comply顺从,sh-拼音“时”:AC米兰队服从了时间安排后,就达到了一个新的高度','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(854,'accuracy','''ækjərəsi','ˈækjərəsi','n.  精确（性），准确（性）;','ac一再+cur关心+acy名词后缀→一再关心→正确<-n->cur =care,表示”关心, 小心”#词根助记：非常小心的,自然是准确的<-n->ac(ad-=to)+cura+cy(名词后缀)→正确；正确性','They questioned the accuracy of the information in the file.','他们怀疑档案中信息的正确性。',replace(replace('【记】※ 谐音“爱扣若细”:不放过细小的东西→准确性\r\n※ ac-AC米兰,cu-化学元素“铜”,racy- race赛跑:AC米兰在赛跑中所获得的铜牌的准确度很高','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(855,'accuse','ə''kjuz','əˈkju:z','v.  指责，谴责;指控;','cause, cuse 表原因,目的;司法程序,诉讼','I''ve been wrong to accuse him.','我指责他是不正确的.',replace(replace('【串】他被accuse(指控)abuse(滥用)职权,无故切断fuse(保险丝)\r\n【记】※ accuse-谴责,excuse-借口:谴责他犯罪还找借口\r\n※ ac-AC米兰,c-球员“c”,use-使用:ac米兰足球队使用“c”球员备受谴责\r\n※ a-一,c-拼音“尝”,cu-拼音“醋”:se-拼音“涩”:厨师一尝醋,谴责味道涩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(856,'achieve','ə''tʃi:v','əˈtʃi:v',replace('vt.  取得;获得;实现;成功;\nvi.  达到预期的目的，实现预期的结果，如愿以偿;','\n',char(10)),'','To achieve these ends, we must adopt the above mentioned measures.','要达到这些目的, 我们必须采取上述措施.',replace(replace('【记】※ 谐音“恶妻无”:家中没有恶妻,你就好完成你的东西和实现目标\r\n※ a-一,chi-拼音“池”,eve-前夕:修理一个大水池,完成工期在前夕\r\n※ a-一,chi-拼音“吃”,eve-前夜:圣诞节是一年的结尾,大家围坐在一起,大吃一顿,一起总结一年的成就,看看自己获得了什么\r\n***联想记忆词汇***\r\n神偷时迁在access财主宝库门口的时候对着accompany他的accomplice韦小宝再一次accentuate了安全的原则,“要accelerate通过能accommodate二十人睡觉的厢房,不能因为accidental失误而引起别人的注意,更不能在工作的时候accost,要accomplished的打开大门的锁,听懂了没有?”韦小宝点头acclaim时迁想得周到','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(857,'acid','''æsɪd','ˈæsɪd',replace('adj.  酸味的;尖刻的;酸的;酸性的;\nn.  <化>酸;酸味物质;','\n',char(10)),'acid尖，酸，锐利 →酸；酸的，酸性的<-n->acerb, acr, acu,acid ：表示”尖,酸,锐利” =sour, sharp','Rye is tolerant of poor, acid soils.','黑麦耐贫瘠的酸性土壤。',replace(replace('【记】※ acid-酸,accident-事故:将水倒入硫酸会出事故\r\n※ ac-AC米兰,id-身份证:AC米兰的身份证是防酸的\r\n※ a-一,ci-拼音“瓷”,d-拼音“地”:一瓷罐酸水,全都泼倒在地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(858,'acknowledge','ək''nɑlɪdʒ','əkˈnɒlɪdʒ','vt.  承认;鸣谢;对…打招呼;告知已收到;','ac给予+know知道+ledge突出的部分→给予认知→认知，承认<-n->ac(ad-=to)+know+ledge(名词后缀)→承认','She refuses to acknowledge the need for reform.','她拒不承认改革的必要性。',replace(replace('【记】※ knowledge-学问,acknowledge-承认:大师承认我的学问\r\n※ knowledge-学问,acknowledge-承认:没有学识要承认,千万可别装\r\n※ ac-AC米兰队,knowledge-知识:AC米兰队承认专业知识是他们取胜的关键\r\n***联想记忆词汇***\r\n没有人能accurate的计算韦小宝的account上的财富,据说小宝自己acknowledge最大的财富来自于对鳌拜的抄家,鳌拜所accumulate的财富据说achieve了惊人的数字,有人accuse韦小宝假公济私,小宝认为这就是吃不到葡萄说葡萄acid皇上因为把杀鳌拜的功劳accredit韦小宝,而且知道小宝accustomed大手大脚,所以就没有深究','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(859,'acquire','ə''kwaɪr','əˈkwaɪə(r)','vt.  获得，取得;学到;','ac 加强 + quir 寻求，询问 + e → vt.取得；获得；学到<-n->quir, quest, quisit 寻求,询问<-n->ac(ad-=to)+quire(to seek)→获得','To remove any ambiguity we have to acquire more accurate information.','为了消除含糊不清,我们必须取得更加精确的情报.',replace(replace('【串】记着四处inquire(打听),终把消息acquire(获得),飞机机身entire(整个的),其实都是tire(疲劳),已经决定retire(退休),至少大修require(需要)\r\n【记】※ ac-AC米兰,quire-谐音“快了”: AC米兰获得冠军就快了\r\n※ ac-拼音“爱吃”,quire-quite相当:爱吃的人能够获得相当多的食物\r\n※ ac-AC米兰,qu-拼音“去”,I-我,re-谐音“阿姨”:看AC米兰球赛的票去我阿姨处可获取,取得','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(860,'acquisition',',ækwɪ''zɪʃən','ˌækwɪˈzɪʃn','n.  获得;购置物;获得物;收购;','ac加强+quis询问+ition名词后缀→通过询问得到→获得;增添的人(或物)  <-n->quir, quest, quisit 寻求,询问<-n->ac(ad-=to)+quis(seek)+ition(名词后缀)→获得（物）','theories of child language acquisition','幼儿语言习得的理论','acquire 的名词；ac +question 询问 →寻求后得到→获得');
INSERT INTO word VALUES(861,'acre','''ekɚ','ˈeɪkə(r)','n.  英亩;土地，耕地;[口]大量;','','They measured off a half - acre plot for a house lot.','他们划出一块半英亩的地皮来作房屋地基.',replace(replace('【串】为了纪念纳粹massacre(大屠杀),占地很多acre(英亩)\r\n【记】※ acre-英亩,ache-疼痛:创伤大若英亩,所以疼痛无比\r\n※ acre-英亩,ache-疼痛:每英亩田地都是受了疼痛得来的\r\n※ ac-AC米兰,re-谐音“热”:AC米兰的赛前热身是在一英亩地上进行的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(862,'across','ə''krɔs','əˈkrɒs',replace('prep.  穿过;横穿，横过;与…交叉;在…对面;\nadv.  横过，越过;在对面;交叉;斜对面;','\n',char(10)),'cro, cru =cross,表示”十字形,交叉”','The only access to the farmhouse is across the fields.','去那农舍的唯一通路是穿过田野。',replace(replace('【记】※ a-一,cross-十字路口、十字架:用一根线穿过这个十字架就成为漂亮的项链了\r\n※ a-一,c-拼音“刺”,ros-rose玫瑰花,s-似“蛇”:一朵带刺的玫瑰花下面穿过了一条蛇\r\n※ a-一,c-似“月亮”,ro-拼音“肉”,ss-似“两美女”:一个半月都没有吃肉了,精灵和咖啡两位美女哪有体力穿过这茫茫森林啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(863,'act','ækt','ækt',replace('v.  行动;表现;表演;起作用;\nn.  行为;行动;法案，法令;短节目;','\n',char(10)),'','We have to discover his plans and act accordingly.','我们得找出他的计划，照着办。',replace(replace('【记】※ ac-AC米兰,t-似“伞”:AC米兰撑着伞在表演\r\n※ a-似“小姑娘”,ct-拼音“池塘”:小姑娘在池塘表演节目\r\n※ ac-AC米兰,t-拼音“踢”:AC米兰在表演踢球了,快来看看','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(864,'action','''ækʃən','ˈækʃn','n.  行动，活动;功能，作用;手段;[法]诉讼;','','The time has come for action if these beautiful animals are to survive.','若要使这些美丽的动物能生存下去，现在就要行动起来。',replace(replace('【记】※ auction-拍卖,action-行动:拍卖是一种特殊行动\r\n※ ac-AC米兰,tion-谐音“神”:AC米兰队展开了追捕神的行动\r\n※ act-表演,I-我,on-上:爱表演的我在台上动作夸张,出尽了风头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(865,'active','''æktiv','ˈæktɪv',replace('adj.  积极的，活跃的，有生气的;迅速的，敏捷的;有效的，起作用的;\nn.  [语法]主动语态;积极分子，活跃的人;','\n',char(10)),'','Although he''s nearly 80, he is still very active.','尽管快80岁了，他还是十分活跃。',replace(replace('【串】活跃的(active)男女演员(actor、actress)扮演动作很到位\r\n【记】※ act-表演,iv-罗马数字“4”,e-拼音“鹅”:4只鹅活跃的表演获得好评\r\n※ act-表演,iv-罗马数字“4”,e-拼音“鹅”:这些活跃的动作吓跑了那四只鹅\r\n※ act-行动,ive-I’ve我已经:老师才安排任务,我已经行动了,很积极、很活跃的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(866,'activity','æk''tɪviti','ækˈtɪvəti','n.  活动;活跃，敏捷;活动力;教育活动;','act行动，做+ivity状态→活动<-n->act 行动;驱动<-n->act(to act行动)+ivity→活动；活动力','The streets were noisy and full of activity.','街上熙熙攘攘，车水马龙。',replace(replace('【记】※ act-行动,I-我,vi-谐音“为”,ty-拼音“提议”:爱行动的我为了大家的健康提议搞这个活动\r\n※ ac-AC米兰,ti-拼音“踢”,vi-罗马数字“6”,ty-拼音“太阳”:AC米兰队员做热身活动时踢下了六个太阳\r\n※ ac-AC米兰,ti-拼音“踢”,vi-罗马数字“6”,ty-拼音“脱衣”:AC米兰踢了六场球赛,并参加了脱衣秀商业活动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(867,'actress','''æktrɪs','ˈæktrəs','n.  女演员;女表演者;','act表演+ress女性 →女演员<-n->-ess 【希腊传入后期拉丁语传入中世纪英语】名词后缀表”女性”<-n->actor(演员)+ess(表示女性的名词后缀)→女演员','She wants to be an actress, but her parents disapprove.','她想当演员，可是她父母不同意。',replace(replace('【串】actress(女演员)扮演一位distress(悲痛)的mistress(女主人)\r\n【记】※ actress-女演员,address-地址:这是女演员的地址\r\n※ act-表演,r-拼音“人”,ess-表“女性”:女性表演者就是“女演员”\r\n※ act-表演,re-谐音“热”,ss-似“两个美女”:表演热情的两个美女是女演员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(868,'actual','''æktʃuəl','ˈæktʃuəl','adj.  真实的;实际的;现行的;现在的;','act行动+ual...的 →实际的，现实的<-n->act 行动;驱动#词根助记：act行动。有行动,才真实。<-n->act(to act行动)+ual→真实的；实际的','What were his actual words?','他的原话是什么？',replace(replace('【记】※ 谐音“爱苛求”:由于爱苛求,所以必须是实际的,可行的才行\r\n※ ac-AC米兰,tu-拼音“吐”,all-全部:AC米兰队员吐露的都是实际的情况','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(869,'ad','æd','æd','n.  广告;网球中的优势分advantage. ad in;','','We put an ad in the local paper.','我们在当地报纸上登了一则广告。','【记】a-一,d-拼音“大”:和平年代一门大炮居然登上了广告,真不可思议');
INSERT INTO word VALUES(870,'adapt','ə''dæpt','əˈdæpt',replace('vi.  适应于，适应不同情况（或环境）(to);\nvt.  改编，改写;改变…以适合(for);','\n',char(10)),'ad做…，加强…+apt适应→有适应能力→适应<-n->apt-, ept- 表示适应,能力<-n->ad(to)+apt(to fit)→使适合,使适应','We must constantly adapt and innovate to ensure success in a growing market.','我们必须不时地适应并创新，以确保在不断扩大的市场中取得成功。',replace(replace('【串】啊啊啊(a-拼音“啊”),好厉害这么快就adapt(适应)了;咦咦咦(e-诣音“咦”),没想到原来你这么adept(熟练);哦哦哦(o-拼音“哦”),乖乖乖,我们就要adopt(采用你)\r\n【记】※ a-一,da-拼音“大”,pt-拼音“葡萄”:一颗大葡萄酸得让人难以适应\r\n※ adapt-适应,adept-熟练的,adopt-采用:先适应,再熟练,最后被采用\r\n※ ad-广告,ap-拼音“阿婆”,t-似数字“七”:这个广告被阿婆改编了七次,终于使之使适合','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(871,'adaptation',',ædæp''teʃən','ˌædæpˈteɪʃn','n.  适应，顺应;改编，改编本;适应性的改变;同化;','apt-, ept- 表示适应,能力<-n->ad(to)+apt(fit)+(名词后缀)→适应；改编；改编的作品','The book described the adaptation of desert species to the hot conditions.','这本书描绘了沙漠物种对炎热环境的适应.','【记】a-一,da-拼音“大”,pt-拼音“葡萄”,a-一,tion-谐音“神”:一个大葡萄让一个神改写了剧本');
INSERT INTO word VALUES(872,'add','æd','æd',replace('vt.  增加;补充;附带说明;把…包括在内;\nvi.  增加;做加法;累积而成;扩大;\nn.  加法，加法运算;（一篇报道的）补充部分;','\n',char(10)),'','The company offers scuba-diving as an add-on to the basic holiday price.','这家公司提供带水肺潜水活动，不包括在基本度假费用以内。',replace(replace('【记】※ ad-广告,add-增加:广告增加销量\r\n※ odd-奇数的,add-加:奇数相加为偶\r\n※ a-一,dd-拼音“点点”:再增加一点点即可','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(874,'address','ə''drɛs','əˈdres',replace('n.  地址;通信处;演说;称呼;\nv.  写姓名地址;演说;向…说话;称呼;','\n',char(10)),'','What''s your name and address ?','你的姓名、住址？',replace(replace('【记】※ ad-广告,dress-衣服:广告里说“衣服上有厂商的地址”\r\n※ ad-拼音“阿弟”,dress-衣服:阿弟是个低能儿,穿的衣服上写着他家的地址\r\n※ add-增加,re-谐音“阿姨”,ss-似“两个美女”:通讯录里的地址要更新一下,加上阿姨和两个美女的,我好去找他们','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(875,'adequate','ˈædɪkwət','ˈædɪkwət','adj.  足够的;适当的，恰当的;差强人意的;胜任的;','ad=加强意义+equ相等+ate...的→能满足需要的→足够的，充分的，适当的 <-n->equ,equi =equal,even,表示”相等,平均”#词根助记：ad朝向+equ相等=可以和需要相等=充足<-n->ad(to)+equ(equal)+ate(形容词后缀)→足够的；适当的','an adequate supply of hot water','热水供应充足',replace(replace('【记】※ a-一,de-拼音“德”,qu-拼音“区”,ate-吃:一个德国人在这区吃了足够的食物\r\n※ ad-add加入,equa-equal相等的,te-拼音“特”:加入这份同等的特制食品就足够饱了\r\n※ ad-广告,e-拼音“鹅”,qu-拼音“去”,ate-吃:一个胜任的,让你有充分理由去吃鹅的广告','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(876,'adjust','ə''dʒʌst','əˈdʒʌst','vt.& vi.  （改变…以）适应，调整，校正;调准（望远镜等），对准，校正，校准（机械等）;核算（盈亏）;[保]评定（赔偿要求）;','ad做…，加强…+just正确→弄正确→调整<-n->just-, jur =just,law,表示”公正,法律”<-n->ad(to)+just(law)→调整；调节；适应；调停','Watch out for sharp bends and adjust your speed accordingly.','当心急转弯并相应调整车速。',replace(replace('【记】※ ad-广告,just-刚刚:广告刚刚被电视台做了调整\r\n※ adjust-调整,adust-烘干的:调整温度,烤热烘干的衣服','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(877,'adjustment','ə''dʒʌstmənt','əˈdʒʌstmənt','n.  调解，调整;调节器;调解，调停;（赔偿损失的）清算;','adjust 调整 + ment 表名词 → 调整，调节；调节器<-n->-ment 后缀;表”行为,结果”##just-, jur =just,law,表示”公正,法律”<-n->ad(to)+just(law)+ment(名词后缀)→调整；调节','The arrangement of light industry in the province needs adjustment.','那个省的轻工业布局需要调整.','');
INSERT INTO word VALUES(878,'administration','əd,mɪnɪ''streʃən','ədˌmɪnɪˈstreɪʃn','n.  管理;实行;（政府）行政机关;（法律、处罚等的）施行;','ad=to+ministr管理+ation名词后缀 → 行政，管理<-n->mini,min =small,表示”小”#词根助记：ad向着+mini小(引申为照料,管理)=管理,执行<-n->ad(to)+mini(small)+stration(名词后缀)→管理；行政；政府','Administration costs are passed on to the customer.','行政费用转嫁给了消费者。',replace(replace('【记】※ ad-广告,minister-大臣,tion-谐音“神”:广告大臣经营有方,行政机关称之为经营之神\r\n※ ad-广告,mini-拼音“迷你”,str-拼音“石头人”,a-一,tion谐音“神”:广告里的迷你石头是由一个神来管理','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(879,'admirable','''ædmərəbl;''ædmərəbəl','ˈædmərəbl','adj.  令人钦佩的;极好的，绝妙的;值得赞扬的;可贵;','','Her dedication to her work was admirable.','她对工作的奉献精神可钦可佩。','【记】ad-广告,mi-音符“3”,r-似“花”,able-能:广告里的3朵花能令人钦佩');
INSERT INTO word VALUES(880,'admission','əd''mɪʃən','ədˈmɪʃn','n.  准许进入;承认;坦白;入场费;','admiss=admit送出+ion名词后缀 → 承认；允许进入<-n->miss,mit Miss,mit= send,cast,表示”送,放出”#词根助记：ad向着+miss=对……放出许可=允许进入<-n->ad(to)+miss(send)+ion(名词后缀)→入场；入学许可；承认；告白','Hospital admission is not necessary in most cases.','大多数情况下，病人无须住院。',replace(replace('【记】※ mission-代表团,admission-允许进入:在外面的代表团等到的命令是允许进入\r\n※ a-一,d-拼音“大”,mission-任务:一个拥有在任务的人被允许进入禁地(京城)\r\n※ ad-广告,mission-任务:广告的任务是让商品得到人们的,让人们允许商品进入他们的生活','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(881,'admit','əd''mɪt','ədˈmɪt',replace('vt.& vi.  许可进入;承认，供认;\nvt.  允许;确认;\nvi.  承认;允许;','\n',char(10)),'ad一再+mit送，放出→送来→许可进入<-n->miss,mit Miss,mit= send,cast,表示”送,放出”#词根助记：ad向着+mit=对……放出许可=允许进入<-n->ad(to)+mit(send)→承认；允许','I must admit I''m completely foxed.','我得承认我一点都不懂。',replace(replace('【记】※ admit-承认,admire-钦佩:我承认我钦佩你\r\n※ ad-AD钙奶,mit-拼音“蜜糖”:承认AD钙奶里添加了蜜糖\r\n※ ad-广告,mi-音符“3”,t-似数字“七”:广告第三十七次被承认','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(882,'adore','ə''dɔr','əˈdɔ:(r)',replace('vt.  爱慕;崇拜;非常喜欢;敬佩;\nvi.  崇拜;爱慕;','\n',char(10)),'ad一再+ore[=ora说]→一再说到→热爱<-n->ora Ora,orat=mouth, 表示”嘴,说”#词根助记：ad向+ora=希望向……说话=崇拜,喜爱','People adore him for his noble character.','人们因他的高贵品质而敬爱他.',replace(replace('【记】※ 谐音“俄(我)倒”:佩服得五体投地→崇拜,爱慕\r\n※ a-一,do-做,re-谐音“阿姨”:一个人做了一件事情,让阿姨很崇拜\r\n※ ad-广告,o-似“蛋”,re-谐音“阿姨”:广告中爱做蛋的阿姨受到了大家的崇拜和爱慕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(883,'advance','əd''væns','ədˈvɑ:ns',replace('vt.  （使）前进;将…提前;预付;提出;\nvi.  （数量等）增加;向前推（至下一步）;上涨;\nn.  增长;借款;（价格、价值的）上涨;预付款;\nadj.  预先的;先行的;','\n',char(10)),'ab(from)+ance(before)→前进','We feared that an advance on the capital would soon follow.','我们担心接下来会马上向首都推进。',replace(replace('【记】※ ad-前缀“向、到”,vance-词根“先、前”:向前方推进\r\n※ advance-预先的,advantage-优势:预先走一步就是优势\r\n※ ad-广告,van-货车,ce-拼音“厕”:提前在货车的厕所上做广告','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(884,'advertise','''ædvɚtaɪz','ˈædvətaɪz',replace('vt.  做广告，做宣传;通告，通知;宣扬;\nvi.  登广告，做广告;做宣传;','\n',char(10)),'ad一再+vert转变+ise使....→ 一再转变方式销售产品 →为... 做广告<-n->-ise 后缀;以一定的方式表现或处理;<-n->ad(to)+vert(turn)+ise(动词后缀)→登广告；通知','Are lawyers allowed to advertise?','准许律师做广告 吗 ?',replace(replace('【记】※ adver-adverb副词,ti-拼音“替、提”,se-拼音“色”:副词替一个人提着一个褪色的牌子做广告\r\n※ ad-拼音“阿杜”,v-罗马数字“5”,er-拼音“儿”,se-拼音“蛇”:阿杜的5个儿子踢蛇的画面做成了广告','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(885,'advice','əd''vaɪs','ədˈvaɪs','n.  劝告，忠告;（商业）通知;建议;（政治，外交上的）报导，报告;','ad使+vic=vis看+e→使别人深思熟虑→劝告意见，劝告，忠告<-n->vid, vis =see表示”看”<-n->ad(to)+vice(see)→忠告；通知','advice on road safety','有关道路安全的建议',replace(replace('【记】※ ad-广告,vice-缺点:对广告的缺点提出建议\r\n※ ad-广告,v-罗马数字“5”,ice-冰:广告建议我们不要吃5块冰\r\n※ ad-拼音“阿弟”,v-罗马数字“5”,ice-冰:阿弟听劝告,只吃五块冰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(886,'advise','əd''vaɪz','ədˈvaɪz',replace('vt.  （商业）通知，报告;提议，建议;\nvi.  接受劝告，商量;建议，提供意见;','\n',char(10)),'ad使+vis看+e→使别人深思熟虑→劝告意见，劝告，忠告<-n->vid, vis =see表示”看”<-n->ad(to)+vise(see)→忠告；通知','I would strongly advise against going out on your own.','我要极力奉劝你别单独外出。',replace(replace('【串】东方不败的adviser(顾问)advise(建议)他devise(发明)一台自动喷火机\r\n【记】※ ad-前缀“向、对”,vis-词根“看”,e-动缀:就某事应怎样做向别人表明看法\r\n※ a-似“小姑娘”,dv-DV机,I-我,se-谐音“蛇”:拿着DV机的小姑娘劝告我注意蛇\r\n※ ad-拼音“阿弟”,vi-罗马数字“6”,se-拼音“she蛇”:阿弟劝说这六条蛇不要冬眠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(887,'advocate','''ædvəket','ˈædvəkeɪt',replace('vt.  提倡;拥护;鼓吹;为…辩护;\nn.  （辩护）律师;提倡者;支持者;','\n',char(10)),'ad做…，加强…+voc呼喊+ate动词后缀→增强声音→拥护，倡议<-n->voc, voke 表示”叫喊,声音”##-ate 后缀,表机关或人<-n->ad(to)+voc(call)+ate(动词后缀)→主张；提倡；拥护者；提倡者','The group does not advocate the use of violence.','该团体不支持使用暴力。',replace(replace('【记】※ ad-拼音“阿弟”,vo-wo拼音“我”,cat-猫,e-拼音“鹅”:阿弟要求我的猫拥护他的鹅\r\n※ ad-广告,v-罗马数字“5”,o-似数字“0”,cat-猫,e-拼音“鹅”:广告中有50只猫拥护一只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(888,'aeroplane','''ɛrə''plen','ˈeərəpleɪn','n.  飞机;','aero 空气，空中， + plane 飞机→ n. 飞机','The habit of travelling by aeroplane is becoming more prevalent.','乘飞机旅行的习惯变得越来越盛行了.','【记】a-一,er-名缀“人”,o-似“蛋”,plane-飞机:一个人开着装满鸡蛋的飞机');
INSERT INTO word VALUES(889,'affect','ə''fɛkt','əˈfekt',replace('vt.  影响;假装;感动;（疾病）侵袭;\nn.  感情，情感，心情;[精神病学]（表露或觉察到的）情绪反应;','\n',char(10)),'af加强+fect做，制作→做得让人加强印象→影响；感动<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”<-n->af(ad-=to)+fect(make)→影响；感动','How will these changes affect us?','这些变化对我们会有什么影响？',replace(replace('【记】※ af-前缀“向、对”,fect-词根“做”:对心理情绪起作用\r\n※ af-拼音“阿福”,fe-拼音“狒”,ct-拼音“池塘”:阿福影响了狒狒在池塘边玩水\r\n※ a-一,ff-拼音“发疯”,e-拼音“鹅”,ct-CT机:一只发了疯的鹅是因为照CT时受伤影响的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(890,'Africa','''æfrɪkɚ','''æfrɪkə',replace('n.  非洲;\nadj.  非洲的;','\n',char(10)),'','her adventures travelling in Africa','她在非洲旅行时的冒险经历',replace(replace('【记】※ af-拼音“阿福”,ri-拼音“日”,ca-拼音“擦”:阿福在非洲日光下擦地板\r\n※ a-一,fr-拼音“夫人”,I-我,ca-化学元素“钙”:一个夫人把我和钙送给非洲\r\n※ af-拼音“阿福”,ri-拼音“日”,ca-化学元素“钙”:阿福在非洲日光下吃钙片','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(891,'African','''æfrɪkən','ˈæfrɪkən',replace('adj.  非洲的;非洲人的;（非洲）黑人的;来自非洲的;\nn.  非洲人，非洲居民;（非洲）黑人民;','\n',char(10)),'Afric非洲的+an表属于...的 →非洲的，非洲人','Cowpeas are an important crop in many African countries.','黑眼豆是很多非洲国家的重要作物。','【记】af-拼音“阿福”,ri-拼音“日”,can-能:阿福晒了日光后,能变成非洲人的样子');
INSERT INTO word VALUES(892,'after','''æftɚ','ˈɑ:ftə(r)',replace('prep.  …后的;（表示时间）在…以后;（表示位置、顺序）在…后面;\nconj.  在…以后;\nadv.  以后，继后;\nadj.  后来的，以后的;','\n',char(10)),'','We''ll leave after lunch.','我们将在午饭后动身。',replace(replace('【记】※ a-一,ft-拼音“匪徒”,er-拼音“儿”:有一个匪徒跟在儿子之后\r\n※ af-拼音“阿福”,t-拼音“他”,er-拼音“儿”:阿福说他儿子在去了美国以后音信全无\r\n※ af-拼音“阿福”,te-拼音“特”,r-拼音“日”:阿福特别高兴,因为今天日落之后可以回家了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(895,'afternoon',',æftɚ''nun','ˌɑ:ftəˈnu:n','n.  下午;后期，后部;','after之后+noon中午 → 午后，下午','in the late afternoon','傍晚','【记】after-在---之后,noon-中午:在中午之后就是下午');
INSERT INTO word VALUES(896,'afterward','''ɑftəwəd','''ɑ:ftəwəd','adv.  <美>以后，过后;','after以后+ward向...的→之后，后来，以后<-n->after+ward(表示方向的副词后缀)→以后','He dissected the plan afterward to learn why it had failed.','他事后仔细剖析那项计划以便搞清它失败的原因.','');
INSERT INTO word VALUES(897,'again','ə''ɡɛn','əˈgen','adv.  再一次;再说;此外;不过;','','Could you say it again, please?','请再说一遍好吗？',replace(replace('【串】grain(谷物)again(又)gain(获得)了丰收\r\n【记】※ again-再一,gain-获得:我再一次获得了成功\r\n※ ag-拼音“阿哥”,ai-拼音“爱”,n-拼音“你”:阿哥再一次说我爱你\r\n※ ag-拼音“阿哥”,ai-拼音“爱”,n-拼音“你”:阿哥爱你的表白我又一次听到了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(899,'agency','''edʒənsi','ˈeɪdʒənsi','n.  代理;机构;力量;','ag做，代理做+ency表示机构或状态→代理处<-n->ag 表示”做,代理做”#词根助记：代理处(ag+ency表示机构或状态→代理机构)<-n->ag(act-=to act行动)+ency→动作；力量；代理；经售；代理处；经销处','The agency will make travel arrangements for you. Alternatively, you can organize your own transport.','旅行社将为你安排旅行，或者你也可以自己安排交通工具。',replace(replace('【记】※ a-一,gen-拼音“根”,cy-拼音“菜芽”:这个代理瘦得像一根菜芽\r\n※ a-似“小姑娘”,gen-拼音“跟”,cy-拼音“苍蝇”:小姑娘跟着苍蝇到了中介','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(900,'agenda','ə''dʒɛndə','əˈdʒendə','n.  议事日程;待议诸事项一览表;日常工作事项;议程（ agendum的名词复数）;','ag做，代理做+enda表示复数→做的事情→议事日程<-n->ag 表示”做,代理做”#词根助记：议事日程(ag+enda表示复数→做的事情→议程)','The next item on the agenda is the publicity budget.','议程表上的下一项是宣传预算。',replace(replace('【记】※ age-年纪,nda-拼音“南大”:年纪被放在了“南大”的议事日程上\r\n※ a-一,gen-拼音“根”,da-拼音“打”:议事日程下一项“无数草根谁打扫”\r\n※ a-一,ge-拼音“个”,n-似“门”,da-拼音“大”:一个门口大厅贴了会议议程','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(901,'agent','''edʒənt','ˈeɪdʒənt',replace('n.  代理人;代理商;药剂;特工;\nvt.  由…作中介;由…代理;\nadj.  代理的;','\n',char(10)),'ag做，代理做+ent表人或物→做的人→代理人→作用因素；代理人<-n->ag 表示”做,代理做”#词根助记：作用因素;代理人(ag+ent表人或物→做的人→代理人)','Our agent in New York deals with all US sales.','我们在纽约的代理商经办在整个美国的销售。',replace(replace('【记】※ a-一,gen-拼音“跟”,t-似数字“七”:一个跟了我们七年的代理人\r\n※ a-一,gen-拼音“跟”,t-拼音“他”:一个跟他的人最终成为他的金牌代理人\r\n※ age-年龄,nt-拼音“难题”:保险代理人,年薪几十万老翁想应聘,年龄是难题\r\n***联想记忆词汇***\r\n陈近南:小宝,affiliate天地会吧,我们afford给你的工资很高的,而且在你aged时候,提供养老金,affluent过你的下半生韦小宝:师傅,没有搞错?今天会议没有这个agenda吧?我现在affirm,如果我保持和小玄子的affinity,我怎么可能过afflicting生活,师傅您老人家别afflict我了好不好?','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(902,'aggression','ə''greʃən','əˈgreʃn','n.  侵略，侵略行为;攻击，进攻;','','an admixture of aggression and creativity','进取精神和创意的结合','【记】ag-词根“向、对”,gress-词根“走”,ion-名缀:带着敌走向别人');
INSERT INTO word VALUES(903,'aggressive','ə''ɡrɛsɪv','əˈgresɪv','adj.  侵略的，侵犯的，攻势的;（美）有进取心的，积极行动的;有进取心的，有闯劲的;好争斗的，借故生端的，爱打架的，要打架的;','ag再+gress行走+ive...的→ 侵略的；进取的<-n->grad, gress =step,grade,表示”步,级”#词根助记：a向着+gress=向着……前进=攻击,侵犯','He gets aggressive when he''s drunk.','他喝醉了就喜欢寻衅滋事。',replace(replace('【记】※ a-一,gg-拼音“个个”,re-谐音“热”,ss-似“蛇”,iv-罗马数字“4”,e-拼音“鹅”:一个个热带的蛇和四只鹅都是好斗的,喜欢侵略的\r\n※ ag-化学元素“银”,gr-拼音“高人”,ess-拼音“鹅屎”,iv-罗马数字“4”,e-拼音“鹅”:银高人认为身上尽是鹅屎的4只鹅是非常喜欢侵略的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(904,'ago','ə''ɡo','əˈgəʊ','adv.  以前;过去的;之前;','','The letter came a few days ago.','这封信是几天前寄来的。',replace(replace('【记】※ ago-以前,age-变老:比以前变老了\r\n※ a-一,go-去:以前我经常一个去办事\r\n※ a-一,go-走:一条偏僻路,以前曾走过','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(905,'agree','ə''ɡri','əˈgri:',replace('vt.& vi.  同意，赞同;\nvi.  [语]一致，符合;商定，约定;意见相合;（气候、食物等）适宜;\nvt.  同意，承认;使和谐一致;认为正确无误;','\n',char(10)),'grat, gree, grac =pleasing,表示”感激,高兴”#词根助记：a向着+gree=使……高兴=同意……<-n->a(ad-=to)+gree→同意；赞成','When he said that, I had to agree.','他说了那话，我只好同意。',replace(replace('【记】※ ag-拼音“阿哥”,re-谐音“阿姨”,e-拼音“鹅”:阿哥同意送给阿姨一只鹅\r\n※ ag-拼音“阿哥”,re-拼音“热”,e-拼音“娥”:阿哥同意将热气球送给嫦娥玩\r\n※ag-拼音“阿哥”,re-拼音“热”,e-拼音“鹅”:阿哥热得受不了,因为他同意和鹅在太阳底下玩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(907,'agreement','ə''grimənt','əˈgri:mənt','n.  协定，协议;同意，一致;合同书;（词之间性、数、人称方面与…）一致;','agree同意+ment名词后缀 →协议；一致 <-n->grat, gree, grac =pleasing,表示”感激,高兴”#词根助记：a向着+gree=使……高兴=同意……<-n->a(ad-=to)+gree+ment(名词后缀)→协定；一致；协调；同意','The agreement was declared void ab initio.','此协议自一开始就被宣布无效。','【记】agree-同意,ment-拼音“门徒”:门徒都一致同意签订协议');
INSERT INTO word VALUES(913,'agricultural',',ægrɪ''kʌltʃərəl','ˌæɡrɪ''kʌltʃərəl','adj.  农业的，耕种的;农艺的，农学的;','agri田地，农业+cult培养+ur=ure表名词+al形容词后缀 → 农业的，农艺的，农学的<-n->cult =till,表示”耕种,培养”#词根助记：agri田地+cult培养<-n->agri(field)+cult(till)+tural(形容词后缀)→农业的','agricultural and pastoral practices','农牧业活动','');
INSERT INTO word VALUES(914,'agriculture','''æɡrɪkʌltʃɚ','ˈægrɪkʌltʃə(r)','n.  农业;农耕;农业生产;农学;','agri田地+cult耕种+ure表名词→ 农业<-n->cult =till,表示”耕种,培养”#词根助记：agri田地+cult培养##agri, agro, agr 表示”田地,农业”等#词根助记：agri田地+culture培养)<-n->agri(field)+cult(till)+ture(名词后缀)→农业；农艺；农耕','The number of people employed in agriculture has fallen in the last decade.','过去十年，农业从业人数已经下降。',replace(replace('【记】※ agri-agree同意,culture-文化:同意中国是个农业文化大国\r\n※ a-一,gr-拼音“工人”,I-我,culture-文化:一个工人和我在研究农业文化\r\n※ ag-拼音“阿哥”,ri-拼音“日”,culture-文化:阿哥在太阳底下讲述有关农业的文化','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(915,'ahead','ə''hɛd','əˈhed','adv.  在（某人或某事物的）前面;向前;预先;在将来，为未来;','a在…，…的+head头→在前地<-n->a(on)+head→在前地；在之先(=in front)','Ahead of them was a gaping abyss.','他们前面是一个巨大的深渊。',replace(replace('【记】※ a-一,head-领袖:一个领袖走在前头\r\n※ a-一,head-头:在前面有一个人头在忽隐忽现\r\n※ a-一,he-拼音“和”,ad-广告:前面有一幅和平的广告牌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(917,'aid','eid','eɪd',replace('n.  帮助;助手;外援;辅助设备;\nvt.  帮助;资助;救助;促进;\nvi.  帮助;','\n',char(10)),'','Vitamin D is necessary to aid the absorption of calcium from food.','从食物中吸取钙需靠维生素D的帮助。',replace(replace('【串】aid(帮助)kid(小孩)rid(去掉)lid(盖子)\r\n【记】※ a-一,id-身份证:有一张身份证是很有帮助的\r\n※ ai-拼音“爱”,d-拼音“的”:援助别人也是爱的奉献\r\n※ raid-袭击,aid-帮助,r-似“人”:没有人的时候需要帮助,有了人的时候就袭击别人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(918,'AIDS','AIDS','eidz',replace('abbr.  acquired immune deficiency syndrome 获得性免疫缺乏综合征（爱滋病）;acute infectious diseases 急性传染病;aircraft integrated data system 飞行器集成数据系统;\nn.  助手( aid的名词复数 );外援;辅助设备vi.;帮助;','\n',char(10)),'','audio-visual aids for the classroom','课堂视听教具',replace(replace('【记】※ aid-助手,s-谐音“死”:助手得爱滋病死了\r\n※ aid-助手,s-似“美女”:助手跟外面不干净的女人混多了有了爱滋病','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(919,'aim','em','eɪm',replace('vt.  瞄准;对准;踢向;挥向;\nvi.  旨在;以…为目标;致力于;决定;\nn.  目的;目标;瞄准;','\n',char(10)),'','We aim to improve opportunities for the less advantaged in society.','我们的宗旨是为社会地位比较低下的人增加机会。',replace(replace('【串】him(他)在dim(昏暗的)光线下无法aim(瞄准)aim(目标)\r\n【记】※ aim-瞄准,claim-要求:瞄准要求很高的技术\r\n※ ai-拼音“爱”,m-拼音“美”:爱美是有目的的\r\n※ aim-目标,dim-暗淡的:人生没有目标就会暗淡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(920,'air','ɛə','eə(r)',replace('n.  天空;气氛;空运;（简单易记的）曲调;\nvt.& vi.  晾晒;烘干;播送;广播;\nvt.  使房间通风， 透气;','\n',char(10)),'','Let''s go out for some fresh air .','咱们出去呼吸点新鲜空气。',replace(replace('【记】※ ai-拼音“爱”,r-似“花”:空气爱花,花爱空气\r\n※ lair-窝,air-空气:动物的雀巢要透气,不然会把自己闷死\r\n※ ai-拼音“碍”,r-拼音“人”:青藏高原空气稀少,妨碍人们正常呼吸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(921,'aircraft','''ɛr''kræft','ˈeəkrɑ:ft','n.  飞机，航空器，;','air空气+craft技艺 → 飞行器','The aircraft overshot the runway.','飞机冲出了跑道。',replace(replace('【记】※ air-天空的,craft-航空器:天上的航空器→航天器\r\n※ air-空中,cra- crazy疯狂的,ft-拼音“福特”:福特在空中疯狂的驾驶飞机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(922,'airline','''ɛrlaɪn','ˈeəlaɪn','n.  航线;航空公司;','air空气，空运+line直线→航空系统，航线','the current downswing in the airline industry','航空业目前的滑坡状况',replace(replace('【记】※ air-空中,line-线:在天空中拥有航线的航空公司\r\n※ air-空中,line-线:航空公司的航空系统是被空气中的线联接起来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(923,'airmail','''ɛrmel','ˈeəmeɪl',replace('n.  航空邮件;\nvt.  航空邮寄;<谑>投;掷;抛;\nadj.  航空邮件的;航空邮递（用）的;\nadv.  通过航空邮寄;','\n',char(10)),'','I told her to send the letter by airmail.','我叫她把那封信寄航空.','【记】air-空中,mail-邮件:用航空传递的邮件是“航空邮件”');
INSERT INTO word VALUES(924,'airplane','''ɛr''plen','ˈeəpleɪn','n.  <美>飞机;','air空气+plane飞机 → 飞机','They arrived in Belgium by airplane .','他们乘飞机到达比利时。','');
INSERT INTO word VALUES(925,'airport','''ɛr''pɔrt','ˈeəpɔ:t','n.  机场;航空站;','air空气，空中+port港口 → 机场，航空站','waiting in the airport lounge','在机场候机厅等候',replace(replace('【记】※ air-空中,port-港口:空中港口就是机场\r\n※ air-天空,port-港口:让飞机飞向天空的港口是航空站\r\n※ ai-拼音“爱”,r-似“草”,p-停车场标示,or-或者,t-似“雨伞”:航空站的人员爱在草下、停车场或者伞下休息','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(926,'airspace','''ɛəspeis;''ɛəˌspeis','ˈeəspeɪs','n.  领空，（某国的）空域;','','The jet entered Chinese airspace without permission.','那架喷气式飞机未经允许闯入中国领空。','');
INSERT INTO word VALUES(927,'alcohol','''ælkəhɔl','ˈælkəhɒl','n.  乙醇，酒精;含酒精的饮料;','','He is now fighting his addiction to alcohol.','他现在正努力戒酒。',replace(replace('【记】※ al-all所有,coho-谐音“可喝”,l-似数字“1”:所有可喝的只有一瓶酒精\r\n※ al-all所有,coho-谐音“可获”,l-似数字“1”:所有人都可获得一瓶“酒精”\r\n※ al-all所有,co-CoCo,h-似“椅子”,ol-似数字“01”:所有的CoCo都在椅子上喝01升酒精','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(928,'alcoholic',',ælkə''hɔlɪk','ˌælkəˈhɒlɪk',replace('adj.  酒精的，含酒精的;酒精中毒的;\nn.  酗酒者，酒鬼;酒精中毒者;','\n',char(10)),'alcohol乙醇，酒精 + ic ...的 → 含酒精的<-n->alcohol 【阿拉伯语>拉丁语】：酒精','The guests left in an alcoholic haze.','客人们醉醺醺地离去了。','');
INSERT INTO word VALUES(929,'algebra','''ældʒɪbrə','ˈældʒɪbrə','n.  代数学，代数;','','He was not good at algebra in middle school.','他中学时不擅长代数.',replace(replace('【记】※谐音“熬着吧”:上代数课时一点都听不懂的你只好熬着吧\r\n※ al-all所有的,ge-拼音“哥”,bra-谐音“不拉”:所有的哥哥都不拉下一节代数课\r\n※ a-拼音“啊”,l-似数字“1”,ge-拼音“个”,bra-乳罩:啊,代数是为了一个乳罩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(930,'alike','ə''laɪk','əˈlaɪk',replace('adj.  同样的，相似的;\nadv.  同样地;两者都，同样地;类似于;','\n',char(10)),'a加强意义+like相像→相同的（地）<-n->a(intensive 加强语气)+like→相似的{地}；同样的{地}','My sister and I do not look alike.','我和我妹妹外貌不相像。',replace(replace('【串】西游时没有bike(自行车),唐僧一直hike(徒步旅行),妖怪互相dislike(厌恶),都把唐僧like(喜欢),模样个个alike (相像的),只有大鹏unlike(不像),他把唐僧strike(打)\r\n【记】※ ali-拼音“阿丽”,ke-拼音“客”:与阿丽相似的客人\r\n※ a-一,like-喜欢:一个喜欢你的人往往和你的性格很“相似”\r\n※ a-似“小姑娘”,like-喜欢:小姑娘喜欢和她相像的人在一起','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(931,'alive','ə''laɪv','əˈlaɪv','adj.  活着的;活泼的;有生气的;敏感的;','a在…，…的+live活→活的<-n->a(on)+live→活的；继续活动的','We don''t know whether he''s alive or dead.','我们不知道他是死是活。',replace(replace('【串】五指山共有奇峰five(五个),像是猴子alive(活着的),模样非常naive(天真的),马上就要dive(跳水)\r\n【记】※ a-一,live-生活:一个正在生活着的人当然是“活着的,存在的”\r\n※ a-拼音“阿”,live-生活:阿妈说生活在这里的人,活着的都是当年的红卫兵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(932,'all','ɔl','ɔ:l',replace('adj.  全部的;一切的;各种的;极度的，尽量的;\npron.  全部;一切;每个人，每件东西;全部情况;\nadv.  全部地;完全地;每个;非常;\nn.  全体;[常作A-]整体;[常与my, your, his, her等连用]（某人）所有的一切;','\n',char(10)),'','The court absolved him of all responsibility for the accident.','法院宣告他对该事故不负任何责任。',replace(replace('【串】call(叫)all(所有)的人到hall(大厅)\r\n【记】※ a-一,ll-似数字“11”:111个全部都在\r\n※ a-似“小姑娘”,ll-似“筷子”:小姑娘全部都会用筷子\r\n※ a-拼音“阿”,ll-似数字“11”:阿妈把11只小兔子都送人了,我哭得很伤心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(938,'allergic','ə''lɝdʒɪk','əˈlɜ:dʒɪk','adj.  过敏的;过敏症的;对…极讨厌的;','allerg=allergy过敏性反应 + ic ...的 → [医]过敏的, 患过敏症的','I like cats but unfortunately I''m allergic to them.','我喜欢猫，但遗憾的是我对猫过敏。','【记】all-所有的,er-拼音“儿”,g-似“数字9”,ic- IC卡:所有的儿子看到那9张IC卡都会很变态');
INSERT INTO word VALUES(939,'alley','''æli','ˈæli','n.  胡同，小巷;小径;球道;','','The line of reasoning will only lead you up another blind alley.','那种推理方法只会把你引进另一条死胡同.',replace(replace('【记】※ alloy-合金,alley-胡同:合金做的胡同很现代\r\n※ all-所有,ey-拼音“鳄鱼”:所有的鳄鱼集中在小巷里\r\n※ all所有,ey-eye眼睛:所有的眼睛在小路上瞎了一只','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(940,'allocate','''æləket','ˈæləkeɪt','vt.  分配，分派;把…拨给;','al一再+loc地方+ate表动词→不断送给地方→分配；分派<-n->-ate (to do) 动词后缀,表示做,构成,导致,对...起作用,与...一起做##loc =place,表示”地方”#词根助记：al向着+loc放置→向着……地方放置→分配[东西]<-n->al(ad-=to)+loc(place)+ate(动词后缀)→拔出；留下；分配','They intend to allocate more places to mature students this year.','今年他们打算给成人学生提供更多的名额。',replace(replace('【记】※ al-all所有,locate-设于:所有设在这里的部门都“分配”给我管理了\r\n※ all-所有的,o-似“蛋”,cat-猫,e-拼音“鹅”:所有的鸡蛋都分配给了猫和鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(941,'allowance','ə''laʊəns','əˈlaʊəns',replace('n.  津贴，补贴，零用钱;限额;折扣;默许，默认;\nvt.  给（某人）零用钱或津贴;按定量供给;','\n',char(10)),'allow允许 + ance 表名词，状态、情况 → n. 津贴,补贴,零用钱<-n->-ance 后缀,构成名词,常见来自法语的外来词,表示性质或状态','an allowance of $20 a day','每天20元补贴',replace(replace('【记】※ allow-允许,an-一,ce-拼音“策”:允许拟一项政策来发放“津贴”\r\n※ all-所有,ow-wo拼音“我”,ance-dance跳舞:所有的津贴都发下来的话,我们就可以开舞会了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(942,'almost','''ɔlmost','ˈɔ:lməʊst','adv.  几乎，差不多;将近;快要;近乎;','al(all)+most→差不多；几乎(=nearly)','I like almost all of them.','我差不多所有的都喜欢。',replace(replace('【记】※ al-all所有的,mo-拼音“摸”,st-拼音“石头”:几乎所有的人都在摸石头\r\n※ al-all所有的,mo-拼音“摸”,st-街道:差不多所有的盲人都摸到街道上去了\r\n※ al-all所有的,mo-拼音“磨”,st-拼音“蒜头”:一个老伯伯在磨蒜头,磨了一整天,几乎把一万个蒜头磨完了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(943,'along','ə''lɔŋ','əˈlɒŋ',replace('adv.  一起;向前;进展;到某处;\nprep.  沿着;顺着;靠着…边;','\n',char(10)),'long-, longi- 表”长”<-n->a(over against)+long(long)→沿着；在…期间；往前','They walked slowly along the road.','他们沿公路慢慢走。',replace(replace('【记】※ alone-独自,along-沿着:饭后他喜欢独自一人沿着江边散步\r\n※ a-一,long-拼音“龙”:一条龙向前冲(他每天沿着一条石龙散步)\r\n※ a-一,long-长的:山脚下有一条长长的小道,沿着它可以一直通到山顶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(944,'alongside','ə''lɔŋ''saɪd','əˌlɒŋˈsaɪd',replace('adv.  在…的侧面;在…旁边;与…并排;\nprep.  在…旁边;横靠;傍着;','\n',char(10)),'along沿着...+side...的一边 → 在…旁边,沿着…的边','A police car pulled up alongside us.','一辆警车在我们旁边停了下来。',replace(replace('【记】※ along-沿着,side-旁边:沿着某物旁边→横靠\r\n※ a-一,long-长,side-边:“沿着(裤子)的边”有一条长的丝绸花边','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(945,'aloud','ə''laʊd','əˈlaʊd','adv.  高声;大声;','a加强意义+loud大声→高声地<-n->a(intensive 加强语气)+loud→大声地','The teacher listened to the children reading aloud .','老师听着孩子们朗读。',replace(replace('【串】孙悟空雷将喊声loud(响亮的),悟空叫骂aloud(大声的),激战穿越cloud(云),悟空感到proud(骄傲的),一人独挡crowd(一群)\r\n【记】※ aloud-大声地,cloud-天空:对着天空大声地喊\r\n※ a-似“小姑娘”,loud-大声的:小姑娘大声地叫喊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(946,'already','ɔl''rɛdi','ɔ:lˈredi','adv.  早已，已经;先前;','','He was already aboard the plane.','他已经登机了。',replace(replace('【串】already(已经)ready(准备)好再read(谐音)\r\n【记】※ al-all所有,ready-准备好的:所有的东西都已经准备好了\r\n※ a-一,l-似“旗杆”,ready-准备:一个人拿着旗杆说,我已经准备好了,马上出发吧\r\n※ al-all所有,ready-准备好的:早上,妈妈问小明“所有的书本都已经准备好了吗?”,小明点点了头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(947,'also','''ɔlso','ˈɔ:lsəʊ',replace('adv.  也;同样;并且;\nconj.  另外;','\n',char(10)),'','She''s fluent in French and German. She also speaks a little Italian.','她的法语和德语讲得流利，也会说一点意大利语。',replace(replace('【记】※ also-也,alto-次高音:你也是个那高音吗\r\n※ al-all所有,so-如此:所有都如此,也就是同样\r\n※ al-all所有,s-似“蛇”,o-似“洞”:所有的蛇都出洞了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(948,'although','ɔl''ðo','ɔ:lˈðəu','conj.  尽管;虽然;但是;然而;','','Although he''s nearly 80, he is still very active.','尽管快80岁了，他还是十分活跃。',replace(replace('【串】although(though虽然)hough(踝关节)伤了,可还能走路\r\n【记】※ al-all所有,though-可是:所有的人虽然都能按时完成作业,可是仍未能达到质量的要求\r\n※ al-all所有,thou-拼音“太后”,gh-拼音“干活”:尽管所有的人都是太后,但还是要干活\r\n※ al-all所有,thou-拼音“太后”,gh-拼音“干活”:尽管朝代不同,但是所有的太后都不用干活','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(949,'altogether',',ɔltə''ɡɛðɚ','ˌɔ:ltəˈgeðə(r)',replace('adv.  全部地;完全地;总共;总而言之;\nn.  〈口〉裸体;','\n',char(10)),'','The train went slower and slower until it stopped altogether.','火车愈来愈慢，最后完全停了。','【记】al-all所有,together-集中:所有的集中在一起那就是完全');
INSERT INTO word VALUES(950,'aluminium',',æljə''mɪnɪəm','ˌæljəˈmɪniəm',replace('n.  铝;\nadj.  铝的;','\n',char(10)),'alumino-, alumin- 铝##-um 【希腊传入拉丁】形成名词的后缀','Aluminium looks heavy but actually it is very light.','铝看起来很重,实际上却很轻.',replace(replace('【记】※ a-一,lu-拼音“鹿”,mi-拼音“觅”,nu-拼音“努”,m-拼音“漫”:一鹿觅铝矿,努力漫山游\r\n※ a-似“小姑娘”,lu-拼音“路”,mi-音符“3”,nium-拼音“牛毛”:小姑娘在路上发现有3根牛毛是铝的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(951,'always','''ɔlwez','ˈɔ:lweɪz','adv.  总是，老是;永远，始终;常常;不断地;','al全部+ways方式 → 全部都是这个方式 → 总是<-n->al+way(副词后缀)→永远；总是；不断地','There''s always somebody at home in the evenings.','晚上总有人在家。',replace(replace('【记】※ al-all所有的,ways-路:所有的路总是有尽头的\r\n※ al-all所有的,ways-道路:所有通往成功的道路总是曲折的\r\n※ al-all所有的,way-路,s-似“美女”:所有的路总是有美女陪我走完','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(952,'am','æm','əm',replace('abbr.  (=amplitude modulation) <无>调频，调谐;\nvi.  （用于第一人称单数现在时）是;\naux.  （与v-ing连用构成现在进行时，与v-ed连用构成被动语态）;','\n',char(10)),'','I am acutely aware of the difficulties we face.','我十分清楚我们面临的困难。','');
INSERT INTO word VALUES(953,'ambassador','æm''bæsədɚ','æmˈbæsədə(r)','n.  大使，使节;（派驻联合国等国际组织的）代表;特使;[比喻]使者;','embassy(大使馆)+or(表示人的名词后缀)→大使；使节','HE the Australian Ambassador','澳大利亚大使阁下',replace(replace('【记】※ am-是,bass-低音,ad-广告,or-名缀“人”:大使就是低音厚重,曾给广告配过音的人\r\n※ am-上午,b-似数字“6”,ass-蠢驴,ad-广告,or-或者:上午6只蠢驴在拍广告时,也许遇见了大使\r\n※ am-是,bas-拼音“八十”,sad-忧愁,o-拼音“欧”,r-拼音“人”:此大使是年过八十情绪忧愁的欧州人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(954,'ambiguous','æm''bɪɡjuəs','æmˈbɪgjuəs','adj.  含糊的，不明确的;引起歧义的;有两种或多种意思的;模棱两可;','ambig模糊不清+uous...的 →两可的<-n->-uous 后缀;表”倾向”##ambi 两边皆有;附近,大约<-n->ambi(about)+iguto drive）+ous(形容词后缀）→含糊的；不明确的','The phrasing of the report is ambiguous.','这份报告的措辞模棱两可。',replace(replace('【记】※ 谐音“安必归”:2000年出了一种精神病良药,-吃过了就模棱两可了\r\n※ am-是,big-大的,u-you你,ous-拼音“偶数”:你说大的就是偶数是有分歧的\r\n※ am-是,biguo-拼音“避过”,us-我们:我的态度虽然是模棱两可的,但这样可以避过我们之间的争论','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(955,'America','ə''mɛrɪkɚ','ə''merɪkə','n.  美洲;美国;[电影]亚美利加;','','His ancestors had come to America from Ireland.','他的祖先从爱尔兰来到美国。',replace(replace('【记】※ am-是,e-拼音“鹅”,ri-拼音“日”,ca-拼音“擦”:美国是养鹅的基地,与日本贸易有摩擦\r\n※ am-拼音“阿妹”,er-拼音“鹅”,ri-拼音“日”,ca-拼音“擦”:阿妹在美国是养鹅的大户,每年出口世界各地,与日本贸易有摩擦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(956,'American','American','ə''merikən',replace('n.  美国人;美洲人; 美国英语;\nadj.  美国的  ;美洲的;地道美国式的;','\n',char(10)),'','a clean-cut all-American boy','整洁体面的典型美国男孩',replace(replace('【记】※ am-是,er-拼音“儿”,ic-IC卡,an-一:儿子的IC卡是一个美国人给的\r\n※ a-一,meri-谐音“美味”,can-罐头:这是一瓶美味的罐头,美国人造的\r\n※ am-a.m.上午,er-拼音“儿”,i-似“火柴”,can-能:每天上午我儿子在吃了几根火柴后,就能变成美国人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(957,'among','ə''mʌŋ','əˈmʌŋ','prep.  （表示牵涉）经过;（表示位置）处在…中;（表示范围）在…之内;（表示所属）为…所特有;','','a house among the trees','树林中的一座房子',replace(replace('【记】※ a-似“小姑娘”,mong-拼音“蟒”:小姑娘在蟒蛇中\r\n※ among-在…当中,along-向前:站在队伍之中,随众向前走(越在逆境中越要向前冲)\r\n※ am-拼音“阿妈”,on-上,g-拼音“哥”:阿妈走在街上,哥哥紧跟在人群当中,生怕妈妈走掉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(958,'amount','ə''maʊnt','əˈmaʊnt',replace('n.  量，数量;总额;本利之和;全部效果，全部含义;\nvi.  （在意义、价值、效果、程度等方面）等于;等同，接近;合计，总共;发展成为;','\n',char(10)),'mount =ascend,表示”上升, 山”#词根助记：a朝向+mount=朝向……提升直到总量=总量<-n->a(ad-=to)+mount(mountain)→总计,共达；总数,总额','The insurance company will refund any amount due to you.','保险公司将退还你应得的所有款项。',replace(replace('【记】※ mount-登上,amount-总计:登上山总计一个小时\r\n※ a-一,mou-拼音“某”,nt-拼音“难题”:某一个难题的答案等于…\r\n※ a-一,mou-拼音“谋”,nt-拼音“难题”:要数清这群谋士的数量确实是个难题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(959,'ample','''æmpl','ˈæmpl','adj.  足够的;充足的，丰富的;宽敞的，广大的;富裕的;','','There was ample time to get to the airport.','有足够的时间到达机场。',replace(replace('【串】丰(ample)衣足食后,有些人不求进取,而尽到处闲逛(ramble),甚至攀登(scramble)到山坡上躲藏起来进行赌博(gamble)\r\n【记】※ am-上午,ple-拼音“批了”:上午领导批了一个宽敞的房子给我\r\n※ am-上午,pl-拼音“漂亮”,e-拼音“鹅”:上午漂亮的鹅跑到宽敞的操场上\r\n※ a-一,mp-拼音“媒婆”,le-拼音“乐”:这一个媒婆乐了,她有宽敞的的房子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(960,'amuse','ə''mju:z','əˈmju:z','vt.  使人发笑;逗乐;使消遣;娱乐;','','He could amuse us for hours with his stories of the theater.','他能接连几小时地为我们讲戏剧故事逗我们发笑.',replace(replace('【记】※ am-是,use-使用:逗小孩子玩乐,是要使用玩具的\r\n※ am-上午,us-我们,e-拼音“鹅”:上午我们碰到了逗乐的鹅\r\n※ a-一,mu-拼音“母”,se-拼音“色”:一位母亲和颜悦色被儿逗乐不再忧伤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(961,'amusement','ə''mjuzmənt','əˈmju:zmənt','n.  娱乐;游戏;文娱活动;','amuse娱乐+ment表名词 →娱乐，消遣<-n->mus =muse来自希腊神话”缪斯”女神,是文艺音乐女神,所以有”娱乐”的意思#词根助记：a使＋muse→使高兴','She could not hide her amusement at the way he was dancing.','她见他跳舞的姿势，忍俊不禁。','');
INSERT INTO word VALUES(962,'an','æn','ən','art.  一（在元音字母前代替不定代词a）;一任一某一;一个;','','The judge described the attack as an abominable crime.','法官称那次袭击为令人发指的罪行。','');
INSERT INTO word VALUES(963,'analyse','''æn(ə)laɪz','ˈænəlaɪz',replace('vt.  分析;分解;细察;\nna.  “analyze”的变体;','\n',char(10)),'lax, lyse =loose,表示”松”#词根助记：ana后退+lyse松=放松回到事情的开始=分析<-n->ana(back)+lyse(loosen)→分析；分解；解析','The teacher tried to analyse the cause of our failure.','教师设法仔细分析我们失败的原因.',replace(replace('【记】※ a-一,na-拼音“拿”,ly-拼音“龙眼”,s-似“美女”,e-拼音“鹅”:一个拿着龙眼的人和美女、蛇做分析\r\n※ a-似“小姑娘”,na-拼音“拿”,ly-拼音“老爷”,s-似“美女”,e-拼音“鹅”:小姑娘拿老爷、美女、鹅做分析','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(964,'ancient','ˈeɪnʃənt','ˈeɪnʃənt',replace('adj.  古代的，已往的;古老的，过时的;年老的;老式的;\nn.  古代人;古文明国的国民;<古>高龄老人;<古>旗手;','\n',char(10)),'anci古老+ent....的 → 古代的<-n->ante, anti, anci-, an- 前缀,表示先于,在之前<-n->anci(ante-=before)+ent(形容词或名词后缀)→古代的；老人；古人','extant remains of the ancient wall','尚存的古城墙遗迹',replace(replace('【记】※ an-一,cent-分币,I-我:我有一枚古代的分币\r\n※ an-拼音“庵”,ci-拼音“此”,en-拼音“恩”,t-拼音“体”:古老的庙庵在此处,恩人体弱多来拜佛\r\n※ an-一,c-似“月亮”,I-我,e-拼音“鹅”,nt-拼音“农田”:想象一幅图象“一轮弯月,我身着古装和鹅在农田上”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(965,'and','ənd, ən,ænd','ənd','conj.  和，与;而且;于是，然后;因此;','',replace('The 2012 Nobel Prize in Literature was awarded to Mo Yan"who with hallucinatory realism merges folk tales, history and the contemporary".	              \n	                	                ','\n',char(10)),'2012年诺贝尔文学奖得主为莫言，他“很好地将魔幻现实与民间故事、历史与当代结合在一起”。',replace(replace('【串】hand(手)里有sand(沙子)and(和)band(带子)\r\n【记】※ an-拼音“俺”,d-拼音“弟”:俺和小弟\r\n※ a-似“小姑娘”,nd-拼音“牛顿”:小姑娘和牛顿在算加法','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(966,'anecdote','''ænɪkdot','ˈænɪkdəʊt','n.  趣闻，轶事;[复数]秘史;','an未+ec=ex出+dote给予→未出版的故事→短故事；轶事<-n->don, dot, dit, dow =give,表示”给予”#词根助记：an否定+ec出+dot给=没有被传到外面的事<-n->an(not)+eo(=ex=out)+dote(given)→轶事(not given out)','He departed from the text to tell an anecdote.','他偏离课文讲起了一则轶事.',replace(replace('【记】※ an-一,e-拼音“鹅”,c-似“月亮”,do-做,te-拼音“特”:一只鹅在月亮上做事时碰到特别多的趣闻\r\n※ an-一,e-拼音“鹅”,c-似“月亮”,do-做,te-拼音“特”:一只鹅跑到月亮上做了模特,成了一轶事奇闻\r\n※ an-一,e-拼音“鹅”,c-似“月亮”,do-做,te-拼音“天鹅”:我听到一件趣闻,一只鹅以为跑到月亮上就能做一只天鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(967,'anger','''æŋgə','ˈæŋgə(r)',replace('n.  生气;愤怒;怒气;愤懑;\nvt.& vi.  激怒;使发怒;[医]〈旧，非正式〉使（伤口）炎或疼痛;恼火;\nvi.  发怒;恼火;','\n',char(10)),'','He was filled with anger at the way he had been treated.','他因遭受如此待遇而怒火满腔。',replace(replace('【记】※ an-一,ge-拼音“个”,r-拼音“人”:一个人在生气\r\n※ ang-拼音“肮”,er-拼音“儿”:肮脏衣服,激怒儿子\r\n※ angel-天使(l-似“尾巴”),anger-愤怒(r-似“镰刀”):天使的尾巴变成镰刀时,就表示愤怒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(968,'animal','''ænɪml','ˈænɪml',replace('n.  动物，兽，牲畜;<俚>家畜，牲口;<俚>畜生（一般的人）;兽性;\nadj.  动物的;肉体的;肉欲的;','\n',char(10)),'anim生命，精神+al名词后缀→有生命的东西→动物<-n->anim 生物;呼吸;灵魂;思想#词根助记：anim + -al -> 有灵的生物 -> 生灵,动物<-n->anim(breath)+al→动物；动物界的；野兽的','I have an allergy to animal hair.','我对动物毛过敏。',replace(replace('【记】※animal-动物,animate-生气勃勃:动物给地球带来勃勃生气\r\n※ a-拼音“啊”,ni-拼音“你”,ma-拼音“骂”,l-似数字“1”:啊!你骂一个人是动物\r\n※ a-一,ni-拼音“泥”,ma-拼音“妈”,l-拼音“搂”:一个浑身是泥巴的小动物被妈妈搂在怀里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(969,'ankle','''æŋkl','ˈæŋkl','n.  踝，踝关节;脚脖子;','','a girl in a blue dress and ankle socks','身穿蓝色连衣裙和套袜的女孩',replace(replace('【记】※ankle-踝,angle-角:脚、踝、大腿恰构成一个角\r\n※ ankle-脚脖子,rankle-怨恨:因脚脖子扭了而怨恨\r\n※ an-拼音“俺”,kle-拼音“哭了”:俺的脚踝扭了,痛得哭了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(970,'anniversary',',ænɪ''vɝsəri','ˌænɪˈvɜ:səri',replace('n.  周年纪念日;\nadj.  周年的;周年纪念的;年年的;每年的;','\n',char(10)),'anni=ann年+vers转+ary名词后缀→一年的转弯处一次→周年纪念日<-n->-ary 名词后缀##ann, enn 年,每年#词根助记：anni- 年 + vers 回转 + -ary 名词词尾 -> 一年回转一次 -> 周年纪念日##ver, vert =turn,表示”转”#词根助记：anni年+vers+ary→一年转一次→纪念日<-n->anni(year)+vers(turn)+ary(名词后缀)→周年；周年纪念；年年的','on the anniversary of his wife''s death','在他妻子去世的周年忌日',replace(replace('【记】※ anni-拼音“安妮”,v-罗马数字“5”,sa-拼音“傻”,ry-拼音“人妖”:安妮与5个傻人妖庆祝周年纪念日\r\n※ anni-拼音“安妮”,v-罗马数字“5”,sa-拼音“萨”,ry-拼音“人妖”:安妮与5个儿子吃着批萨跟人妖庆祝周年纪念日','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(971,'announce','ə''nauns','əˈnaʊns',replace('vi.  宣布参加竞选;当播音员;\nvt.  宣布;述说;声称;预告;','\n',char(10)),'','to announce sth over the intercom','通过内部通话系统宣布',replace(replace('【串】正式announce(宣布)denounce(谴责)反方,并要求renounce(放弃)其观点,反方没有pronounce(发音)\r\n【记】※ an-前缀“一再”,nounce-词根“说”:一再说发表宣布\r\n※ a-一,noun-名词,ce-拼音“厕”:一个名词在厕所里宣布了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(972,'announcement','ə''naʊnsmənt','əˈnaʊnsmənt','n.  通告;布告;预告;宣告;','an给予+nounce讲话，说出+ment名词后缀 → 通告<-n->nounce,nunci = speak,表示”讲话,说出”#词根助记：a向着+nounce=向着大家讲话=宣告<-n->an(ad-=to)+nounce(report)+ment(名词后缀)→宣布；布告；发表；通知','to make an announcement','发表公告','【记】an-一,no-没有,u-谐音“you你“,n-似“门”,ce-拼音“厕”,ment-拼音“门徒”:一个没有门的厕所在你的门徒中获得通告');
INSERT INTO word VALUES(973,'annual','''ænjuəl','ˈænjuəl',replace('adj.  每年的;一年的;[植物]一年生的;\nn.  年刊;一年生植物;','\n',char(10)),'ann一年+ual...的→ 一年一度的<-n->ann, enn 年,每年#词根助记：annu 年 + -al 形容词后缀 -> 每年的,年度的<-n->ann(year)+ual→一年一次的；一年生植物；年报；年鉴','the annual movie confab in Cannes','在戛纳举行的电影年会',replace(replace('【串】他annual(每年的)任务是annul(废除)和修改annals(编年史)\r\n【记】※ 谐音“阿牛”:阿牛每年都到大陆开个唱\r\n※ an-一,nu-拼音“奴”,al-all所有:一个奴隶所有的年报\r\n※ manual-手工的、手册,annual-每年的、年报:我有一习惯,每年做年报,年报手工做,最后装订成册','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(974,'another','ə''nʌðɚ','əˈnʌðə(r)',replace('adj.  又一个;再一个;另一的;其他一种;\npron.  另一个，别个;再一个;','\n',char(10)),'','The company has now amalgamated with another local firm.','这家公司现在已与当地一家公司合并了。',replace(replace('【记】※ an-一,other-另外的:另外的一个就是另一个\r\n※ an-一,o-似“球”,t-似“雨伞”,her-她的:一个男孩在生日的时候收到两份礼物“一份是球,一份是雨伞”,他只留下了足球,把雨伞送给了她','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(975,'answer','''ænsɚ','ˈɑ:nsə(r)',replace('vt.& vi.  答复; 解答; 答辩;适应;\nn.  回答;答案;反应;足以媲美的人;','\n',char(10)),'','We sought long and hard but found no answer.','我们作了长期的艰苦探索,但没有找到答案.',replace(replace('【记】※ an-一,sw-拼音“上午”,er-拼音“儿”:一个上午儿子都在回答问题\r\n※ an-拼音“俺”,s-拼音“是”,w-拼音“威”,er-拼音“尔”:回答先生的询问,俺的名字是威尔\r\n※ an-一,s-似“美女”,w-拼音“我”,er-拼音“儿”:一个美女对我儿子的问答表示了很大的兴趣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(977,'ant','ænt','ænt','n.  蚂蚁;','','One ant - hole may cause the collapse of a thousand - li dyke.','千里长堤,溃于蚁穴.',replace(replace('【记】※ pant-喘气,ant-蚂蚁:喘气要吃蚂蚁\r\n※ aunt-伯母,ant-蚂蚁:伯母喜欢养蚂蚁\r\n※ an-一,t-似“雨伞”:一把雨伞上爬满了蚂蚁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(978,'Antarctica','æn''tɑrktɪkə','æn''tɑ:ktɪkə','n.  南极洲;','anti-, ant- 前缀,表示反对,防止','The world''s coldest continent, and the most difficult to reach, is Antarctica.','世界上最寒冷的和最难以到达的洲是南极洲.','【记】an-一,ta-拼音“他”,rc-拼音“人才”,ti-拼音“提”,ca-拼音“擦”:他是一个人才,他提出去擦南极洲');
INSERT INTO word VALUES(982,'antique','æn''tik','ænˈti:k',replace('adj.  古老的，古代的;过时的，古董的;古时制造的;古风的;\nn.  古玩，古董;古风，古希腊和古罗马艺术风格;\nv.  仿古制作;使显得古色古香;寻觅古玩;','\n',char(10)),'antiq古老+ue → 古代的；古物<-n->antiqu- 古老##ante, anti, anci-, an- 前缀,表示先于,在之前<-n->ante(before)+ique(形容词后缀)→古代的；过时的','an antique mahogany desk','古红木办公桌',replace(replace('【记】※ ant-蚂蚁,I-我,que-拼音“确”:蚂蚁和我确实喜欢古董\r\n※ an-一,ti-拼音“踢”,que-拼音“缺”:一脚踢上去,古董即残缺\r\n※ ant-蚂蚁,i-似“蜡烛”,que-拼音“瘸”:蚂蚁举着蜡烛,一瘸一瘸偷走了古董','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(983,'any','''ɛni','ˈeni',replace('adj.  任何的;一点，一些;普通的;任何，随便哪一个;\npron.  任何;无论哪个;若干;\nadv.  稍微，少许;什么，一些，一点;','\n',char(10)),'','Don''t give me any aggro or I''ll call the police.','不要对我使用暴力，不然我就叫警察。',replace(replace('【记】※ an-一,y-you你:任何时候都会用一颗真心待你\r\n※ a-一,n-似“门”,y-拼音“丫”:任何一个门都有一个丫环站在那里\r\n※ an-一,y-拼音“也”:刚接到圣旨,犯人一个也不能留,任何人求都没有用','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(984,'anybody','''ɛnɪbɑdi','ˈenibɒdi',replace('pron.  任何人，无论谁;随便哪一个人;\nn.  <口语>重要的人，有声名的人;平常人;','\n',char(10)),'any任何+body身体→任何人','Is there anybody who can help me?','有人能帮我吗？',replace(replace('【记】※ any-任何的,body-体:任何人的躯体都有他自己的思想灵魂\r\n※ any-任何的,body-身体:任何人的身体里面都有一各向上的精神,任何人也不能让它消失','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(985,'anyhow','''ɛnɪ''haʊ','ˈenihaʊ','adv.  总之;无论如何;不管怎样;随随便便;','any无论+how怎么 → 无论如何','She piled the papers in a heap on her desk, just anyhow.','她把文件在桌上随便搁成一堆。','');
INSERT INTO word VALUES(986,'anyone','''ɛnɪ''wʌn','ˈeniwʌn','pron.  任何人;任何一个;谁;','any任何+one一个→任何一个','Older workers can be as adaptable and quick to learn as anyone else.','较年长的工人的适应能力和学习速度有时并不亚于其他任何人。','【记】any-任何,one-一:任何一个有良知的人都不会对欺强怕弱之事不管的');
INSERT INTO word VALUES(987,'anything','''ɛnɪ''θɪŋ','ˈeniθɪŋ','pron.  任何东西;（用于否定句、疑问句中以及 if 或 whether 和 prevent、ban、avoid 等动词后，代替 something）任何东西;重要东西;重要事物;','','Would you like anything else?','你要点别的什么吗？','【记】any-任何,thing-事情:任何一件事情都有正反两面,所以我们对待任何事情都要客观');
INSERT INTO word VALUES(988,'anyway','''ɛnɪ''we','ˈeniweɪ','adv.  无论如何;而且;尽管;至少;','any无论+way方式 → 无论如何，至少<-n->any(任何)+way(副词后缀)→无论如何','It''s too expensive and anyway the colour doesn''t suit you.','这个太贵，而且颜色也不适合你。',replace(replace('【记】※ any-任何,way-方法:总之任何一条路都能到达目的地\r\n※ any-任何,way-方法:任何方法都行,不管怎样要找到一个方法','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(989,'anywhere','''ɛnɪwɛr','ˈeniweə(r)','adv.  什么地方;任何地方;无论何处;〈口〉（用于否定句〕根本(不）;','any任何+where哪里 → 无论何处','I can''t see it anywhere.','我哪儿也见不到它。','【记】any-任何,where-哪里:任何地方都有它自己的民俗风情,我们不管到哪里都要尊重当地的习俗');
INSERT INTO word VALUES(991,'apparent','ə''pærənt','əˈpærənt','adj.  易看见的，可看见的;显然的，明明白白的;貌似的，表面的;显见;','ap加强意义+par看见+ent...的→能看见的→清晰易见的；显然的<-n->par, pear =come in sight,表示”出现”#词根助记：ap(=ad向着)+ par(出现)<-n->ap(ad-=to)+par(appear)+ent(形容词后缀)→明白的；明显的','It was apparent from her face that she was really upset.','从面容上一眼就可以看出她确实心绪烦乱。',replace(replace('【记】※ ap-拼音“阿婆”,parent-父母亲:阿婆和父母亲不和,很明显的\r\n※ ap-拼音“阿婆”,parent-家长:阿婆不适合当家长,是个很明显的事情\r\n※ a-一,p-拼音“怕”,parent-父母:一个怕父母的人,表面上是不敢不听父母话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(992,'appear','ə''pɪr','əˈpɪə(r)','vi.  出现，显现;出庭，出场;演出;发表;','ap一再+pear看见→出现，显露<-n->par, pear =come in sight,表示”出现”#词根助记：ap(=ad向着)+ pear(出现)<-n->ap(ad-=to)+pear(appear)→出现；呈现','She didn''t appear at all surprised at the news.','她听到这消息时一点也没有显得吃惊。',replace(replace('【串】她耳朵(ear)上戴着(wear)一颗看起来似乎(appear)是梨(pear)一样的珍珠(peal)\r\n【记】※ ap-拼音“阿婆”,pear-梨:阿婆每次一出现都会拿出很多梨子\r\n※ appear-出现,appeal-控诉:现代社会出现了一些对不公平现象的控诉\r\n※ a-一,p-拼音“破”,pear-梨:一个破梨出现在她面前,让她伤心大哭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(993,'appearance','ə''pirəns','əˈpɪərəns','n.  外貌，外观;出现，露面;[哲]现象;','','It had the appearance of an 18 th century church.','它的外观像一座十八世纪的教堂.',replace(replace('【记】※ appear-出现,an-一,ce-拼音“厕”:出现了一个厕所\r\n※ app-谐音“阿婆”,ear-耳朵,an-一,ce-拼音“侧”:阿婆一侧的耳朵畸形,影响外观\r\n***联想记忆词汇***\r\n韦小宝听说antique埃及人用香料在国王的尸体上打开一个aperture,把antiseptic香料填塞进去,然后穿上apparel,将棺木放到金字塔的apex,所以antiquity埃及的木乃伊很有名韦小宝招募了一些anxious发财的清朝探险者开始去埃及偷盗陵墓,很多埃及人appeal政府加强管理,被韦小宝贿赂的apathetic政府官员不但不apologize自己工作失职,还说上诉的人多管闲事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(994,'appendix','ə''pɛndɪks','əˈpendɪks','n.  附录;阑尾;附加物;','ap引申+pend悬挂+ix表名词 → 附录，补遗<-n->pend, pens 悬挂,称重, 引申为权衡,考虑,以及”花费”(即”称银子)#词根助记：ap向着+pend=悬挂,附加=appendix阑尾,附录<-n->ap(ad-=to)+pend(hang)+ix(名词后缀)→附录；盲肠','I have recently had my appendix removed.','我最近切除了阑尾.',replace(replace('【记】※ ap-拼音“阿婆”,pen-钢笔,dix-拼音“地下”:阿婆用钢笔把阑尾埋在了地下\r\n※ ap-拼音“阿婆”,pen-钢笔,dix-拼音“底下”:阿婆用钢笔切除了底下的阑尾\r\n※ a-一,pp-拼音“婆婆”,end-末尾,ix-罗马数字“9”:一位婆婆在书的末尾最后加了9页附录\r\n***联想记忆词汇***\r\naccording to 他的技巧,他成了乐队里最杰出的演奏者每个人都acknowledge 听他的演奏是一种acoustic享受一些acrobats过着贫穷的生活,尽管他们是adept actor 或adept actress他们在舞台上的active是因为他们受生活的actuate他们必须挣adequate 钱来adapt 他们的生活Additionally,他们在表演的时候经常acutely受伤为了克服疼痛他们经常用acupuncture 甚至用毒品直到其中一些人成为addict掌握他们的是个acrid 人但是他们adhere 着他因为他控制着毒品一天,一个演员再不能忍受他的acrimony,于是他给当地的法官写了信很不幸,这个法官是个addle的人在掌管者许诺给他10 acre 土地后,他adduce 一些滑稽可笑的adage acquit 掌管者无罪后来,这个故事appear 在描写acrobat 演员传奇adaptation addendum','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(995,'applaud','ə''plɔd','əˈplɔ:d',replace('vt.  鼓掌欢迎，欢呼;称赞，赞许;赞成，同意;\nvi.  夸赞，鼓掌;','\n',char(10)),'ap使+plaud鼓掌 → 拍手喝彩<-n->plaud, plode =clap hands, 表示”拍手,爆炸”#词根助记：ap向着+plaud=向着……拍掌=鼓掌<-n->ap(ad-=to)+plaud(strike)→鼓掌；称赞','He started to applaud and the others joined in.','他开始鼓掌，其他人也跟着鼓起掌来。',replace(replace('【记】※ apply-运用、应用,applaud-称赞:他应用定律出色,受到称赞\r\n※ appl-apple苹果,aud-and和:这些苹果和食物是奖励给获得过称赞的人\r\n※ appl-apple苹果,a-似“小姑娘”,ud-谐音“游荡”:小姑娘一边拿着苹果一边游荡一边欢呼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(996,'apple','''æpl','ˈæpl','n.  苹果;苹果树;苹果公司;','','a garden with three apple trees','有3 棵苹果树的花园',replace(replace('【记】※ apple-苹果,grapple-扭打:两个小孩为了苹果扭打起来了\r\n※ a-一,pp-拼音“婆婆”,le-拼音“了”:一个婆婆给了我很多苹果\r\n※ a-一,pp-拼音“泡泡”,le-拼音“了”:一个泡泡破了,露出了很多苹果','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(997,'applicant','''æplɪkənt','ˈæplɪkənt','n.  申请人，求职人;请求者;','ap 一再 + plic 重叠 + ant 表示人 → n. 申请人<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：ap向着+pli<-n->ap(ad-=to)+pli(fold)+cant(名词后缀)→申请者；求职者','The job applicant must have good verbal skills.','应聘这份工作的人必须具有良好的语言表达技能。',replace(replace('【记】※ 谐音“啊不肯特赐”:公平对待申请者,不肯特赐任何人特权.\r\n※ app-谐音“阿婆”,li-拼音“黎”,can-能,t-似数字“七”:阿婆和黎明能阻挡七个申请人\r\n※ a-一,pp-拼音“批批”,li-拼音“礼”,can-能,t-拼音“踏”:一批批的“申请人”,有礼貌的才能踏进这个门','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(998,'application','ˌæpləˈkeʃən','ˌæplɪˈkeɪʃn','n.  适用，应用，运用;申请，请求，申请表格;勤勉，用功;敷用，敷用药;','ap加强+pli=ply重叠+cation表名词 → apply放置到=应用+cation表名词 →应用，运用 <-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：ap向着+pli<-n->ap(ad-=to)+pli(fold)+cation(名词后缀)→应用；申请；涂敷物','His application to the court for bail has been refused.','他向法庭申请保释遭到拒绝。',replace(replace('【记】※ appli-apply申请,cation-谐音“开心”:申请开心可以开始应用\r\n※ appl-apple苹果,I-我,ca-拼音“擦”,tion-谐音“神”:吃着苹果的我申请去擦神像','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(999,'apply','ə''plaɪ','əˈplaɪ',replace('vt.  应用，运用;申请;涂;敷（药）;\nvi.  申请，请求，适用;适用，适合;专心致志;','\n',char(10)),'ap做，完成+ply重叠，折叠→反复做→申请[做事] → 申请，应用<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：ap向着+ply<-n->ap(ad-=to)+ply(to fold)→应用；申请；敷涂','Use the applicator to apply cream to the affected area.','用涂药器把药膏抹在感染部位。',replace(replace('【记】※ app-拼音“阿婆”,ly-拼音“龙眼”:阿婆使用龙眼实施计划\r\n※ ap-前缀“向、到”,ply-词根“折”:将要求折向掌握权力的人\r\n※ apple-苹果,apply-申请,Y-拼音“丫”:摘树丫上的苹果需要申请','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1000,'appoint','ə''pɔɪnt','əˈpɔɪnt','vt.  任命，委派;约定，指定;装设，布置;','ap加强+point指→指定，任命<-n->punct, point = point,make sharp, 表示”点,变尖,刺”#词根助记：指定一点<-n->ap(ad-=to)+point(prick)→任命；指定；约定','You may appoint a proxy to vote for you.','你可以委托他人代你投票.',replace(replace('【记】※ point-点、appoint-任命:老师点名后任命班长\r\n※ ap-前缀“向、到”,point-指:指派某人在某时去某地\r\n※ ap-拼音“阿婆”,point-指定:阿婆指定要任命你为她的保镖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1001,'appreciation','ə,priʃɪ''eʃən','əˌpri:ʃiˈeɪʃn','n.  欣赏；鉴赏;感谢;评估;增值;','ap一再+preci价值+ation名词后缀，表示行为 → 一再估价 → 评价，鉴赏，欣赏<-n->preci-, prais Prais, preci= value, 表示”价值”#词根助记：ap(=ad 向着,去)+ prec=去评价价值<-n->ap(ad-=to)+preci(price)+ation(名词后缀)→重视；鉴赏；评价；感激；升值','an aesthetic appreciation of the landscape','用审美的眼光欣赏风景','');
INSERT INTO word VALUES(1002,'appropriate','ə''proprɪət','əˈprəʊpriət',replace('adj.  适当的;恰当的;合适的;\nv.  盗用;侵吞;拨（专款等） ;','\n',char(10)),'ap一再+propri恰当的+ate动词后缀→一再拥有[公物]→拨款；挪用；适当的<-n->proper, propri 表”适当的,自己的, 私人的”<-n->ap(ad-=to)+propri(proper)+ate(形容词后缀)→适合的；适当的；专属的；擅用；据为己有；拨款','Now that the problem has been identified, appropriate action can be taken.','现在既已找出问题的症结，即可采取适当行动。',replace(replace('【记】※ appreciate-感激,o-似“圆”,pr-拼音“仆人”:我很感激这个长得圆圆的仆人对我恰当的评价\r\n※ app-拼音“阿婆”,ro-拼音“肉”,pr-拼音“仆人”,I-我,ate-吃:阿姨把肉分给仆人和我吃,分量适当','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1003,'approve','ə''prʊv','əˈpru:v',replace('vt.& vi.  赞成，同意;\nvt.  批准;认可;核准;为…提供证据;\nvi.  赞同;称许;称赞;满意、喜欢(of);','\n',char(10)),'ap一再+prove测试，证明→证明可行→赞成；承认<-n->prob, prov Prob, prov= test, 表示”测试,证明, 检验”#词根助记：测试过关后表示许可<-n->ap(ad-=to)+prov(test)+e(动词后缀)→赞成；同意；核准；证明为','I told my mother I wanted to leave school but she didn''t approve.','我告诉母亲我不想继续上学，但是母亲不同意。',replace(replace('【串】他进行深入的probe(探索),来prove(证明)其适用性,并进行了improve(改进),终于这种材料获得approve(批准),成为专利\r\n【记】※ improve-改善,approve-赞同:改善伙食的提议,得到全家的赞同\r\n※ ap-拼音“阿婆”,prove-证明:当阿婆的提议被证明是正确的,提议就“通过”了\r\n***联想记忆词汇***\r\n韦小宝死皮赖脸的application要当陈近南的apprentice,陈总舵主apprehend小宝太过顽皮,在众人的请求下,勉强approve,众人applaud雀跃,陈还appoint小宝为香木堂的堂主,小宝面对如此appreciate,apprehension自己不能胜任,陈舵主冷冷的回答你的每个月的表现我都要appraise,你好字为之这时候远方appear众多人马','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1004,'approximately','ə''prɑksɪmətli','əˈprɒksɪmətli','adv.  近似地，大约;许;','ap引申+proxim接近+ate形容词后缀+ly...地→大约，近似地；近于<-n->proach, proxim =near,表示”接近”<-n->ap(ad-=to)+proxim(near)+ate(形容词后缀)+ly(副词后缀)→大概；近乎','The journey took approximately seven hours.','旅程大约花了七个小时。','');
INSERT INTO word VALUES(1005,'April','April','''eprəl','四月','Apri=aper抽枝发芽，开花+l表名词→开花季节 → 四月','She was born in April.','她是四月出生的。',replace(replace('【记】※ ap-拼音“阿婆”,ril-拼音“日历”:四月私下找阿婆看日历\r\n※ a-一,pr-拼音“仆人”,il-ill生病:四月一日愚人节,一个仆人骗主人说他生病了\r\n※ ap-拼音“阿婆”,r-似“花”,il-ill生病:阿婆的花每到四月愚人节的时候都开始装病','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1006,'apron','''eiprən','ˈeɪprən',replace('n.  围裙;[航] 停机坪;[机]（防护）挡板;舞台口;\nvt.  用围裙围住;围绕;','\n',char(10)),'','We were waited on by a pretty girl in a pink apron.','招待我们的是一位穿粉红色围裙的漂亮姑娘.','【记】ap-拼音“阿婆”,r-似“花”,on-在…上:阿婆在花上放了一条围裙');
INSERT INTO word VALUES(1007,'Arab','Arab','''ærəb','abbr.  Australian Radio Advertising Bureau 美国无线电广告局;','','the United Arab Emirates','阿拉伯联合酋长国','');
INSERT INTO word VALUES(1008,'Arabic','Arabic',' ''ærəbik ','阿拉伯的;','arab阿拉伯+ic...学→阿拉伯语','I was asked to lecture on the Arabic literature yesterday.','昨天我应邀去讲阿拉伯文学.','【记】a-一,r-似“花”,ab-拼音“阿伯”,ic-谐音“爱吃”:一个戴花的阿拉伯的阿伯很爱吃');
INSERT INTO word VALUES(1009,'arbitrary','''ɑrbətrɛri','ˈɑ:bɪtrəri','adj.  随意的，任性的，随心所欲的;主观的，武断的;霸道的，专制的，专横的，独断独行的;乱;','arbitr判断+ary...的→做出自己的判断→武断的<-n->arbitr 考虑,判断','The choice of players for the team seemed completely arbitrary.','看来这个队的队员完全是随意选定的。',replace(replace('【记】※ arbitr-arbiter权威人士,ary-谐音“阿丽”:权威人士阿丽是专断的,是随心所欲的\r\n※ arbi-谐音“阿毕”,tr-拼音“铁人”,a-一,ry-拼音“人妖”:阿毕对铁人和这一个人妖很任性的\r\n※ ar-谐音“爱”,bi-拼音“必”,ar-谐音“爱”,try-努力:随心所欲的,专断的人是不会追求到爱的,爱必努力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1010,'arch','ɑ:tʃ','ɑ:tʃ',replace('n.  弓形;拱门;拱形物;足弓，齿弓;\nvt.  （使）弯成拱形;用拱连接;向后弯;\nvi.  拱起;成为弓形;\nadj.  主要的;首要的;调皮的;淘气的;','\n',char(10)),'','Go through the arch and follow the path.','穿过拱门沿小径往前走。',replace(replace('【记】※ arc-弧,h-似“椅子”:圆弧拱门下面有张椅子\r\n※ march-行军,arch-拱门:部队行军,通过拱门\r\n※ arch-拱形、主要的:拱形结构是建筑中最主要的一种结构','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1011,'architect','''ɑ:kitekt','ˈɑ:kɪtekt','n.  建筑师，设计师;创造者，缔造者;造物主;','','The  architect  laid out the interior of the building.','建筑师完成了这幢建筑的内部设计.',replace(replace('【记】※ ar-似“箭”,chi-拼音“吃”,te-拼音“特”,ct-拼音“草图”:建筑师吃了一箭还特意画草图\r\n※ ar谐音“啊”,chi-拼音“吃”,te-拼音“特”,ct-CT机:啊,建筑师吃东西还特别经过CT扫描\r\n※ ar-拼音“爱人”,chi-拼音“吃”,t-似“七”,e-拼音“鹅”,ct-CT机:爱人吃了七只鹅后用七只鹅后用CT机去照建筑师','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1012,'arctic','''ɑ:ktik','''ɑ:ktɪk',replace('adj.  北极的，寒带的;极寒的;（态度）冰冷的;\nn.  北极圈，北极地带;（常复数）<美>御寒防水套鞋;','\n',char(10)),'','TV pictures showed the arctic conditions.','电视画面显示了严寒的环境。',replace(replace('【记】※ Arctic-北极的,arc-弧:北极的弧\r\n※ arc-弧光,tic-肌肉抽搐:当终于看到美丽的北极弧光时,兴奋与寒冷使你肌肉抽搐\r\n※ a-小姑娘,r-似“花”,ct- CT机,ic- IC卡,戴着花的小姑娘拿着CT机和IC卡去北极','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1013,'are','ɑr','ɑ:(r)',replace('vi.  （用于第二人称单复数现在时，第一、三人称复数现在时）是;\nn.  公亩（等于100平方米）;','\n',char(10)),'','Fish are abundant in the lake.','湖里鱼很多。','');
INSERT INTO word VALUES(1014,'argue','''ɑrgjʊ','ˈɑ:gju:',replace('vt.  坚决主张;提出理由证明;说服，劝告;表明，证明;\nvi.  争论，辩论;提出理由;','\n',char(10)),'argu 解释','I''m not disposed to argue.','我无意争论。',replace(replace('【串】关于vogue(流行)趋势的argue(争论)是vague(含糊的)\r\n【记】※ vague-含糊的,argue-争论:含糊的问题,争论无结果\r\n※ ar-似“箭”,gu-拼音“古”,e-拼音“鹅”:箭射中了在鼓上争论的鹅\r\n※ a-一,r-拼音“人”,gu-拼音“孤”,e-拼音“鹅”:一人闲得无事可做,争论的对象是孤鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1015,'argument','''ɑrɡjumənt','ˈɑ:gjumənt','n.  争论，争吵;论据;[数]幅角;主题，情节;','argu=argue争论+ment表名词 →争论，辩论<-n->argu 解释','We had an argument with the waiter about the bill.','我们和服务员就账单发生了争吵。','');
INSERT INTO word VALUES(1016,'arise','ə''raɪz','əˈraɪz','vi.& vt.  产生;出现;起身，起立;起源于，产生于;','a加强意义+rise升起→起来，升起<-n->a(intensive 加强语气)+rise→起来,上升','Problems arise when the body''s immune system is not functioning adequately.','免疫系统不能充分发挥作用时,身体就会出现问题.',replace(replace('【记】※ arouse-唤醒,arise-起来:叫醒你,你才能起床\r\n※ a-一,rise-升起:一个太阳升起地平线,万丈光芒立刻出现\r\n※ a-一,ri-拼“日”,即太阳,se-谐音“太阳”:这一太阳的出现是由蛇引起的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1017,'arithmetic','ə''rɪθmətɪk','əˈrɪθmətɪk','n.  算术，计算;算法;','arith数学+met+ic...术 →算术 <-n->arithmet+ic(表示抽象名词的后缀)→算术','He''s not very good at arithmetic.','他不太擅长算术。',replace(replace('【记】※ a-一,ri-拼音“日”,th-拼音“天河”,met-见面之过去式,I-我,c-似“月亮”:一日在天河遇见我在月亮上做算术\r\n※ a-一,ri-拼音“日”,th-拼音“讨好”,me-我,ti-拼音“替”,c-拼音“抄”:一个日本人讨好我,让我替他抄算术题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1018,'arm','ɑrm','ɑ:m',replace('n.  臂;武器;[复数]战事;权力;\nvi.  准备（斗争），准备行动（against）;\nvt.  装备（防御工事）;准备（攻击或迎击）;配备;防护;','\n',char(10)),'','Much of the skin on her arm was abraded.','她胳膊上的大片皮肤被擦破了.',replace(replace('【记】※ arm-臂状物,are-是:臂状物总是圆柱形的\r\n※ arm-臂,warm-温暖的:妈妈的双臂是温暖的\r\n※ ar-似“箭”,m-拼音“妈”:一只箭射中妈妈的胳臂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1019,'armchair','''ɑ:mtʃeə','ˈɑ:mtʃeə(r)',replace('n.  扶手椅;\nadj.  脱离实际的;安逸的;','\n',char(10)),'','to sit in an armchair','坐在扶手椅上','【记】arm-手臂,chair-椅子:可以放手臂的椅子就是扶手椅');
INSERT INTO word VALUES(1020,'army','''ɑrmi','ˈɑ:mi','n.  军队;陆军;团体;野战军;','arm 武器<-n->arm(weapons)+y(名词后缀)→军队；陆军；群众','The police had backup from the army.','警方得到了军方的增援。',replace(replace('【记】※ arm-手臂,y- you你:你的手臂就是你的军队\r\n※ arm-手臂、武装,army-军队:被武装起来的军队\r\n※ arm-胳膊,y-似“弹弓”:胳膊上都架着弹弓的军队','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1021,'around','ə''raʊnd','əˈraʊnd',replace('adv.  大约;旋转;到处，四处;在周围;\nprep.  围绕;在附近;前后，左右;在…周围;','\n',char(10)),'','He arrived around five o''clock.','他大约是五点钟到的。',replace(replace('【记】※ a-似“小姑娘”,round-圆:小姑娘圆周围转\r\n※ a-一,round-园形:以一个点为圆心画圈,圆周内的部分都在圆心的附近\r\n※ a-一,rou-拼音“肉”,nd-拼音“你的”:在周围有一块肉,看是不是你的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1022,'arrival','arrival','ə''raɪvəl','n.  到达，抵达;出现，登场;新生婴儿;到达者;','arriv=arrive到达+al表示人 →到达者 <-n->rip, riv 表”河流, 路途,引导”<-n->arrive(到达)+al(表示抽象名词的后缀)→到达','We apologize for the late arrival of the train.','我们为火车误点表示歉意。',replace(replace('【记】※ arriv-arrive到达,al-all所有:所有该到达的都来了\r\n※ a-一,r-似“草”,rival-对手:一根草的到达成了最强劲的对手','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1023,'arrive','ə''raɪv','əˈraɪv','vi.  到达，来;发生;','ar一再+rive河→到达河边→达到目标→到达<-n->rip, riv 表”河流, 路途,引导”','Arrive two days early in order to acclimatize.','提前两天到达以便适应新环境。',replace(replace('【记】※ a-一,rive-river河流:一条河流最终都“达到”\r\n※ a-一,r-拼音“人”,rive-river河:一个人到达河边\r\n※ a-似“小姑娘”,rr-似“花”,ive-I’ve我已经:小姑娘拿着两朵花说我已经到达目标地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1024,'arrow','''æro','ˈærəʊ','n.  矢，箭;箭状物;箭头记号;[天]天箭座;','','a bow and arrow','弓箭',replace(replace('【记】※ arrow-箭,marrow-骨髓:前者使人失血,后者造血\r\n※ narrow-狭窄的,arrow-箭头记号:箭头记号形状是狭窄的\r\n※ a-一,r-似“草”,row-一排:我把这一株株的小草摆成一排,准备当箭来用','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1025,'art','ɑ:t','ɑ:t',replace('n.  艺术;艺术作品;（需要技术、工艺的）行业;文艺（包括绘画、雕塑、建筑、音乐、舞蹈、戏剧、文学等）;\nvi.  thou art 即 you are,对一人讲话时用;\nadj.  艺术的;（为）艺术家的;艺术品的;具有艺术性的;\nvt.& vi.  [口语]（把…）装饰得古色古香，（把…）装饰得古怪而有艺术趣味，把…装饰得有艺术价值;把…加以艺术乔装，使艺术化[仅用于 art up 短语中];','\n',char(10)),'','The short story is a difficult art form to master.','短篇小说是一种很难掌握的艺术形式。',replace(replace('【记】※ art-艺术,start-开始:艺术是从兴趣开始的\r\n※ arm-手臂,art-艺术:在手臂上展示刺绣艺术','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1026,'as','æs','əz',replace('adv.  同样地，一样地;例如;\nprep.  作为，以…的身份;如同;\nconj.  像，像…一样;由于;同时，当…时;尽管;\nn.  阿斯（古罗马重量单位，约373克）;','\n',char(10)),'','The judge described the attack as an abominable crime.','法官称那次袭击为令人发指的罪行。','【记】a-一,s-似“美女”:即使是一个美女,也应按照要求去做');
INSERT INTO word VALUES(1034,'ash','æʃ','æʃ','n.  灰，灰烬;灰色，苍白;骨灰;废墟;','','Knock the ash out of your pipe before you refill it.','把烟灰磕出来再装烟丝.',replace(replace('【串】一道闪电将桌上的cash(现金)烧成了ash(灰)桌旁的人吓得往外dash(跑)\r\n【记】※ ask-询问,ash-灰:询问此灰何处来\r\n※ a-一,s-似“美女”,h-似“椅子”:一个美女的椅子上布满了灰尘\r\n※ a-似“小姑娘”,sh-拼音“上海”:小姑娘把骨灰带到了上海,撒进了黄蒲江','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1035,'Asia','Asia','ˈeɪʒə,','abbr.  Australian Scientific Industry Association 澳大利亚科学工业协会;Automotive Service Industry Association 汽车服务工业协会;Australian Stevedoring Industry Authority 澳大利亚装卸工业管理局;Airlines Staff International Association 航空公司职员国际协会;','','The Indian Ocean is on the south of Asia.','印度洋位于亚洲南部.',replace(replace('【记】※ as-象,I-我,a-一:我象一个亚洲人\r\n※ asi-拼音“阿四”,a-拼音“啊”:阿四大声喊“啊,亚洲最大”\r\n※ a-一,s-似“蛇”,i-谐音“爱”,a-一:一条蛇爱上了一个亚洲人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1036,'Asian','ˈeʒən, ˈeʃən','ˈeɪʃn',replace('n.  亚洲人;\nadj.  亚洲的，亚洲人的;','\n',char(10)),'','He''s the president''s go-to guy on Asian politics.','他是总统的亚洲政治智囊。',replace(replace('【记】※ as-象,I-我,an-一:我象一个亚洲的人\r\n※ asi-拼音“阿四”,an-一:阿四是一个亚洲人\r\n※ Asian-亚洲的,Asia-亚洲:亚洲的国家属于亚洲大陆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1037,'aside','ə''said','əˈsaɪd',replace('adv.  在旁边，在一边，到旁边，到一边;撇开（…暂且不谈），留存;[戏]独（白），旁（白）;（用于名词后）除…以外;\nn.  [戏]旁白，独白;低声说的话，离题话;\nprep.  在…旁边;','\n',char(10)),'','She pulled the curtain aside.','她把窗帘拉向一边。',replace(replace('【记】※ abide-坚持,aside-在旁边:坚持在在旁边\r\n※ a-一,s-似“美女”,i-拼音“爱”,d-拼音“大”,e-拼音“鹅”:一个美女爱在旁边吃大鹅\r\n※ abide-遵守,aside-在旁边:他遵守诺言,每天将一定数量的钱放在一边,以便买一台收音机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1038,'ask','æsk','ɑ:sk',replace('vt.& vi.  问，询问;需要;要求，请求;邀请;\nvt.  邀请;请求允许;要价;询问;\nvi.  请，邀请;询问;要求;','\n',char(10)),'','I decided to put him under hypnosis and ask him again.','我决定先让他进入催眠状态,然后再问他一次.',replace(replace('【串】电焊task(工作)ask(要求)带上mask(面具)\r\n【记】※ ask-问,ash-灰:王子问灰姑娘在哪儿\r\n※ a-似“小姑娘”,sk-拼音“上课”:小姑娘上课爱问问题\r\n※ a-一,s-拼音“师”,k-拼音“课”:请求一老师,为我们讲课','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1039,'asleep','ə''slip','əˈsli:p',replace('adj.  睡着的;休眠的;麻木的;已死的;\nadv.  熟睡地;处于麻木不仁的状态;长眠;','\n',char(10)),'a在…，…的+sleep睡觉→睡着的<-n->a(on)+sleep→睡着地{的}(=in sleep)','Her breathing became steady and she fell asleep.','她的呼吸变得均匀，便睡着了。',replace(replace('【记】※ a-似“小姑娘”,sleep-睡觉:小姑娘睡着了\r\n※ a-一,sleep-睡觉:一个正在睡觉的人可不是睡着的吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1040,'aspect','''æspɛkt','ˈæspekt','n.  方面;面貌;方位，方向;形势;','a加强意义+spect看→看的东西→外表，容貌<-n->spec Spect, spic= look, see,表示”看”<-n->a(ad-=to)+spect(see)→外观；形势；容貌；方面','I want to touch briefly on another aspect of the problem.','我想简单地谈一下这个问题的另一方面.',replace(replace('【记】※ a-一,spect-词根“看”:第一眼往往看到的是物体的外表\r\n※ a-一,sp-拼音“蛇皮”,e-拼音“鹅”,ct-CT机:鹅从CT机上看蛇只看到一张蛇皮,这是蛇的外表','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1041,'assess','ə''sɛs','əˈses','vt.  评定;估价;对（财产、收入等）进行估价（作为征税根据）;确定（损害赔偿金、税款、罚款等）的金额;','sed, sid, sess, sult 表”坐”#词根助记：坐下评估<-n->as(ad-=to)+sess(sit)→评估；评定；课','It''s difficult to assess the effects of these changes.','这些变化带来的效果难以评估。',replace(replace('【记】※ asset-资产,assess-评估:资产评估师现在很赚钱\r\n※ assess-估计,access-通道:估计通道被车挨个塞死(谐音)\r\n※ ass-驴,e-拼音“鹅”,ss-似“两个美女”:一头驴和一只鹅在评估两个美女,谁漂亮','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1042,'assessment','ə''sɛsmənt','əˈsesmənt','n.  评估;评价;（应偿付金额的）估定;（为征税对财产所作的）估价;','assess 评定+ ment 表示行为、行为的过程或结果 → n.(为征税对财产所作的)估价, 被估定的金额<-n->sed, sid, sess, sult 表”坐”#词根助记：坐下评估','a detailed assessment of the risks involved','对涉及风险的详细评估','');
INSERT INTO word VALUES(1043,'assist','ə''sist','əˈsɪst',replace('n.  帮助;援助;机器助手;辅助装置;\nvt.  帮助;援助;帮助某人做某事;搀扶（某人）上下车;\nvi.  援助;出席;参加;','\n',char(10)),'','The plan provided for the rich to assist the poor.','那项计划要求富人向穷人提供帮助.',replace(replace('【记】※ ass-驴,is-是,t-似数字“七”:是七条驴需要援助\r\n※ ass-傻瓜,is-是,t-拼音“特”:傻瓜是特需要帮助的\r\n※ as-像…一样,sist-sister姐妹:像姐妹一样地帮助、援助她','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1044,'associate','ə''soʃɪet','əˈsəʊʃieɪt',replace('vt.  （使）发生联系;（使）联合;结交;联想;\nvi.  联盟;陪伴同事;','\n',char(10)),'as一再+soci社团+ate动词后缀→结成团队→联合；结合<-n->soci Soc=companion,表示”同伴”,引申为”社会”#词根助记：as(去,对)＋soci+iate→成为社团→联合<-n->as(ad-=to)+soci(companion)+ate(动词后缀)→联想；结交；同伴；准会员；同伴的','I always associate the smell of baking with my childhood.','一闻到烘烤食物的味道我就想起了童年。',replace(replace('【记】※ associate-结交、同事:结交同事\r\n※ ass-蠢驴,o-似“0,没有”,ci-拼音“此”,ate-吃:蠢没有在此吃掉同事\r\n※ as-作为,soci-society社会,ate-动缀:作为社会的一份子,免不了要与人交往','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1045,'assume','ə''sum','əˈsju:m','v.  假定，认为;承担;装出;呈现;','as加强+sume拿取→主动拿起 → 承担；假装，假定<-n->sume, sumpt = take 表示”拿,取”#词根助记：as去,对+sume→拿往→承担,设想##em, emp, empt 表示”拿,买,选择,用,花费”等动作<-n->as(ad-=to)+sume(take)→假定；担任；假装；僭越','You cannot assume that a speaker of English is ipso facto qualified to teach English.','你不能假定会说英语的人就有资格教英语。',replace(replace('【记】※ ass-驴,u-you你,me-我:这条笨驴把你设想成我了\r\n※ assume-假定,resume-重新开始:假定你采取主动,就能重新开始','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1046,'assumption','ə''sʌmpʃən','əˈsʌmpʃn','n.  假定，假设;承担;想当然;采取;','assumpt假定+ion表名词 → 假设，承担<-n->sume, sumpt = take 表示”拿,取”#词根助记：as去,对+sumpt→拿往→承担,设想##em, emp, empt 表示”拿,买,选择,用,花费”等动作<-n->as(ad-=to)+sumpt(take)+ion(名词后缀)→假定；担任；傲慢；僭越','Implicit in his speech was the assumption that they were guilty.','他话语中的言外之意是设定他们有罪。','【记】ass-蠢驴,u-you你,mp-拼音“媒婆”,tion-谐音“神”:蠢驴说你被媒婆介绍给神,这纯属设想');
INSERT INTO word VALUES(1047,'astronomer','ə''strɔnəmə','əˈstrɒnəmə(r)','n.  天文学者，天文学家;','','A new star attracted the notice of the astronomer.','新发现的一颗星引起了那位天文学家的注意.','【记】astronomer-天文学家,astronomy-天文学:天文学家研究天文学');
INSERT INTO word VALUES(1048,'astronomy','ə''strɑnəmi','əˈstrɒnəmi','n.  天文学;','astro星星（宇宙相关的）+nomy某一领域的知识→研究星星的学科   → 天文学<-n->nom 表示”知识,法则”#词根助记：astro星星+nom知识##astr, aster =“星星”#词根助记：astro 星星 + -nomy 规律 -> 星星的规律 -> 命名和研究星体的科学 -> 天文学','Physics and astronomy are cognate sciences.','物理学与天文学是互有关联的科学.',replace(replace('【记】※ a-一,str-拼音“石头人”,on-在…上,o-似“鸡蛋”,my-我的:一个石头人站在我的鸡蛋上研究天文学\r\n※ a-一,str-拼音“石头人”,on-在…上,om-拼音“奥秘”,y-似“树丫”:一个石头人在树丫上面探索','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1051,'at','æt','ət',replace('prep.  （表示位置）在;在（某时间或时刻）;以，达; 向，朝;\nn.  阿特（老挝辅币单位，100 阿特 = 1 基普）;','\n',char(10)),'','I can only carry two at a time.','我一次只能带两个。','');
INSERT INTO word VALUES(1052,'ate','eit','et',replace('abbr.  Automatic Test Equipment 自动试验设备;\nv.  吃（过去式）;','\n',char(10)),'','I ate a hurried breakfast and left.','我匆匆忙忙吃完早饭就离开了。','');
INSERT INTO word VALUES(1053,'athletic','æθ''lɛtɪk','æθˈletɪk','adj.  运动员的;运动的;体格健壮的;行动敏捷的;','athl比赛+etic形容词后缀 → 运动的，体育的<-n->athl 挣扎,竞争(战斗或者体育中);体力运动,严格的自我训练<-n->athlete(运动风)+ic(形容词后缀)→运动的；强健的','The local club has disaffiliated from the National Athletic Association.','当地俱乐部已退出全国体育联合会。','');
INSERT INTO word VALUES(1054,'athletics','æθ''letiks','æθˈletɪks','n.  体育运动;田径运动;竞技;体育（课）;','','students involved in all forms of college athletics','参加各种大学体育运动的学生','【记】at-在,h-拼音“河”,let-让,ic-IC卡,s-似“美女”:运动员在河边搞竞技,教练IC卡掉进水中,让美女水中找');
INSERT INTO word VALUES(1055,'Atlantic','ət''læntik','ət''læntɪk',replace('adj.  在大西洋里的，近大西洋的;\nn.  （the Atlantic）大西洋;','\n',char(10)),'','a lone sailor crossing the Atlantic','独自横渡大西洋的人',replace(replace('【记】※ at-在,lant-拼音“蓝天”,ic-IC卡:在蓝天上的IC卡掉进大西洋\r\n※ at-在,lan-拼音“蓝”,t-似“七”,ic-IC卡:在蓝色的七张ic卡上有大西瓜(大西洋)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1056,'atmosphere','''ætməsfɪr','ˈætməsfɪə(r)','n.  大气，空气;大气层;风格，基调;气氛;','atmo蒸汽+sphere范围→大气层;空气;气氛<-n->spher 表”球状”引申为”地区”#词根助记：atmo蒸汽,气体+spher=大气圈的<-n->atmo(vapor)+sphere(ball)→大气；空气；气氛','pollution of the atmosphere','大气污染',replace(replace('【记】※ at-在…上,mo-拼音“摸”,sphere-球:在大气层里摸球\r\n※ atmo-atom原子,sphere-球体:大气层是各种气体原子组成的一个大球体\r\n※ at-在…上,mo-拼音“摸”,s-似“蛇”p-拼音“皮”,here-这里:在石头上摸蛇皮给这里带来紧张的气氛\r\n***联想记忆词汇***\r\n伽利略是著名的astronomy家,atheism者年轻的时候是意大利A.C.米兰的足球athlete,他astute的足球技术在当时小有名气,后来assumption于神学院,开始观测atmosphere,并且在著名的比萨斜塔上作了著名的试验,assure两个大小不一的铁球会同时着地,astonished人们发现果然如他的assumption他的实验astound罗马教廷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1057,'atom','''ætəm','ˈætəm','n.  原子;原子能;微粒，微量;','a不+tom切割→不能在切割的小东西→原子<-n->tom = cut表示”切割”#词根助记：a不+tom=不可分割的=原子<-n->a(not)+tom(to cut;to divide)→原子,极少量的东西(不能再分割的东西)','the splitting of the atom','原子的分裂',replace(replace('【记】※ a-一,tom-Tom汤姆:汤姆发现了一个原子\r\n※ at-在,om-拼音“欧美”:原子在欧美最先被发现','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1058,'attach','ə''tætʃ','əˈtætʃ',replace('vt.& vi.  贴上，系;附上;\nvt.  （有时不受欢迎或未受邀请而）参加;把…固定;把…归因于;（使）与…有联系;\nvi.  从属;附着;伴随而来;联在一起(to, upon);','\n',char(10)),'at一再+tach接角→接触上→附上，依恋<-n->tach =nail 表示”钉子”#词根助记：at=tach→钉子→附上<-n->at(ad-=to)+tach(to stake)→附上；(使)附属；使迷恋','Attach the coupon to the front of your letter.','把优惠券附在信的正面。',replace(replace('【记】※ attach-缚,attack-攻击:战士膊缚白毛巾,进行夜间总攻击\r\n※ a-一,tta-拼音“铁塔”,ch-拼音“彩绘”:在一座铁塔上贴上彩绘\r\n※ at-在,ta-拼音“他”,ch-拼音“车”:在他的小自行车上,粘贴上很多小饰品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1059,'attain','ə''ten','əˈteɪn',replace('vt.& vi.  达到，获得;遂愿;经过努力到达某事物;\nvt.  达到，实现;获得;到达;\nvi.  达到;获得;到达;','\n',char(10)),'at一再+tain拿住→获得；达到<-n->at(ad-=to)+tain(to touch)→达到；成就；完成（=to reach）','The cheetah can attain speeds of up to 97 kph.','猎豹的奔跑速度每小时可达97公里.',replace(replace('【记】※ at-在,ta-拼音“塔”,in-在…里:在塔里完成任务\r\n※ at-在,tain-train火车:在火车上常能获得意想不到的见识\r\n※ atta-数1771(a-1,t-似数字“7”),in-在…里面:1771元钱在里面获得','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1060,'attempt','ə''tɛmpt','əˈtempt',replace('vt.  试图;尝试;\nn.  进攻;尝试，冲击;','\n',char(10)),'at一再+tempt尝试→一再尝试 → 尝试，企图<-n->tempt- =try,表示”尝试”<-n->at(ad-=to)+tempt(try)→尝试；攻击','The move was widely seen as an attempt to appease critics of the regime.','普遍认为，这一举措是试图安抚批评政权的人。',replace(replace('【串】attempt(尝试)tempt(引诱),引来contempt(藐视)\r\n【记】※ at-在,tempt-引诱:在诱惑面前要努力战胜\r\n※ at-在,temp-temple寺庙,t-似“伞”:小泉在庙里撑伞拜佛,试图改变历史\r\n※ a-一,tt-拼音“太太”,em-拼音“恶魔”,pt-拼音“葡萄”:一个太太正在尝试摘恶魔的葡萄','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1061,'attend','ə''tɛnd','əˈtend',replace('vi.  出席;致力于，献身于;侍候，照顾;关注;\nvt.  出席，参加;[常用被动语态]（作为结果、情况）伴随;照顾;陪伴;','\n',char(10)),'at=ad，to+tend延伸→把思维延伸到→关注，引申为期待某人到达，后来又引申为到达 → 出席<-n->tend, tent, tens 表”拿,抓住”<-n->at(ad-=to)+tend(stretch)→出席；帐篷','All the local clergy were asked to attend the ceremony.','所有当地的圣职人员都获邀参加这项仪式。',replace(replace('【串】intend(想要)attend(出席)extend(扩大)会\r\n【记】※ at-在,t-拼音“她”,end-结束:在结束的时机她才出席\r\n※ at-在,ten-十,d-拼音“点”:请大家准时在十点钟参加会议\r\n※ a-一,tt-拼音“太太”,end-结束、最后:一个太太最后还是出席了晚会','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1062,'attention','ə''tɛnʃən','əˈtenʃn',replace('n.  注意，注意力;照料，关怀;殷勤;\nint.  [口令]立正;','\n',char(10)),'at向+tent延伸+ion表名词 →伸展出去听别人讲 →注意力<-n->tend, tent, tens 表”拿,抓住”<-n->at(ad-=to)+tent(stretch)+ion(名词后缀)→注意；殷勤；款待','He nodded absently, his attention absorbed by the screen.','他专心注视着屏幕，只是心不在焉地点了点头。','【记】at-在,ten-十,tion-谐音“神”:在十个神面前,要注意,要留心');
INSERT INTO word VALUES(1063,'attentively','ə''tentivli','ə''tentɪvlɪ','adv.  聚精会神地;周到地;谛;凝神;','','She listened attentively while I poured out my problems.','我倾吐心中的烦恼时,她一直在注意听.','');
INSERT INTO word VALUES(1064,'attract','ə''trækt','əˈtrækt',replace('vt.  吸引;诱惑;引起…的好感（或兴趣）;\nvi.  具有吸引力;引人注意;','\n',char(10)),'at一再+tract拉→拉过来→吸引<-n->tract =draw, 表示”拉,拖”<-n->at(ad-=to)+tract(draw)→吸引；招引','If you want to attract more customers, try advertising in the local paper.','如果你要吸引更多顾客，就试试在当地报纸登广告。',replace(replace('【串】tract(地方)有act(表演)attact(吸引)人\r\n【记】※ at-在,tr-拼音“铁人”,act-表演:铁人在表演,吸引了很多人\r\n※ at-在,tract-地域:在广阔的沙漠地区,一个水潭吸引了许多骆驼\r\n※ at-在,tr-拼音“铁人”,act-动作:铁人在做动作时吸引了大家的目光','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1065,'aunt','ænt','ɑ:nt','n.  阿姨;姨母，姑妈;舅妈;婶娘;','','My aunt lives in Canada.','我的姑母住在加拿大。',replace(replace('【记】※aunt-姑姑,ant-蚂蚁:姑姑喜欢养蚂蚁\r\n※ aunt-姑妈,ant-蚂蚁:姑妈心地真善良,走路怕踩着蚂蚁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1066,'Australia','ɔ''streljə','ɒ''streɪlɪə','n.  [地名][大洋洲]澳大利亚，澳洲;澳元;','Austral南面的+ia表名词 → 澳大利亚','Her children have gone to Australia, and she missed them very much.','孩子们去了澳大利亚, 她非常惦记他们.','【记】au-谐音“哎哟”,str-拼音“石头人”,al-all所有的,ia-谐音“疑案”:哎哟!石头人破了澳大利亚所有的疑案');
INSERT INTO word VALUES(1067,'Australian','ɔ''streiliən','ɒˈstreɪliən',replace('n.  澳大利亚人;\nadj.  澳大利亚的;澳大利亚人的;','\n',char(10)),'','the Great Australian Bight','大澳大利亚湾',replace(replace('【记】※ au-化学元素“金”,str-拼音“石头人”,alian-拼音“阿莲”:用金子做成的石头人阿莲是澳大利亚的\r\n※ au-谐音“哎哟”,str-拼音“石头人”,a-一,lian-拼音“连”:哎哟!澳大利亚人和一个连的石头人打起来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1068,'authentic','ɔ''θɛntɪk','ɔ:ˈθentɪk','adj.  真的，真正的;可信的，可靠的;有根据的;[法]认证了的;','auth=author作者+entic形容词后缀 → 真的,真正的<-n->authen 原始的,真实的##auto-, aut- 自己,相同,自发的;由内引导的<-n->aut(aug-=to increase)+hen+tic(形容词后缀)→可信的；有根据的；真正的','I don''t know if the painting is authentic.','我不知道这幅画是不是真迹。',replace(replace('【串】过去人们认为author(作家)的话是authentic(真实)可信的,也是authority(权威的)\r\n【记】※ author-作者,authentic-真实的:作者可证明某物是是否为真的\r\n※ aut-ant蚂蚁,hen-拼音“很”,ti-拼音“踢”,c-似“月亮”:蚂蚁很想踢月亮,看看月亮是不是真实\r\n※ au-化学元素“金”,then-然后,t-似数字“七”,ic-ic卡:金子后来变成7张ic卡这件事是真的、可信的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1069,'author','''ɔθɚ','ˈɔ:θə(r)',replace('n.  著作家;作者;创造者;发起人;\nvt.  创作出版;','\n',char(10)),'aug, auc, auth 增加,增长#词根助记：auth 增加 + -or 人 -> 促进,发起,创造 -> 创作 -> 作家,著者','After the play they called for the author to show himself.','剧终之后他们请求编剧和大家见面.',replace(replace('【串】过去人们认为author(作家)的话是authentic(真实)可信的,也是authority(权威的)\r\n【记】※ author-作者,authority-权威:这本书的作者是学术权威\r\n※ au-化学元素“金”,th-拼音“天河”,or-名缀“人”:金牌作家是天河人\r\n※ au-化学元素“金”,th-拼音“太后”,or-名缀“人”:把金子献给太后的人是个作家','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1070,'autonomous','ɔ''tɑnəməs','ɔ:ˈtɒnəməs','adj.  自治的;有自主权的;[生，植]自发的;','auto 自己，自动 + nom + ous 表示有...性质的、属于...的 → a.自治的,独立自主的<-n->nom 表示”知识,法则”#词根助记：auto自己+nom法则=自己法制自己=自治的','Although officially a dependent territory the island is effectively autonomous.','虽然正式说来这个岛是附属领土,但实际上是自治的.','autonomous→auto(=self自己)+nom(=law法 律)+ous→自己制定法律的→自治的');
INSERT INTO word VALUES(1071,'autumn','''ɔtəm','ˈɔ:təm',replace('n.  秋;秋天;成熟期;渐衰期;\nadj.  秋天的;秋季的;','\n',char(10)),'','in the autumn of 2004','在2004年秋季',replace(replace('【记】※ au-化学元素“金”,tu-拼音“土”,mn-拼音“玛瑙”:金土地秋天产玛瑙\r\n※ au-an一,tu-拼音“兔”,mn-拼音“美女”:秋天叶落的时候,一只兔子变成了美女\r\n※ au-化学元素“金”,tu-拼音“土”,mn-拼音“美女”:金色的秋天的土地上有个美女','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1072,'avenue','''ævənu','ˈævənju:','n.  林荫路;大街;途径，手段;〈美〉（南北向）街道;','a向+ven来，走+ue→让人可以走来走去→大路，道路 <-n->a(ad-=to)+venue(to come)→大街,林荫大道','a hotel on Fifth Avenue','第五大街上的一家旅馆',replace(replace('【串】朋友忠告value(重视),开店靠近avenue(大街),今年大笔revenue(收入),明年能够continue(继续)\r\n【记】※ avenue-林荫道,nue-拼音“虐”:林荫道上的落叶,无人清扫遭虐待\r\n※ a-一,v-罗马数字“5”,e-拼音“鹅”,nue-谐音“牛”:一条大街很宽,可以并排走5只鹅和一条牛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1073,'average','''ævərɪdʒ','ˈævərɪdʒ',replace('adj.  平常的;平均的;典型的;（价值、比率等的）平均数的;\nn.  平均水平;（速度等的）平均率;平均估价;\nvt.  [数学] 计算…的平均值;调和，拉平;分摊;按比例（或平均）分配（利润等）;\nvi.  平均：作为或达到一个中间值;维持（有利的）平均价格;','\n',char(10)),'','a rise in average earnings','平均收入的增加',replace(replace('【串】在雷达的coverage(覆盖范围),损失很高average(平均数),很少飞机storage(激怒),独自冲进garage(车库),驾车发泄rage(狂怒)\r\n【记】※beverage-饮料,average-平均:两个人把饮料平均分\r\n※ a-一,v-罗马数字“5”,er-拼音“儿”,age-年龄:一个平均数来自五儿童的年龄\r\n※ a-一,v-罗马数字“5”,er-拼音“儿”,age-年龄:如果一次生5个儿子,那么他们的生命年龄都只能达到普通的水平','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1074,'award','ə''wɔrd','əˈwɔ:d',replace('vt.  授予，奖给，判给;判归，判定;\nn.  奖品;（仲裁人、公断人的）裁定;（法院、法官的）判决;裁定书;','\n',char(10)),'','the award-winning TV drama','获奖电视剧',replace(replace('【串】本来养病在ward(病房),听到征召冲outward(向外),去天宫腾云upward(向上的),活捉孙悟空afterward(后来),玉帝把奖金award(授予)\r\n【记】※ a-一,ward-病房:一间舒适的病房是对受伤士兵的奖励\r\n※ a-一,war-战争,d-拼音“到”:打赢一场战争,得到丰厚的奖品\r\n※ a-一,ward-保护:判定就是给你一个明确的结果,保护你该得到的权利','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1075,'away','ə''we','əˈweɪ',replace('adv.  离开，远离;在远处;消失;\nadj.  不在的;遥远的;客场比赛;','\n',char(10)),'a(on)+broad→在远方；离去；不在','In the hotel, the old men were drinking away as usual.','在旅馆里, 这些老人和往常一样喝个不停.',replace(replace('【记】※ a-一,way-路:一条到远处的路\r\n※ a-一,way-方法:我在想一个离开的方法\r\n※ away-在远处,sway-摇摆:树在远处摇摆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1076,'baby','''bebi','ˈbeɪbi',replace('n.  婴儿;婴孩;幼崽;宝贝儿;\nvt.  把…当作婴孩看待，娇养;纵容;\nadj.  小孩似的;孩子的;小型的;','\n',char(10)),'','The baby had been abandoned by its mother.','这个婴儿被母亲遗弃了。',replace(replace('【记】※ baby-婴儿,body-身体:婴儿的身体长得快\r\n※ ba-拼音“爸”,by-拼音“备用”:爸爸拿备用的玩具给婴儿玩\r\n※ ba-拼音“爸”,b-拼音“笔”,y-拼音“丫”:爸爸拿着笔,在小婴儿的名牌上写下它的名字“丫丫”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1077,'bachelor','''bætʃəlɚ','ˈbætʃələ(r)','n.  学士;单身汉;尚未交配的幼雄兽;侍从;','','Distrusting women, he remained a bachelor all his life.','由于不信任女人, 他做了一辈子单身汉.',replace(replace('【记】※ 谐音“白扯了”:经济危机中工作很难找,学士学位算是白扯了\r\n※ ba-拼音“爸”,che-拼音“车”,lo-似数字“10”,r-似“花”:爸爸开车载着10个手拿鲜花的学士\r\n※ ba-拼音“爸”,che-拼音“车”,lo-似数字“10”,r-拼音“让”:爸爸说,如果我能获得学士,他那辆车就会10块钱让给我','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1078,'backache',' ''bækeik ','ˈbækeɪk','n.  背痛，腰痛;','','I think you need to see a doctor for your backache.','我想你的腰痛需要看医生.','');
INSERT INTO word VALUES(1079,'background','''bækɡraʊnd','ˈbækgraʊnd','n.  （画等的）背景;底色;背景资料;配乐;','back背后+ground场地→背景，后台，经历','She didn''t enlighten him about her background.','她未向他讲明自己的出身背景。',replace(replace('【串】土星是round(球形的),卫星转around(在周围),把它来surround(环绕),着陆在ground(地面),修建起playground(地下的),老板躲background(背后)\r\n【记】※ back-背后的,ground-地:什么背景,敢动我背后的地\r\n※ back-背,ground-地面:背靠地面,眼前的背景是蓝天','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1080,'backward','''bækwɚd','ˈbækwəd',replace('adj.  向后的;反向的;怯生生的;落后的;\nadv.  向后地;相反地;回溯地;','\n',char(10)),'back后边+ward向... →向后的 <-n->back+ward(表示方向的后缀)→向后的；无进步；迟钝的','Because of his long illness, Tom is backward in his studies.','因为汤姆长期生病, 所以在学习中成绩落后.',replace(replace('【串】八戒动作awkward(笨拙的),打仗总爱backward(向后的),山顶跑回downward(向下的),唐僧竟给reward(奖赏),悟空痛是inward(内心的)\r\n【记】back-后面的,ward-朝…方向:朝后面的方向即向后','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1081,'bacteria','bæk''tɪrɪə','bækˈtɪəriə','n.  细菌(bacterium的名词复数);','bact细菌的+er表示物+ia总称 → 细菌（都是球状或者棍状的）','Once in the bloodstream, the bacteria adhere to the surface of the red cells.','细菌一进入血液里，就附着在红细胞表面上。',replace(replace('【记】※ 谐音“败可铁人”:细菌是很历害的,那就是铁人也会被击败的,铁人也耐不起住细菌的侵袭\r\n※ b-拼音“病”,act-行为,e-拼音“恶”,ri-拼音“日”,a-一:病菌行为真恶劣,每日传染一个人\r\n※ b-似数字“6”,ac-AC米兰,t-似“伞”,er-拼音“儿”,I-我,a-一:6个AC米兰队队员用伞儿给我换了一个细菌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1082,'bacterium','bæk''tɪrɪəm','bæk''tɪərɪəm','n.  细菌（复数为bacteria）;','bact球+er表示物+ium名词后缀 → 细菌','They have isolated the bacterium in its pure form.','他们已经把细菌分离出来,使它们处于较纯的状态.',replace(replace('【记】※ back-背部,bacterium-细菌:老鼠的背部有很多细菌\r\n※ b-拼音“不”,acter-actor演员,ium-名缀:不当演员了,因为感染了细菌\r\n※ ba-拼音“爸”,ct-CT机,e-拼音“鹅”,ri-拼音“日”:爸爸通过CT机发现鹅和日本人身上有细菌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1083,'bad','bæd','bæd',replace('adj.  坏的，不好的;严重的;不舒服的;低劣的，有害的;\nn.  坏人，坏事;\nadv.  不好地，非常地;','\n',char(10)),'','I''m having a really bad day.','我今天倒霉透了。',replace(replace('【串】坏(bad)男孩,疯(mad)爹的(dad),坐在垫子(pad)上悲哀的(sad)\r\n【记】※ bad-坏的,lad-小伙子:坏小伙子\r\n※ ba-拼音“爸”,d-拼音“弟”:爸爸、弟弟很坏\r\n※ ba-拼音“爸”,d-拼音“的”:爸爸的坏习惯是抽烟,这对健康是有害的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1084,'badly','''bædli','ˈbædli','adv.  非常，在很大程度上;坏，拙劣地;不利地，有害地;','bad坏的+ly表副词 →恶劣地','Things have been going badly .','事情进展得不顺利。',replace(replace('【记】※ ba-拼音“爸”,d-拼音“打”,ly-拼音“老爷”:爸爸打老爷是一件很严重的事情\r\n※ bad-坏的,l-似数字“1”,y-拼音“严”:男人不坏,女人不爱,这一句俗语一直影响着人们,是个严重且严峻的问题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1085,'baggage','''bæɡɪdʒ','ˈbægɪdʒ','n.  行李;辎重;精神包袱;荡妇;','bagg=bag包 + age表示集合名词、总称 → n.行李','The youth gave me his hand when I was lifting my baggage.','当我提行李时,那个年轻人来帮我.',replace(replace('【记】※ ba-拼音“爸”,gg-似数字“99”,age-岁:爸爸99岁了还提着行李\r\n※ ba-拼音“爸”,gg-拼音“哥哥”,age-年龄:爸爸在哥哥这个年龄自己提行李\r\n※ ba-拼音“爸”,gg-拼音“哥哥”,age-年纪:爸爸说哥哥年纪还小,还提不动那件行李','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1086,'bakery','''bekəri','ˈbeɪkəri','n.  面包房，面包店;烘烤食品（面包、糕点等的总称）;','bak=bake烤+ery场所 →烤面包房<-n->bake(烘)+ery(表示地点的名词后缀)→面包店','The baker bakes his bread in the bakery.','面包师在面包房内烤面包.',replace(replace('【记】※ bake-烤,ry-拼音“人妖”:人妖烤面包,开面包店\r\n※ bakery-面包房,bake-烘烤:面包房里的主要动作就是“烤”\r\n※ ba-拼音“爸”,ke-拼音“可”,ry-拼音“人员”:爸爸可能是面包店的人员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1087,'balcony','''bælkəni','ˈbælkəni','n.  阳台;（电影院等的）楼厅，楼座;包厢;','balcone(房子较突出的一角)+y(表示地点的名词后缀)→阳台；戏院的包厢','All rooms have a balcony or terrace.','所有的房间都有阳台或露台。',replace(replace('【记】※ 谐音“包啃泥”:你不小心从阳台上摔下来,包你摔给嘴啃泥\r\n※ ba-拼音“把”,l-似数字“1”,cony-兔子:把一只兔子养在阳台上\r\n※ bal-拼音“芭蕾”,co-CoCo,ny-谐音“你”:CoCo为了你订了包厢看芭蕾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1089,'banana','bə''nænə','bəˈnɑ:nə','n.  香蕉;芭蕉属植物;喜剧演员;','','Cut out the banana oil ; flattery will get you nowhere!','别花言巧语了, 吹捧 是不会使你捞到好处的!',replace(replace('【记】※ ba-拼音“爸”,nana-拼音“娜娜”:爸爸给娜娜买香蕉\r\n※ ban-拼音“瓣”,an-拼音“俺”,a-一:香蕉好几瓣,让俺取其一\r\n※ ba-拼音“把”,nana-拼音“娜娜”:把放在那的那些香蕉给娜娜送去,她最喜欢吃香蕉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1090,'bang','bæŋ','bæŋ',replace('n.  猛击;猛撞;巨响;爆炸声;\nvt.  猛击，猛撞;\nvi.  发出砰的一声，砰砰作响，砰地敲[推，扔];男性和（女性）性交;\nadv.  正好，完全地;','\n',char(10)),'','a deafeningly loud bang','震耳欲聋的巨响',replace(replace('【串】听到了bang(巨响),见鬼子gang(一帮),在树上hang(悬挂)\r\n【记】※ band-乐队,bang-砰的一响:乐队中总有锣鼓砰砰响\r\n※ ban-禁止,g-拼音“哥”:禁止在我窗前猛敲,否则大哥就对你不客气了\r\n※ bang-猛击、砰的一响,hang-吊死,gang-一帮:猛击砰砰响,吊死狗匪帮','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1091,'bank','bæŋk','bæŋk',replace('n.  银行;（条形的）堆;（河的）岸;库存;\nvt.& vi.  堆积;筑（堤）;将（钱）存入银行;\nvi.  （转弯时）倾斜飞行;（在某银行）开账户，存款;\nvt.  （用煤等）封炉火;','\n',char(10)),'bank=bench长椅→由柜台转化而来 → 银行','I don''t have a bank account.','我没有银行账户。',replace(replace('【串】bank(银行)保险tank(箱)分rank(等级)\r\n【记】※ ban-拼音“办”,k-拼音“卡”:想到银行存钱先办卡\r\n※ bank-银行,rank-社会阶层:银行拥有不同社会阶层的客户\r\n※ ban-拼音“半”,k-拼音“克”:半克拉钻石也能从银行换到很多钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1093,'barbershop','''bɑ:bəˌʃɔp','ˈbɑ:bəʃɒp','n.  <尤美>理发店;理发店四重唱;','','For nearly two hours, I waited my turn at the barbershop.','我在理发店(排队)等了差不多两个小时.','');
INSERT INTO word VALUES(1094,'bare','bɛr','beə(r)',replace('adj.  光秃秃的;（房间、柜子等）空的;赤裸的;刚好够的;\nvt.  使赤裸;使露出;揭开;脱（衣服）;','\n',char(10)),'','She likes to walk around in bare feet .','她喜欢光着脚走来走去。',replace(replace('【记】※ dare-敢,bare-赤裸裸的:谁敢赤裸裸的上街\r\n※ bare-裸露,rare-罕有的:裸露的金矿是罕见的\r\n※ ba-拼音“爸”,re-谐音“热”:爸剃光秃的头,不再怕天气热','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1095,'bargain','''bɑrɡən','ˈbɑ:gən',replace('n.  契约，协定;交易;特价商品;便宜货;\nvt.  做交易;\nvi.  讨价还价;达成协议;','\n',char(10)),'','The so-called bargain was just a big con!','这种所谓的减价商品只不过是个大骗局！',replace(replace('【记】※ bar-条,gain-增加:买卖合同增加一条\r\n※ bar-酒吧,gain-获得:讨价还价谈交易,酒吧获得特价品\r\n※ bar-酒吧,gain-获得:我在酒吧里请老板吃饭,因而获得了许多便宜货','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1096,'bark','bɑrk','bɑ:k',replace('vi.  吠叫;厉声说话;\nvt.  大声喊出;厉声说出;\nn.  犬吠声;似吠声;树皮;','\n',char(10)),'','He slashed the bark off the tree with his knife.','他用刀把树皮从树上砍下.',replace(replace('【串】黑暗(dark)到(d拼音“到”),狗不(b拼音“不”)叫(bark),云雀(lark)公园(park)没(m拼音“没”)记号(mark)\r\n【记】※ 谐音“爸可”:爸可吃树皮\r\n※ park-公园,bark-吠:公园里传来吠叫声\r\n※ bar-酒吧,k-拼音“肯”:酒吧(bar)和肯德鸡(k)里面都有犬吠声','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1097,'base','bes','beɪs',replace('n.  基础;基地;根据;基数（如十进制的10 和二进制的2）;\nvt.  基于;把…建立在;把…放在或设在（基地）;把…置于底座（或基座）上;\nadj.  卑鄙的;低级的;贱的，劣的;庶生的;','\n',char(10)),'bas,base 表示”低下,基础”','He''s gone AWOL from his base.','他从基地开了小差。',replace(replace('【串】花瓶(vase)基底(base)情况(case)容易(ease)了解\r\n【记】※ case-事实、事例,base-基础:判断要以事实为基础\r\n※ ba-拼音“八”,se-拼音“色”:基地分子可以变8种颜色\r\n※ ba-拼音“爸”,se-拼音“色”:爸爸告诉我,任何的成功都是以出色的努力为依据','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1098,'baseball','''besbɔl','ˈbeɪsbɔ:l','n.  棒球;[体]棒球运动;','base低下，基础+ball球→建立基础打球→垒球<-n->bas,base 表示”低下,基础”#词根助记：base基础,垒+ball球→建立基础打球→垒球','He buys rare baseball cards on eBay.','他从易趣网上购买珍稀的棒球卡。',replace(replace('【记】※ ba-拼音“爸”,se-谐音“蛇”,ball-球:爸爸和蛇在打棒球\r\n※ ba-拼音“爸”,s-拼音“死”,e-拼音“鹅”,ball-球:爸爸用棒球打死一只鹅\r\n※ base-基础,ball-球:布什早期的经济基础是靠经营垒球队,从棒球中悟出从政之道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1099,'basement','''besmənt','ˈbeɪsmənt','n.  地下室;[建]基底，底部;','base基础+ment表名词 → 在底下的地方 → 地下室<-n->bas,base 表示”低下,基础”','Kitchen goods are sold in the basement.','厨房用具在地下室出售。',replace(replace('【记】※ basement-地下室,cement-水泥:地下室有水泥\r\n※ ba-拼音“爸”,se-谐音“蛇”,ment-拼音“门徒”:爸爸和蛇门徒在地下室','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1100,'basic','''besɪk','ˈbeɪsɪk',replace('adj.  基本的;[化学]碱性的;[地质学]基性的;首要的;\nn.  基础，基本;基本原则，基本原理，基本规律;要素;基础训练;','\n',char(10)),'bas=basis基础+ic形容词，...的 →基本的','The company offers scuba-diving as an add-on to the basic holiday price.','这家公司提供带水肺潜水活动，不包括在基本度假费用以内。',replace(replace('【记】※ 谐音“背思可”:背诵思考可是最基础的的学习方式啊\r\n※ ba-拼音“八”,s-似“美女”,ic-IC卡:有八大美女的IC卡是基本的、基础的\r\n※ ba-拼音“爸”,s-似“美女”,ic-IC卡:爸爸给了美女一张IC卡,里面是最基本的东西→钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1101,'basin','''besn','ˈbeɪsn','n.  盆;盆地;流域;水坑，池塘;','','The basin favours the development of farming and animal husbandry.','这个盆地有利于农业和畜牧业的发展.',replace(replace('【记】※ ba-拼音“把”,s-似“美女”,in-在---里:把美女放到脸盆里\r\n※ base-基础,basin-水盆:在建楼挖基础时,挖出一个古代水盆\r\n※ ba-拼音“爸”,s-似“蛇”,in-在---里:爸爸看到一条蛇在脸盆里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1102,'basis','''besɪs','ˈbeɪsɪs','n.  基础;主要成分;基准，基本原则;','','She was chosen for the job on the basis of her qualifications.','她因资历适合而获选担任这项工作。',replace(replace('【记】※ ba-拼音“八”,sis-sister妹妹:八妹的基础很差\r\n※ oasis-绿洲,basis-基础:绿洲是沙漠动植物生存的基础\r\n※ ba-拼音“爸”,si-拼音“4”,s-似“美女”:爸爸认为4个美女是基础','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1103,'basket','''bæskɪt','ˈbɑ:skɪt',replace('n.  篮;一篮;（篮球运动的）篮;投篮得分;\nv.  把…装入篮内;把…丢入字纸篓里;','\n',char(10)),'','a shopping basket','购物篮',replace(replace('【记】※ b-拼音“爸”,ask-问,et-E.T外星人:爸爸问外星人,篮子放哪里了\r\n※ ba-拼音“把”,sk-拼音“上课”,et-ET外星人:把上课的外星人用篮子抠住\r\n※ ba-拼音“八”,s-拼音“十”,ke-拼音“客”,t-拼音“偷”:八十个花蓝,全被客偷走','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1104,'bathe','beð','beɪð',replace('vt.& vi.  给…洗澡，游泳;把…浸泡在液体中;（用海绵等）洗;把…弄湿，润湿;\nvt.  冲洗;浸;用水清洗（尤指身体部位）;（以光线）撒满;\nn.  游泳;<英>（在河，海中的）游泳;','\n',char(10)),'','Bathe the wound and apply a clean dressing.','清洗伤口，再用洁净敷料包扎。',replace(replace('【串】帕斯(path之谐音)走在小路(path)上,沐浴(bath)在阳光下,如同在洗澡(bathe)\r\n【记】※ bath-浴缸,e-拼音“鹅”:给浴缸里的鹅洗澡\r\n※ lathe-车床,bathe-洗澡:在车床边累出一身臭汗要洗个澡\r\n※ ba-拼音“爸”,th-拼音“天河”,e-拼音“鹅”:爸爸在天河把鹅浸在水里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1105,'bathrobe','''bæθrəub;''bæθˌrəub','ˈbɑ:θrəʊb','n.  浴衣，浴袍;','','She bought a new bathrobe yesterday.','她昨天买了一件新浴衣.','');
INSERT INTO word VALUES(1106,'bathroom','''bæθrum','ˈbɑ:θru:m','n.  浴室;盥洗室;（带抽水马桶的）厕所;卫生间;','bath洗澡+room房间 → 浴室','She did out the bathroom with lots of soap and hot water.','她用了大量肥皂和热水打扫浴室.','');
INSERT INTO word VALUES(1107,'bathtub','''bɑ:θtʌb;''bɑ:θˌtʌb','ˈbɑ:θtʌb','n.  浴缸，澡盆;','','She pulled out the plug of the bathtub.','她拔下浴缸的塞子.','');
INSERT INTO word VALUES(1108,'battery','''bætri','ˈbætri','n.  [电]电池，蓄电池;[军]炮台，炮位;一组;[法]殴打;','bat =beat,表示”打,击”#词根助记：bat打击,battery曾经主要表示用来打击目标的大炮<-n->bat(to beat)+tery→电池；列炮；炮兵连；殴打','Use the crocodile clips to attach the cables to the battery.','用鳄鱼嘴夹把电缆接到蓄电池上。',replace(replace('【串】bat(蝙蝠)被battery(电池)batter(猛击)\r\n【记】※ ba-拼音“爸”,tt-拼音“偷偷”,er-拼音“儿”,y-拼音“一”:爸爸偷偷给了儿子一块电池\r\n※ bat-蝙蝠,t-似数字“七”,er-名缀“人”,y-似“树丫”:偷电池的蝙蝠被七个小矮人用树枝殴打\r\n※ ba-拼音“爸”,tt-似数字“七七”,e-拼音“鹅”,ry-拼音“人妖”:爸爸送给七十七只鹅和人妖换电池','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1109,'battle','''bætl','ˈbætl',replace('vt.& vi.  与…作战;争斗;\nn.  战争，战役;比赛，较量;长期论战或长期作战;激烈的竞争;','\n',char(10)),'batt打，走+le表名词 → 战斗<-n->bat =beat,表示”打,击”<-n->bat(to beat)+tle→战斗；战争；胜利；作战','the battle of Waterloo','滑铁卢战役',replace(replace('【串】牛郎和织女,织女烧kettle(水壶),天河边settle(安家),休息是little(少的),就领着cattle(牛),和天兵battle(作战)\r\n【记】※ ba-拼音“爸”,tt-拼音“偷偷”,le-拼音“乐”:只要一作战,爸就偷偷乐\r\n※ battle-战争,cattle-牛:战争中人们失去很多牛(激烈的战斗中,牛群向前冲)\r\n※ ba-拼音“爸”,tt-拼音“太太”,le-拼音“乐”:爸爸因为太太乐鸡精而和别人发生了战斗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1110,'battleground','''bætlgraund;''bætəlˌgraund','''bætlɡraʊnd','n.  战场;论争的主题;','','He said that when he was burying the heroes in their battleground he shed tears.','他说在阵地上掩埋烈土的时候,他掉了眼泪.','');
INSERT INTO word VALUES(1111,'bay','be','beɪ',replace('n.  湾，海湾;犬吠声;月桂树;吊窗，凸窗;\nvi.  （尤指猎犬等）吠，叫，咆哮;筑堤遏（水）;穷追，使陷入绝境;阻止（敌人）不使前进;\nadj.  赤褐色的，栗色的;\nvt.  向…吠叫;','\n',char(10)),'','the Bay of Bengal','孟加拉湾',replace(replace('【串】在bay(海湾)度过gay(快乐的)一day(天)\r\n【记】※ 谐音“贝”:海湾贝壳多\r\n※ bey-州长,bay-海湾:州长在海湾度假\r\n※ ba-拼音“爸”,y-似“树丫”:爸爸抱着一根树丫在海湾里漂泊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1112,'BC','BC','''bi:''si:','abbr.  birth control 计划生育;between centers 中心距;back course （返）回（航）程;back-cross 回交;','','born circa 150 BC','生于约公元前150年','');
INSERT INTO word VALUES(1113,'be','bi','bi',replace('v.  是;有，存在;做，成为;发生;\naux.  用来表示某人或某物即主语本身，用来表示某人或某物属于某一群体或有某种性质;','\n',char(10)),'','You must be able to speak French for this job.','干这项工作你得会说法语。','');
INSERT INTO word VALUES(1114,'beam','bim','bi:m',replace('n.  梁，栋梁;束;光线;（电波的）波束;\nvi.  发出光与热;面露喜色;\nvt.  播送;以梁支撑;用…照射;流露;\nvt.& vi.  笑容满面，眉开眼笑;发射电波，播送;放出束状的光（或热）;','\n',char(10)),'','Even with the lights on full beam I couldn''t see very far.','即使把灯打到了最强光我还是看不了多远。',replace(replace('【串】team(队里)的beam(横梁)有seam(裂缝)\r\n【记】※ beam-光束,bean-豆:听说过一束月光下三颗神豆的故事吗\r\n※ b-似数字“6”,e-拼音“鹅”,am-上午:6只鹅上午带来了横梁\r\n※ be-是,a-一,m-似“山”:站平衡木这种事对一个残疾人来说简直是一座大山','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1115,'bean','bi:n','bi:n',replace('n.  豆;豆形种子;毫无价值的东西;\nvt.  将（球）击中击球员头部;\nint.  胡说！呸！不可能！;','\n',char(10)),'','If low lands must be used for the bean crop, they should be ridged.','如果低地必须用于种植豆类作物, 就必须把地整成交替的垄和沟.',replace(replace('【记】※ be-是,an-一:是一颗大豆\r\n※ be-是,an-拼音“俺”:豆类新品种,是俺培育的\r\n※ b-似数字“6”,e-拼音“鹅”,an-一:6只鹅在吃一颗大豆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1118,'bear','bɛr','beə(r)',replace('n.  熊;（在证券市场等）卖空的人;蛮横的人;\nvt.  忍受;承担;支撑;生育;\nvi.  生（孩子）;结（果实）;与…有关;\nadj.  跌价的;股票行情下跌的;卖空者的;','\n',char(10)),'','The pain was almost more than he could bear.','这种痛苦几乎使他无法忍受。',replace(replace('【串】hear(听到)bear(熊)来了就fear(害怕)\r\n【记】※ b-似数字“6”,ear-耳朵:熊有六只耳朵,负担很重啊\r\n※ b-拼音“笔”,ear-耳朵:熊能忍受沉重的负担,耳朵上能放只笔\r\n※ b-拼音“不”,bear-熊、忍受:大王让我忍受什么都行,但不能让熊咬掉我的耳朵\r\n***联想记忆词汇***\r\n在barren得准嘎尔basin上有很多人圈养着bashful的羚羊,一些barrier一样的barricade曲曲折折,有些男人在bask,有些在和远处来的毛皮贩子barter,因为价格问题遭到了当地人的baste,这一幅bear生活气息的场面叫韦小宝赞叹不已,不忍心batter这个小小的村庄','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1119,'beast','bist','bi:st','n.  野兽;人面兽心的人;讨厌的人（或事物）;老顽固，坏蛋;','','The unicorn is an imaginary beast.','独角兽是幻想出来的动物.',replace(replace('【串】east(东方)人喜欢把beast(野兽)搬上feast(盛宴),吃剩后由yeast(酵母)发酵,相当浪费\r\n【记】※ beast-野兽,best-最好的:最好的野兽\r\n※ beast-野兽,yeast-酵母:不要轻易给野兽吃酵母\r\n※ b-似数字“6”,east-东方:6点,东方有野兽出现','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1120,'beautiful','''bjʊtəfəl','ˈbju:tɪfl','adj.  美丽的，美好的;极好的;','beauti美丽+ful...的→美的，美丽的<-n->bell, beau 美好','The time has come for action if these beautiful animals are to survive.','若要使这些美丽的动物能生存下去，现在就要行动起来。',replace(replace('【记】※ beauti-beauty美人,ful-full充满:在一年一度的港姐选拔赛上,漂亮的美女站满了舞台\r\n※ be-是,au-化学元素“金”,t-似“伞”,I-我,ful-拼音“服了”:用金子做的伞我服了,简直太漂亮了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1121,'beauty','''bjuti','ˈbju:ti','n.  美好;美人;完美;突出的范例;','bell, beau 美好','Her beauty appeared ageless.','她的美显得经久不衰。',replace(replace('【记】※ be-是,au-化学元素“金”,ty-拼音“太阳”:是金色太阳般的美人\r\n※ be-是,au-化学元素“金”,ty-拼音“太阳”:金色的太阳是最美丽的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1122,'became','bi''keim','bɪˈkeɪm','v.  变为，成为（ become的过去式 ）;','','She was made her father''s attorney when he became ill.','她在父亲生病时代理父亲的事务。','');
INSERT INTO word VALUES(1123,'because','bɪ''kɔz','bɪˈkɒz','conj.  因为;','cause, cuse 表原因,目的;司法程序,诉讼<-n->be(by)+cause→因为','He was arrested because of his political affiliation.','他因所属政党的关系而被捕。',replace(replace('【记】※ be-是,cause-原因:是因为这个原因才离开他的吗\r\n※ be-是,ca-化学元素“钙”,use-使用:因为是使用了钙才强壮\r\n※ be-是,ca-拼音“擦”,us-我们,e-拼音“娥”:是因为要你擦桌子才把我们去看嫦娥的门票给扔了么,太可恶了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1124,'become','bɪ''kʌm','bɪˈkʌm',replace('vi.  变为，成为;变得;变成;\nvt.  适合，适宜;相称，相当;变成;发生;','\n',char(10)),'be(upon)+come→变为；成为(=to come upon）','In a world that had suddenly become alien and dangerous, he was her only security.','在一个突然变得陌生而危险的世界里，他是她唯一的守护神。',replace(replace('【记】※ be-是,co-CoCo,me-我:是要把CoCo变成我吗\r\n※ income-收入,become-变成:收入多了会变成有钱人\r\n※ b-似数字“6”,e-拼音“鹅”,come-来:那6只鹅只要能来就能成为冠军','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1125,'bed','bɛd','bed',replace('n.  床;苗圃;河床;（地下由黏土、岩石等构成的）地层;\nvt.  把…固定在;（某人）发生性关系;给人铺床;\nvi.  上床;分层;','\n',char(10)),'','her austere bedroom with its simple narrow bed','她那仅有一张窄床的简陋卧室',replace(replace('【记】※ bed-床,bad-坏的:那张床是坏的\r\n※ bed-床,beg-乞讨:乞丐在床上乞讨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1126,'bedclothes','''bedkləuðz','ˈbedkləʊðz','n.  寝具，铺盖;','','First the curtains took fire and then the bedclothes.','窗帘首先着了火,接着被单也着火了.','');
INSERT INTO word VALUES(1127,'bedroom','''bɛdrum','ˈbedru:m',replace('n.  卧室，寝室;\nadj.  <美>城郊住宅区的;两性关系的，男女性爱的;','\n',char(10)),'bed床+room房间→卧室','her austere bedroom with its simple narrow bed','她那仅有一张窄床的简陋卧室','【记】bed-床,room-房间:放床的那间房就是卧室');
INSERT INTO word VALUES(1128,'bee','bi:','bi:','n.  蜜蜂;（集工作、竞赛、娱乐为一体的）聚会;','','Her arm was beginning to swell up where the bee had stung her.','她胳膊给蜜蜂蜇了，肿了起来。',replace(replace('【串】bee(蜜峰)用wee(微小的)毒刺lee(保护)\r\n【记】※ bee-蜜峰,beef-牛肉:一只蜜峰在吃牛肉\r\n※谐音“避”:姑娘头上戴鲜花,蜂蜜追来难避开\r\n※ bee-蜜蜂,beet-甜菜:蜜蜂采的蜜与甜菜一样甜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1129,'beef','bif','bi:f',replace('n.  牛肉;菜牛（饲养以供肉食的牛）;体力;怨言，牢骚;\nvi.  抱怨，大发牢骚;','\n',char(10)),'bou, bov, bu 与牛相关','The beef I had at supper was very delicious.','我晚餐吃的牛肉味道很好.',replace(replace('【串】bee(蜜峰)be(是)不吃beef(牛肉)的\r\n【记】※ beef-牛肉,reef-礁石:吃了牛肉就能举起沉重的礁石\r\n※ bee-蜜峰,f-拼音“飞”:牛肉味道真好,连蜜峰都飞来想品尝品尝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1130,'beehive','''bi:haiv','ˈbi:haɪv','n.  蜂窝;蜂巢;蜂箱;拥挤的地方;','','They make a comparison of New York to a beehive.','他们把纽约比作一个蜂巢.','');
INSERT INTO word VALUES(1131,'before','bɪ''fɔr','bɪˈfɔ:(r)',replace('prep.  在…之前;先于，优于;当着…的面;与其…;\nconj.  在…之前;在…以前;比…早些;与其…;\nadv.  先前，从前;在前，在前方;','\n',char(10)),'be构成一些介词+fore前面→在前面','She averred that she had never seen the man before.','她斩钉截铁地说以前从未见过这个男人。',replace(replace('【串】冰山撞船before(在……之前),有小伤在fore(前部),想去检查therefore(因此),但已远离shore(岸)\r\n【记】※ be-成为,fo-拼音“佛”,re-谐音“惹”:在成为佛前,唐僧很惹人烦\r\n※ be-是,fo-拼音“佛”,re-谐音“阿姨”:在阿姨之前的是佛(是佛在阿姨之前)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1132,'beg','beg','beg','vt.& vi.  乞讨;恳求（原谅）;回避（问题）;','','Braving the biting wind, she went out to beg from door to door.','她不顾寒风刺骨, 出去挨门乞讨.',replace(replace('【串】丐帮帮主用一根peg(钉),伤儿童leg(腿),领着去beg(乞讨),讨许多egg(蛋),拣出来big(大的),剩下喂猪pig(猪),把帮派乞讨rig(操纵),把坟墓dig(掘)\r\n【记】※ bag-袋,beg-乞讨:流浪者提破袋,四处乞讨钱财\r\n※ be-是,g-拼音“哥”:是哥哥的乞求(是哥哥在乞讨)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1133,'begin','bɪ''ɡɪn','bɪˈgɪn',replace('vt.& vi.  开始;着手;创始;创办;\nvi.  （从…）开始;起始;起初是;开始讲话;','\n',char(10)),'','There is growing apprehension that fighting will begin again.','人们愈来愈担心会重开战火。',replace(replace('【记】※ beg-请求,in-里:难民乞讨在庙里,开始得到救助\r\n※ beg-恳求,in-里:恳求大家赶快进来,节目刚开始\r\n※ beg-乞求,in-里:演出已开始,她乞求门卫让他进里面去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1134,'beginning','bɪ''ɡɪnɪŋ','bɪˈgɪnɪŋ',replace('n.  开始;根源;原始思想;前兆;\nv.  开始( begin的现在分词);','\n',char(10)),'beginn=begin开始+ing表名词→开始，开端；起源','From beginning to end his conduct had been despicable and wicked.','从头到尾他的行为既卑鄙又可恶.',replace(replace('【记】※ be-是,g-拼音“哥”,in-在---里,ning-拼音“宁”:是哥哥在宁静的会场里面宣布开始\r\n※begin-开始,n-似“门”,ing-谐音“鹰”:唐老师正开始上课,门外突然飞来一只鹰,叨走了笔记本','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1135,'behalf','bɪ''hæf','bɪˈhɑ:f','n.  利益;维护;支持;','','They interceded with the authorities on behalf of the detainees.','他们为被拘留者向当局求情。',replace(replace('【串】为各自behalf(利益),忘记了self(自我),劈开文件shelf(架子),每人分half(一半),做球棒golf(高尔夫球),共同大wolf(狼),谈判在gulf(海湾)\r\n【记】※ b-似数字“6”,e-拼音“鹅”,half一半:得到了6只鹅一半的维护、支持\r\n※ be-是,half-一半:得到才是付出的一半,我们得“维护”自己的“利益”了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1136,'behave','bɪ''hev','bɪˈheɪv',replace('vi.  表现;举止端正;自然反应;\nvt.  使守规矩;','\n',char(10)),'be表示动作+have持有→[一个人]拥有的动作→举动，举止','I would never have expected her to behave in such an underhand way.','我从未想到她的行为竟如此阴险。',replace(replace('【串】武大郎和潘金莲把晚餐have(吃),把胡子shave(刮),得体地behave (表现),妻把布weave(织),心胸在heave(起伏),瞅空就leave(离开)\r\n【记】※ be-是,have-有:举动是指你曾有的行为表现\r\n※ be-是,have-有:观察此人举止,确实有些难入眼\r\n※ behalf-利益,behave-表现:他为了他方的利益在表现良好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1137,'behaviour','bi''heivjə','bɪˈheɪvjə(r)',replace('n.  行为;举止;（人、动植物、化学药品等的）表现方式;态度;\nna.  “behavior”的变体;','\n',char(10)),'','Children must learn socially acceptable behaviour.','儿童必须学会社会上认可的行为举止。','');
INSERT INTO word VALUES(1138,'behind','bɪ''haɪnd','bɪˈhaɪnd',replace('prep.  （表示位置）在…的后面;支持;（表示顺序）在身后;（表示比较）落后于;\nadv.  在后面;向后;在后面较远处;（落）在后面;\nn.  〈口〉屁股;','\n',char(10)),'be构成一些介词+hind藏在后面→在…后面','The crowd had to stand behind barriers.','人群只好站在障碍物后面。',replace(replace('【记】※ be-是,hind-hand手:好习惯是在上厕所后要洗手\r\n※ be-在,hind-后面的:在我的一生中前部分是付出,后部分是收获','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1139,'being','''biɪŋ','ˈbi:ɪŋ','n.  存在;生物;人;要素，本质;','','Being in love must have addled your brain.','坠入爱河必已使你神魂颠倒。','【记】be-是,ing-谐音“鹰”:鹰是存在生命的');
INSERT INTO word VALUES(1140,'Belgium','''beldʒəm','''beldʒəm','n.  比利时;','','They arrived in Belgium by airplane .','他们乘飞机到达比利时。','【记】be-是,lg-拼音“旅馆”,I-我,um-谐音“幽默”:我是旅馆里幽默的比利时人');
INSERT INTO word VALUES(1141,'belief','bɪ''lif','bɪˈli:f','n.  信，信任;信念，意见;信条;','','I admire his passionate belief in what he is doing.','我佩服他对自己的工作所抱的坚定信心。',replace(replace('【记】※ belief-信任,relief-减轻:人与人的信任减轻了\r\n※ be-是,lie-拼音“裂”,f-拼音“缝”:是信念支撑它在裂缝里生活\r\n※ b-拼音“病”,e-拼音“鹅”,lie-拼音“劣”,f-拼音“匪”:病鹅对劣匪的信念','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1142,'belong','bɪ''lɔŋ','bɪˈlɒŋ','vi.  属于;是…的成员;应被放在;适应;','be使+long长→使长久拥有→属于<-n->long-, longi- 表”长”#词根助记：be+long→使长久拥有→属于<-n->be(to cause to be)+long(long)→属于','Do you belong to any professional or trade associations?','你参加了专业学会或行业协会没有？',replace(replace('【记】※ be-是,long-拼音“龙”:我们都是属于龙的传人\r\n※ be-是,long-长的:我爷爷是属于那种长寿型的人\r\n※ be-是,long-长的:凡是长时间跟随你的东西便属于你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1144,'below','bɪ''lo','bɪˈləʊ',replace('adv.  在下面，到下面;\nprep.  （表示位置）在…下面;（表示状态）在…掩饰之下;（表示比较）不及;低于;','\n',char(10)),'be构成一些介词+low低的→在…下面','He dived below the surface of the water.','他潜入了水中。',replace(replace('【记】※ be-是,low-低的:在下面就是低的地方\r\n※ bellow-吼叫,below-在下面:猛兽怒吼把人吓得钻到桌子下面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1145,'belt','bɛlt','belt',replace('n.  腰带;区域;传送带;带状物;\nvt.  环绕，包围;用带做记号;用力打;绕着系上带子;','\n',char(10)),'','She buckled her belt.','她扣上了腰带。',replace(replace('【串】我想把爸爸的belt(腰带)扔到炉子里melt(熔化),正要pelt(投掷)进去进行smelt(熔炼)时爸爸回来了,他拿起腰带抽打我,留下一道道welt(鞭痕)\r\n【记】※ belt-腰带,bolt-门闩:把腰带绑在门闩上\r\n※ be-是,lt-拼音“老头”:戴腰带的是个老头\r\n※ b-似数字“6”,e-拼音“鹅”,lt-拼音“老头”:6只鹅拿了老头的腰带','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1146,'bench','bɛntʃ','bentʃ',replace('n.  （木制）长凳，工作台;法官，法官席;（英国议会的）议员席;场边的运动员休息区;\nvt.  给…以席位;为…设置条凳;','\n',char(10)),'','His lawyer turned to address the bench.','他的律师转身对法官讲话。',replace(replace('【串】共坐一条bench(长凳),相距不过inch(英寸),激情难以quench(扑灭),把她的手pinch(掐),结果反被wrench(猛拧),沟通心灵trench(沟渠)\r\n【记】※ ben-拼音“笨”,ch-拼音“吃”:笨蛋吃了长凳\r\n※ ben-拼音“本”,ch-拼音“长”:本子放在长长的长凳上\r\n※ ben拼音“奔”,ch-拼音“驰”:最新的奔驰轿车上有工作台和长凳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1147,'beneficial',',bɛnɪ''fɪʃl','ˌbenɪˈfɪʃl','adj.  有利的，有益的;[法]可享受利益的;','bene好+fic做+ial表形容词，“有…的” →有好处的<-n->bon, bono, bene “好”#词根助记：bene 好 + fic 做事 + -ial -> 为善的 -> 有益的<-n->bene(well)+fic(to do)+ial(形容词后缀)→有益的','I hope your holiday will be beneficial to you.','我希望你的假期会对你有益.',replace(replace('【记】※谐音“拜你匪首”:拜你为匪徒之首,有益于警察破案\r\n※bene-前缀“善、好”,fic-词根“做”,ial-形缀:做好事→有益的、有利的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1148,'beside','bɪ''saɪd','bɪˈsaɪd',replace('prep.  不中（目标），不对（题），与…无关;（表示排斥）除…之外;（表示位置）在…旁边，，在…一侧，在…附近;（表示关系）与…无关，和…相比，比起…来，比得上;\nadv.  〈古〉同“besides”;','\n',char(10)),'be构成一些介词+side旁边→在…旁边<-n->be(by)+side→在旁；在…边','He sat beside her all night.','整个晚上他都坐在她的身边。',replace(replace('【记】※谐音“比赛的”:比赛的时候可以在旁边看\r\n※ be-在,side-旁边:请你站在旁边,这件事与你无关','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1149,'besides','bɪ''saɪdz','bɪˈsaɪdz',replace('adv.  而且;此外;以及;更;\nprep.  （表示排斥）除…之外（还有）;在…之外（还有），…之余兼;','\n',char(10)),'be构成介词+side边+s表副词 →此外，而且<-n->beside(在旁)+s(副词后缀)→并且；此外','We have lots of things in common besides music.','除了音乐，我们还有很多共通点。',replace(replace('【记】※谐音“比塞子”:除此之外没有比塞子更适合堵洞的\r\n※ be-是,side-旁边,s-似“美女”:是旁边那个美女被排除之外\r\n※ besides-除…之外,beside-在旁边:除在中央的主人外,还有在旁边的客人→除外还有','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1150,'best','bɛst','best',replace('adj.  最好的( good和well的最高级);最愉快的;最幸福的;最合适的;\nadv.  最好地;最出色地;最高标准地;\nn.  佼佼者;（个人的）最高水平;最重要的优越性;最好的东西，最合乎要求的事物;\nvt.  [口]打败，胜过;','\n',char(10)),'','He is arguably the best actor of his generation.','按理他是他那一代中最优秀的演员。',replace(replace('【串】最好(best)害虫(pest)筑巢(nest)西(west),惟恐(lest)测试(test)马甲(vest)余(rest)\r\n【记】※ be-是,st-拼音“石头”:这是最好的石头\r\n※谐音“倍思特”:最好的东西,令人倍思特\r\n※ b-似数字“6”,e-拼音“鹅”,st-拼音“石头”:6只鹅的石头是最好的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1151,'better','''bɛtɚ','ˈbetə(r)',replace('adj.  较好的;更合适的;能力更强的;好转的;\nadv.  更好地;更妥;更;\nv.  胜过;上进;\nn.  更好者;更有才智者;','\n',char(10)),'','We''re hoping for better weather tomorrow.','我们希望明天天气转好。',replace(replace('【串】黄油(butter)苦(bitter)一点(bit)更好(better)\r\n【记】※ bitter-痛苦的,better-更好的:不忘痛苦的过去,珍惜更好的现在\r\n※ be-是,tt-似数字“七七”,er-拼音“儿”:七七个儿子哪个是更好的\r\n※ bet-打赌,t-拼音“她”,er-拼音“儿”:打赌后,她儿子只赢了一个苹果,她说要是再多一些更好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1152,'between','bɪ''twin','bɪˈtwi:n',replace('prep.  在…之间;私下，暗中;在…中任择其一;来往于…之间;\nadv.  当中，中间;','\n',char(10)),'','adolescents between the ages of 13 and 18 and the problems they face','13至18岁的青少年以及他们面临的问题',replace(replace('【记】※ be-是,tw-拼音“台湾”,ee-拼音“两只鹅”,n-似“门”:是台湾的两只鹅在门的中间\r\n※ bet-打赌,we-我们,e-拼音“鹅”,n-似“门”:爸爸打赌说“在我们和鹅之间的这道门是凯旋门”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1153,'beyond','bɪ''jɑnd','bɪˈjɒnd',replace('prep.  超过;越过;那一边;在…较远的一边;\nadv.  在远处;在更远处;\nn.  远处;','\n',char(10)),'','The road continues beyond the village up into the hills.','那条路经过村子后又往上延伸到群山中。',replace(replace('【串】卖掉些bond(债劵),用来买diamond(钻石),那是她fond(喜爱的),化妆品是second(第二),来到户外pond(池塘),一般不去beyond(更远处),说话鱼儿respond(回答),如和夫君correspond(通信)\r\n【记】be-是,yo-you拼音“有”,nd-拼音“难度”:超越是有难度的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1154,'bicycle','''baɪsɪkl','ˈbaɪsɪkl',replace('n.  自行车;脚踏车;\nv.  骑自行车;','\n',char(10)),'bi两个，两+cycle轮转→自行车<-n->cycl =ring,circle,表示”圆,环”#词根助记：bi二+cycl轮子=二轮车<-n->bi(two)+cyc(ring)+le→自行车','The height of the bicycle seat is adjustable.','这辆自行车车座的高度可以调节。',replace(replace('【串】那天我骑着cycle(自行车)见有人偷旧bicycle(自行车)还美其名曰recycle(回收利用)\r\n【记】※ bi-前缀“两”,cycle-循环:两个轮子循环是自行车\r\n※ bi-拼音“比”,cy-拼音“苍蝇”,cle-拼音“踩了”:我比苍蝇还快,是因为我踩了脚踏车\r\n※ bi-拼音“笔”,cy-拼音“草原”,cle-拼音“藏了”:笔插在草原上的那个地方下面藏了一辆自行车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1155,'bid','bid','bɪd',replace('n.  出价，投标;努力争取;喊价;叫牌;\nvt.& vi.  出价， 投标;\nvt.  恳求;命令;说（问候话）;邀请，致敬;\nvi.  投标;力求，企图得到或赢得某物;企图(for);','\n',char(10)),'','I bid you adieu.','跟你说再见。',replace(replace('【串】对珍贵的lid(盖子),进行公开bid(出价),使所有者rid(摆脱)kid(欺骗)\r\n【记】※ kid-小孩,bid-投标:小孩听老师吩咐\r\n※ bi-拼音“笔”,d-拼音“的”:笔的报价\r\n※ bi-拼音“比”,d-拼音“多”:投标报价就是比谁出的钱多','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1156,'big','bɪɡ','bɪg',replace('adj.  大的;重要的;（计划）庞大的;大方的;\nadv.  大量地;成功地;夸大地;宽宏大量地;\nn.  大亨;大公司;','\n',char(10)),'','the allure of the big city','大城市的吸引力',replace(replace('【记】※ big-大,bag-袋子:大袋子里装的是什么\r\n※ bi-拼音“比”,g-拼音“个”:比个头看谁是大的\r\n※ bi-拼音“比”,g-拼音“哥”:不用比了,你手中的梨肯定比哥哥的大','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1157,'bike','baɪk','baɪk',replace('n.  自行车;摩托车;电动自行车;\nvi.  骑自行车;\nna.  “motorbicycle”的变体;','\n',char(10)),'','She got on her bike and rode off.','她骑上自行车走了。',replace(replace('【串】他喜欢(like)骑自行车(bike),也喜欢徒步旅行(hike)\r\n【记】※ bi-拼音“逼”,ke-拼音“客”:逼客人吃自行车\r\n※ bi-拼音“笔”,ke-拼音“可”:用笔可画出一辆自行车\r\n※ bi-拼音“笔”,ke-拼音“壳”:哈利.波特用彩笔在巨大的贝壳画了一辆自行车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1158,'billion','''bɪljən','ˈbɪljən','n.  十亿 ; 数以十亿计;大量;','','Borrowing is set to soar to an astonishing ￡60 billion.','借款很可能猛增至惊人的600亿英镑.',replace(replace('【记】※ bill-帐单,I-我,on-上:帐单由我填上十亿金额\r\n※ b-拼音“伯”,ill-生病,I-我,on-上:伯伯生病了,我在他身上花了近十亿\r\n※ bill-帐单,ion-lion狮子:吃完饭服务员拿出十亿的帐单,真是狮子大开口(付帐单的狮子,掏出十亿美元)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1159,'bingo','''biŋgəu','ˈbɪŋgəʊ','宾果游戏;太好了，好极了;','','The computer program searches, and bingo! We''ve got a match.','电脑程序在搜索，瞧！找到匹配的了。',replace(replace('【记】※ bin-箱子,go-走:最近新推出了一种推箱子,让箱子移走的“赌博游戏”\r\n※ bing-拼音“兵”,o-似“圆圈”:士兵围成一个圆圈玩一赌博游戏,输了要喝烈酒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1160,'biochemistry','''baiəu''kemistri','ˌbaɪəʊˈkemɪstri','n.  生物化学;生物化学成份;','','Her specialty is biochemistry.','她的专业是生物化学.','');
INSERT INTO word VALUES(1161,'biography','baɪ''ɑɡrəfi','baɪˈɒgrəfi','n.  传记;档案;传记体文学;个人简介;','bio生命，生物+graphy记述→记录生命→传记<-n->bio =life,表示”生命,生物”#词根助记：bio 生命 + graphy 写 -> 生命的记录 -> 传记##graph,gram =write,表示”写,图”#词根助记：bio生命+graph写→写生命→传记<-n->bio(life)+graphy(writing)→传记','Boswell''s biography of Johnson','博斯韦尔写的约翰逊传',replace(replace('【串】他的biography(传记)获得trophy(奖品)是因为引用了大量的philosophy(哲学)和geography(地理学)书籍作bibliography(参考书目)\r\n【记】bio-词根“生命、生物”,graphy-词根“书写、文字”,y-名缀:用文字记录某人的一生','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1162,'biology','baɪ''ɑlədʒi','baɪˈɒlədʒi','n.  生物学;生物;','bio生物+logy...学 →生物学<-n->bio =life,表示”生命,生物”#词根助记：bio- 生命 + -logy 学说 -> 研究生命的科学 -> 生物学##logy =science,表示”科学,学科”#词根助记：bio生物+logy<-n->bio(life)+logy(study)→生物学','a degree in biology','生物学学位',replace(replace('【串】请接受我的道歉(apology)生物(biology)学课,我带了技术(technology)方面的书\r\n【记】※ biology-生物学,apology-道歉:人类应当向其它生物道歉\r\n※ bo-似数字“60”,I-我,lo-似数字“10”,gy-拼音“关羽”:60岁的我和10岁关羽研究生物学\r\n※ bi-拼音“笔”,o-似“鸡蛋”,lo-似数字“10”,gy-拼音“关于”:用笔画鸡蛋,画10个鸡蛋,这是关于生物学的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1163,'bird','bɝd','bɜ:d',replace('n.  鸟，禽;<俚>少女，姑娘，人，家伙，东西;<口>飞机，火箭，导弹;\nvi.  观察和辨认鸟;捕鸟，打鸟;','\n',char(10)),'','a bird''s nest with two eggs in it','内有两只鸟蛋的鸟窝',replace(replace('【串】bird(小鸟)被gird(束缚)在birch(白桦树)上\r\n【记】※ bid-命令,bird-鸟:我命令你立刻把这想鸟放了\r\n※ bi-拼音“比”,r-拼音“人”,d-拼音“大”:比人还大的鸟\r\n※ bi-拼音“比”,rd-拼音“认得”:鸟比人类更容易认得回家的路','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1164,'birdcage','''bə:dˌkeidʒ','ˈbɜ:dkeɪdʒ','n.  鸟笼;鸟笼状的东西;类似鸟笼的场所（如牢房等）;','','He keeps a parrot in a birdcage in his living room.','他在客厅的鸟笼里养了一只鹦鹉.','');
INSERT INTO word VALUES(1165,'birth','bə:θ','bɜ:θ','n.  出生;分娩;起源;出身;','','Several factors have been adduced to explain the fall in the birth rate.','有几个因素已被援引来说明出生率降低的原因。',replace(replace('【串】birth(出生)后护士测了一下婴儿girth(腰围),是个胖娃娃,爸爸和妈妈都很mirth(高兴)\r\n【记】※ bi-拼音“鄙”,r-拼音“人”,th-拼音“天河”:鄙人在天河出生\r\n※ bi-拼音“笔”,r-拼音“人”,th-拼音“天河”:笔人是天河出身的\r\n※ birth-出生,mirth-欢乐:新生命出生来到世界上,给我们带来欢乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1166,'birthplace','''bə:θpleis;''bə:θˌpleis','ˈbɜ:θpleɪs','n.  诞生地，出生地;','','Hawaii was the birthplace of surfing.','夏威夷是冲浪运动的发源地。','');
INSERT INTO word VALUES(1167,'biscuit','''bɪskɪt','ˈbɪskɪt','n.  <英>饼干;<美>软烤饼;松饼（食用时常佐以肉汁）;淡黄褐色;','','She''s done stupid things before, but this really takes the biscuit.','她以前做过傻事, 但这次实在太离谱了.',replace(replace('【记】※ biscuit-饼干,circuit-回路:饼干上的花纹像圆形回路\r\n※ bis-拼音“比赛”,cui-拼音“脆”,t-似数字“七”:比赛看这七块饼干哪块脆\r\n※ bi-拼音“比”,s-似“美女”,cui-拼音“催”,t-拼音“她”:美女比赛吃饼干,不用催她,会卡住的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1168,'bishop','''bɪʃəp','ˈbɪʃəp','n.  （基督教某些教派管辖大教区的）主教;（国际象棋的）象;香甜葡萄酒;','','the Bishop of Oxford','牛津区主教',replace(replace('【记】※ bi-拼音“笔”,shop-商店:笔的商店是主教的\r\n※ bishop-主教,shop-商店:大主教下海开商店','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1169,'bit','bɪt','bɪt',replace('n.  一点，一块;少量，少许;一会儿，一转眼;[计] 比特（二进位制信息单位）;\nadj.  很小的，微不足道的;\nadv.  [口语]相当，有点儿，或多或少，多少[a bit to的省略];\nvt.  给（马）上嚼子;上衔铁;抑制;制约;\nv.  咬，叮( bite的过去式);刺痛;咬饵;有咬（或叮）的习性;','\n',char(10)),'','These trousers are a bit tight.','这条裤子有点紧。',replace(replace('【串】黄油(butter)苦(bitter)一点(bit)更好(better)\r\n【记】※ bit-拼音“鼻涕”:鼻涕流出了一点\r\n※ bi-拼音“笔”,t-拼音“筒”:笔筒有一些笔\r\n※ bi-拼音“比”,t-拼音“他”:我比他,只高一点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1170,'bite','baɪt','baɪt',replace('vt.& vi.  咬;叮;\nn.  咬;咬伤;疼痛;受骗;\nvi.  刺痛;咬饵;有咬（或叮）的习性;（人）上当;\nvt.  （辣椒，胡椒等）刺激;（齿轮，螺丝，钳子，锚等）咬住;（利器等）刺进;（寒风等）刺骨;\nabbr.  机内测试设备(Built-In Test Equipment);','\n',char(10)),'','The car wheels  would not bite  because of the ice.','路上结冰,汽车轮子打滑.',replace(replace('【记】※bite-咬,bate-减少:咬牙可以减少疼痛\r\n※ bi-拼音“毙”,te-拼音“特”:毙命的特务,咬断了舌头\r\n※ bi-拼音“笔”,te-拼音“天鹅”:一支笔被一只天鹅咬着','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1171,'bitter','''bitə','ˈbɪtə(r)',replace('adj.  苦的;尖锐的;严寒的;怀恨的，愤愤不平的;\nn.  苦;苦味物;苦啤酒;[航]系缆柱上的一圈缆索;\nadv.  激烈地;痛苦地;严厉地;\nvt.  使变苦;','\n',char(10)),'','a long and bitter dispute','漫长的激烈争论',replace(replace('【串】黄油(butter)苦(bitter)一点(bit)更好(better)\r\n【记】※ bitter-苦的,better-更好的:对付苦日子没有更好的办法\r\n※ bi-拼音“逼”,tt-拼音“太太”,er-拼音“儿”:太太逼儿子,儿子很痛苦\r\n※ bi-拼音“比”,tt-似数字“七七”,er-拼音“儿”:什么事比养七十七个儿子还痛苦的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1172,'black','blæk','blæk',replace('adj.  黑（色）的;黑色人种的;黑暗的;不加牛奶的;\nn.  黑色;黑人;黑颜料;黑暗;\nv.  使变黑;抵制;拒绝;使变黑暗;','\n',char(10)),'','Air Marshal Gordon Black','空军中将戈登∙布莱克',replace(replace('【串】back(背后)光线lack(不足)所以black(黑)\r\n【记】※ back-背,black-黑色:这儿背光,所以有点黑\r\n※ black-黑色,block-街区:黑夜降临,街区寂静\r\n※ bla-拼音“不拉”,ck-拼音“刺客”:我的黑色出租车是绝对不拉刺客的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1173,'blank','blæŋk','blæŋk',replace('adj.  空白的;空的，无信息的，未填写的;茫然的;空虚的;\nn.  空的空间或地点;填空处，空白表格;坯;无用的东西;\nvt.  消失;挡住通路;[体育运动] 阻止（对手）得分;打孔，盖印;\nvi.  走神;逐渐消失;','\n',char(10)),'blank=blanc白 → 空白的<-n->blanc =vwhile 表示”白”','He looked blank when he was informed of his dismissal.','当被告知自己被解雇时,他显得茫然.',replace(replace('【串】授少校rank(军衔),说一声thank(感谢),开一辆tank(坦克),越过了bank(堤),攻击敌flank(肋腹),敌人感blank(茫然的),喊投降frank(坦白的)\r\n【记】※ blank-空格,black-黑色:N个空格涂成了黑色\r\n※ blank-空白,plank-木板:空白的木板上啥也没写\r\n※ bank-银行,l-似数字“1”:拿着一张空白支票去银行取钱,没门','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1174,'bleed','blid','bli:d',replace('vt.  使出血;勒索，敲诈;\nvi.  流血;\nvt.& vi.  散开;给（某人）放血;放掉气体或水（以使某物运行正常）;长期榨取（某人的钱）;\nn.  [印]出血版;','\n',char(10)),'','If you cut your finger, it will bleed.','如果你割破手指, 它会流血.',replace(replace('【串】生存无法proceed(继续)冒险去采seaweed(海带)脚被刺伤bleed(流血)\r\n【记】※谐音“不利的”:出血不止易伤身,对人总是不利的\r\n※ ble-拼音“伯乐”,ed-拼音“耳朵”:伯乐的耳朵流血了\r\n※ bleed-流血,blood-血液:o血管没破,e血管破了,所以流血','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1175,'block','blɑk','blɒk',replace('n.  块;街区;<英>大楼，大厦;障碍物，阻碍;\nvt.  阻止;阻塞;限制;','\n',char(10)),'','The workmen quarried out a huge block of marble.','工人们从采石场采得一块很大的大理石.',replace(replace('【记】※block-堵塞、街区:一群人堵塞街区\r\n※ b-似数字“6”,lock-锁:街区被6把大锁锁住了,交通堵塞了\r\n※ b-拼音“不”,lock-锁:这个街区秩序好,家家户户不上锁也不丢东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1176,'blood','blʌd','blʌd',replace('n.  血，血液;流血，杀戮，杀人（罪），牺牲;有…类型的血的，血统;血气，气质;\nvt.  用血染（皮革等），用血弄湿;使出血，抽…的血;让新人初试做某事，使先取得经验;','\n',char(10)),'','abnormal levels of sugar in the blood','血糖值不正常',replace(replace('【串】brood(一窝)小狗blood(血脉)相通,都戴着一个brooch(胸针)\r\n【记】※ blood-血,bl-拼音“玻璃”,flood-洪水:玻璃割破手腕,血像泛滥的洪水淹没屋子\r\n※ b-似数字“6”,loo-似数字“100”,d-拼音“滴”:被蚊子咬了一下,流了6100滴血\r\n※ b-拼音“伯”,loo-似数字“100”,d-拼音“地”:伯伯耕了100亩地,累得连鼻血都流出来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1177,'blouse','blaʊs','blaʊz',replace('n.  宽松的上衣;女衬衫;短上衣;工装;\nvt.  使…宽松下垂;','\n',char(10)),'','a filmy cotton blouse','薄如蝉翼的女棉衬衫',replace(replace('【记】※ blo-似数字“610”,use-使用:公司规定罩衫需使用610次方可再换新的\r\n※ b-拼音“把”,lou-拼音“楼”,se-拼音“色”:把楼上的那件褪色的女衬衫扔了吧\r\n※ blo-blow吹,use-用:用来吹的→宽松的衣服就是用来吹的→容易透风,比较凉快','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1178,'blue','blʊ','blu:',replace('n.  蓝色;[复数]（美国海、陆、空三军穿的）蓝色制服;蓝颜料;[the blue(s)][用作单数或复数]布鲁斯（歌曲）（一种伤感的美国黑人民歌）;\nadj.  蓝色的;沮丧的，忧郁的;下流的;\nvt.  把…染成蓝色;使成蓝色;给…用上蓝剂;用上蓝剂于;\nvi.  变成蓝色，呈蓝色;','\n',char(10)),'','a girl in a blue dress and ankle socks','身穿蓝色连衣裙和套袜的女孩',replace(replace('【串】blue(蓝色)的glue(胶水)是clue(线索)\r\n【记】※ blue-蓝色,blur-模糊:碧海蓝天,模糊一片\r\n※ blue-沮丧的,bluff-悬崖:心情很沮丧来到悬崖边放松心情\r\n※ b-拼音“半”,lu-拼音“路”,e-拼音“鹅”:半路上杀出一只蓝色的鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1179,'boat','bot','bəʊt',replace('n.  小船，小艇;轮船;\nvi.  乘船，划船;\nvt.  用船运输;用船装运;','\n',char(10)),'','Somehow we kept the boat afloat.','我们想办法使船没有下沉。',replace(replace('【串】有一个boat(小船),载着个goat(山羊),掉进了moat(城壕),弄湿了coat(外衣),摔断了throat(喉咙),有人在gloat(幸灾乐祸)\r\n【记】※ bo-拼音“博”,at-在:博士在划船\r\n※ bo-似数字“60”,at-在:60个人在那艘小船上\r\n※ boat-小船,coat-外套:乘坐小船出海,穿上外套防寒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1180,'boating',' ''bəutiŋ ','ˈbəʊtɪŋ',replace('n.  划船;乘船（游玩）;\nv.  划船(boat的现在分词形式);\nadj.  划船的;','\n',char(10)),'','facilities for bathing and boating','游泳和划船设施','');
INSERT INTO word VALUES(1181,'body','''bɔdi','ˈbɒdi',replace('n.  身体;尸体;团体;物体;\nvt.  赋予形体;','\n',char(10)),'','They found the body buried beneath a pile of leaves.','他们发现尸体被埋在一堆树叶下面。',replace(replace('【记】※ bo-拼音“博”,dy-拼音“毒药”:博士用身体试验毒药\r\n※ bo-似数字“60”,dy-拼音“大爷”:60岁的大爷,一般身体不太好\r\n※ bo-似数字“60”,dy-拼音“大衣”:寒冷的冬天,60岁的老人身体不好,都穿了好几件大衣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1182,'bond','bɑnd','bɒnd',replace('n.  纽带;联系;债券;保释金;\nv.  使结合;建立互信关系;与…紧密联系;与…黏合;','\n',char(10)),'bond(to bind)→束缚；债券；契约；保证人','A bond of friendship had been forged between them.','他们之间形成了一种友谊的纽带。',replace(replace('【记】※ band-带子,bond-联结:带子用来联结\r\n※ bo-似数字“60”,nd-拼音“男的”:60个男的联结在一起\r\n※谐音“邦德”:詹姆斯邦德007自从不当特务之后,无以为生,就买一堆债券、证券,结果赔了一笔钱,最后走上犯罪道路,戴上镣铐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1183,'bone','bon','bəʊn',replace('n.  骨头;尸骨;骨质物;有…样的骨头的;\nvt.  挑鱼刺，剔骨头;剔去…的骨;\nvi.  苦学;专心致志;','\n',char(10)),'','A bone in my spine was out of alignment .','我的脊椎骨有一节脱位。',replace(replace('【串】lone(孤单的)一个人在固定的zone(区域)里,把bone(骨头)用hone(磨石)磨成cone(锥形物)\r\n【记】※ b-拼音“布”,one-一块:用布包一块骨头\r\n※ none-没有人,bone-骨头:没有人喜欢软骨头\r\n※ bo-拼音“伯”,ne-拼音“哪”:伯父骨头硬,哪咤难相比','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1184,'book','bʊk','bʊk',replace('n.  书;卷;课本;账簿;\nvt.& vi.  预订;\nvt.  登记;（向旅馆、饭店、戏院等）预约;立案（控告某人）;订立演出契约;\nadj.  书的;账簿上的;得之（或来自）书本的;按照（或依据）书本的;','\n',char(10)),'','She seemed totally absorbed in her book.','她好像完全被这本书迷住了。',replace(replace('【记】※ book-预订、预订:买书也要预订\r\n※ boo-似数字“600”,k-拼音“块”:这本书需要600块钱\r\n※ boo-似数字“600”,k-拼音“可”:有人说一天读600本书是不可能的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1185,'bookcase','''bʊkkes','ˈbʊkkeɪs','n.  书橱，书架，书柜;','book书 + case箱 → n.书架, 书柜','The bookcase contains fifty volumes but holds a hundred.','这书橱装有50册书,但它能装下100册.','book case 盒子');
INSERT INTO word VALUES(1186,'bookshelf','''bukʃelf;''bukˌʃelf','ˈbʊkʃelf','n.  书架;书橱;','','She began neatening the books in the low bookshelf.','她开始整理放在矮书架上的书.',replace(replace('【记】※ book-书,she-她,lf-拼音“裂缝”:他那放满书的书架有裂缝\r\n※ book-书,she-她,lf-拼音“雷锋”:每次别人来借书的时候,她总慷慨地从书架上拿出所有的书','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1187,'bookshop','''bʊkʃɑp','ˈbʊkʃɒp','n.  书店;','','I hit on this book in a small bookshop.','我在一家小书店里偶然发现了这本书.','【记】book-书,shop-商店:有书卖的商店是书店');
INSERT INTO word VALUES(1188,'bookstore','''bukstɔ:','''bʊkstɔ:(r)','n.  书店;','','Unable to find the book in this bookstore, he bought elsewhere.','这家书店找不到此书, 他到别处买去了.','【记】book-书,store-商店:卖书的商店');
INSERT INTO word VALUES(1189,'boom','bʊm','bu:m',replace('vi.  发出隆隆声;快速发展;暴涨;\nvt.  以低沉而有回响的声音发出;使繁荣;使迅速发展;\nn.  隆隆声;繁荣;激增;','\n',char(10)),'','a boom in car sales','汽车销售额的剧增',replace(replace('【记】※ room-房间,boom-隆隆声:房间里为什么传出隆隆声\r\n※ boo-似数字“600”,m-拼音“亩”:家有600亩粮田就繁荣吗\r\n※ boo-似数字“600”,m-拼音“麦”:一条街上竟然开了600家麦当劳店,真是够繁荣啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1190,'boot','but','bu:t',replace('n.  长靴，皮靴;防护罩;[多用于英国]行李箱;[俚语]解雇，激动;\nvt.  穿（靴）;踢;[俚语]解雇;[计算机科学]引导;\nvi.  帮助或益处;','\n',char(10)),'','What he needs is a good boot up the backside!','他需要的是在他屁股上狠狠踢一脚.',replace(replace('【记】※ foot-脚,boot-靴子:脚上穿的是靴子\r\n※ booth-货摊,boot-靴子:货摊的形状好似一个大靴子\r\n※ boo-似数字“600”,t-拼音“天”:这种靴子可穿600天','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1191,'border','''bɔrdɚ','ˈbɔ:də(r)',replace('n.  边;镶边;包边;边界;\nvt.& vi.  与…接界，在…的边上;\nvt.  沿…的边，环绕…，给…镶边;\nvi.  近似，毗邻;','\n',char(10)),'bord边+er表名词 → 边境','a national park on the border between Kenya and Tanzania','位于肯尼亚和坦桑尼亚边界的国家公园',replace(replace('【记】※ b-似数字“6”,order-命令:6个人接到命令去守边境\r\n※ b-拼音“不”,order-命令:不得偷越边境,否则奉命开枪\r\n※ bo-似数字“60”,rd-拼音“柔道”,er-名缀“人”:60个练柔道的人守卫着国界','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1192,'bored','bɔ:d','bɔ:d',replace('adj.  无聊的，无趣的，烦人的;\nv.  令人厌烦( bore的过去式和过去分词 );挖;掘;钻;','\n',char(10)),'','The children quickly got bored with staying indoors.','孩子们在屋子里很快就待不住了。',replace(replace('【记】※ bore-厌烦,d-拼音“的”:使人厌烦的是“无趣的”\r\n※ bo-似数字“60”,有60个无聊的人身穿红色的长衫,在那手舞足蹈\r\n※ bo-拼音“博”,red-红色:大家讨论博士的红鼻子,真无聊(博士厌烦红色)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1193,'boring','''bɔrɪŋ','ˈbɔ:rɪŋ',replace('adj.  无聊的，无趣的;令人厌烦的;单调的，乏味的;\nn.  钻孔;钻屑;\nv.  令人厌烦(bore的现在分词);','\n',char(10)),'bor无聊 + ing 名词后缀，表状态 → 令人厌烦的,乏味的,无聊的','She had to entertain some boring local bigwigs.','她不得不款待当地一些无聊的大人物。',replace(replace('【记】※ bo-拼音“博”,ring-铃声:博士在摇铃令人厌烦\r\n※ bo-似数字“60”,ring-戒指:60个戒指令人厌烦\r\n※ bo-似数字“60”,ring-铃声:那个人真无聊,电话都响了60声铃还不接,真让人讨厌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1194,'botanical','bə''tænikəl','bəˈtænɪkl','adj.  植物学的;','','I am not very familiar with botanical names.','我不太熟悉植物学方面的名称.','【记】bo-拼音“博”,tan-拼音“谈”,ic-IC卡,al-all所有:博士拿着IC卡谈所有关于植物学的话题');
INSERT INTO word VALUES(1195,'botany','''bɑtəni','ˈbɒtəni','n.  植物学;精纺毛纱;细羊毛;','botan 草 + y 表示人或物 → n. 植物学；地区植物总称<-n->botan 【希腊语传入拉丁语】 树木,植物【源于香草,草地,牧场】','The coverage of the subject in his botany text is inadequate.','他的植物学教科书中对那题目的叙述不充分.',replace(replace('【记】※ boy-男孩,tan-拼音“谈”:男孩爱谈论植物\r\n※ bo-拼音“博”,tan-拼音“谈”,y-似“树丫”:博士谈树丫,研究植物学\r\n※ bo-似数字“60”,ta-拼音“她”,ny-谐音“你”:60岁时,她才和你研究植物学','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1196,'both','boθ','bəʊθ',replace('adj.  二者，两者都;\npron.  二者;\nadv.  二者，二者都;\nconj.  不仅…而且…，…和…都;','\n',char(10)),'','A free trade agreement would be advantageous to both countries.','自由贸易协定对两国都会有利。',replace(replace('【串】洁白的tooth(牙齿),皮肤smooth(光滑的),摆一个booth(货摊),姐妹both(两个都),倒卖cloth(衣料)\r\n【记】※ bo-拼音“博”,th-拼音“太后”:博士和太后两者都是地位高的\r\n※ both-都、双方,bath-浴缸、浴室:兄弟两人都跳进浴缸(双方争浴室)\r\n※ bo-似数字“60”,th-拼音“图画”:他画了60幅画,其中两个都获了奖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1197,'bottle','''bɑtl','ˈbɒtl',replace('n.  瓶子;一瓶（的量）;（婴儿）奶瓶;酒;\nvt.  把…装入瓶中;控制;\nvi.  （街头艺人演出后）收拢钱币;','\n',char(10)),'butta(桶)+le(表示缩小的名词后缀)→瓶','In some stories, genies are always found inside a lamp or bottle.','在一些故事里, 灯里或瓶子中总是装有妖怪.',replace(replace('【串】瓶子(bottle)易碎(brittle)因战斗(battle),小壶(kettle)虽小(little)安顿(settle)牲口(cattle)\r\n【记】※ bottle-瓶子,kettle-水壶:同样是装水的容器\r\n※ bo-似数字“60”,tt-拼音“太太”,le-拼音“乐”:60瓶太太乐鸡精\r\n※ bo-拼音“博”,tt-拼音“太太”,le-拼音“乐”:博士把太太乐鸡精装进了瓶子里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1198,'bought','bɔt','bɔ:t','v.  购买，购得( buy的过去式和过去分词 );做出牺牲以获得;够支付;买通;','','He bought extra food in anticipation of more people coming than he''d invited.','他预料来的客人会比邀请的多，就多买了食物。','');
INSERT INTO word VALUES(1199,'bow','bəu','bəʊ','n.  弓;鞠躬;船头;艏;','','a bow and arrow','弓箭',replace(replace('【记】※ bo-似数字“60”,w-拼音“乌”:60只乌鸦拉开一张弓\r\n※ bo-拼音“伯”,w-拼音“威”:伯父威风有派头,众人见了都鞠躬\r\n※ bow-鞠躬、弓、蝴蝶结:鞠躬即为弯腰成弓,两人互相鞠躬即似蝴蝶结','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1200,'bowling','''bolɪŋ','ˈbəʊlɪŋ',replace('n.  保龄球运动;滚木球戏;\nv.  打保龄球(bowl的现在分词);','\n',char(10)),'','The aim in bowling is to knock down all the pins with one or two bowls.','保龄球的目标是一球或两球击倒所有瓶形滚柱.',replace(replace('【记】※ bowl-碗,ing-谐音“鹰”:鹰把保龄球放进了碗里\r\n※ bow-鞠躬,ling-拼音“龄”:他鞠躬时帽子掉到了地上,变成了保龄球','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1201,'box','bɑks','bɒks',replace('n.  盒;箱状物;包厢;哨房;\nvt.  把…装入盒[箱，匣]中;\nvt.& vi.  拳击;','\n',char(10)),'','The people make their wishes known through the ballot box.','人们以投票方式表达他们的愿望。',replace(replace('【串】fox(狐狸)和ox(公牛)进行box(拳击)比赛\r\n【记】※ box-包箱、拳击:包箱里练拳击\r\n※ fox-狡滑的人,box-箱子:狡猾的人躲在箱子里\r\n※ bo-拼音“剥”,x-似“封条”:开放的包箱,剥掉了封条','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1202,'boxing','''bɑksɪŋ','ˈbɒksɪŋ',replace('n.  拳击;装箱;做箱（或盒）的材料;箱形的罩（或框）;\nv.  将…装入盒中(box的ing形式);','\n',char(10)),'box拳击+ing行业 →拳术','He was once the great white hope of British boxing.','他一度曾是英国拳击的希望所在。',replace(replace('【记】※ boxing-拳击,box-盒子:进行拳击的场地就像一个盒子\r\n※ bo-似数字“60”,xing-拼音“星”:一拳打得他两眼冒出60颗金星','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1203,'boy','bɔɪ','bɔɪ','n.  男孩，少年;儿子;小伙子，家伙;服务员;','','a clean-cut all-American boy','整洁体面的典型美国男孩',replace(replace('【记】※ boy-男孩,toy-玩具:男孩喜欢玩具\r\n※ boy-男孩,box-拳击:顽皮的男孩,喜欢练拳击\r\n※ bo-似数字“60”,y-似“弹弓”:一个男孩有60个弹弓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1204,'brake','brek','breɪk',replace('n.  制动器，闸;刹车;阻碍;\nvt.& vi.  刹（车）;','\n',char(10)),'','He is repairing the brake lever of an automobile.','他正在修理汽车的刹车杆.',replace(replace('【记】※ b-似数字“6”,rake-耙子:古时候用6把耙子作为马车的刹车\r\n※ brave-勇敢的,brake-刹车:这个勇敢的男孩在司机刹车前把女孩救了\r\n※ br-拼音“病人”,a-一,ke-拼音“咳”:病人一咳嗽一不小心踩了刹车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1205,'branch','bræntʃ','brɑ:ntʃ',replace('n.  树枝;分支;部门，分科;支流;\nvi.  分支形成;分支扩张;扩大某人的兴趣，业务或活动范围;[计]下分支的指令;\nvt.  使分支;使分叉;用枝形叶脉刺绣花纹装饰;','\n',char(10)),'','Management is holding out an olive branch to the strikers.','资方向罢工者伸出了橄榄枝。',replace(replace('【记】※ branch-树枝,brand-牌子:这种树枝是著名品牌香水原料\r\n※ br-拼音“病人”,an-一,ch-拼音“长”:病人拿着一根长长的枝条\r\n※ b-拼音“不”,ran-拼音“燃”,ch-拼音“池”:不燃的树枝,扔进水池中','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1206,'bravery','''brevəri','''breɪvərɪ','n.  勇敢，勇气;辉煌，华丽;刚毅;','brave勇敢+ry表名词 →抢劫<-n->brave(勇敢的)+ry(表示抽象名词的后缀)→勇敢','a citation for bravery','因勇敢而受到的嘉奖','【记】bra-谐音“不辣”,very-非常:吃辣椒觉得不辣的人是勇敢的');
INSERT INTO word VALUES(1207,'break','breik','breɪk',replace('vt.  （使）破;打破（纪录）;（常指好天气）突变;开始;\nvi.  （嗓音）突变;突破;破晓;（价格）突然下跌;\nn.  破裂;中间休息;间断;短假;','\n',char(10)),'','the break-up of their marriage','他们婚姻的破裂',replace(replace('【串】见闪电streak(一道),把平静break(打破),战争就outbreak(爆发),燃烧了oak(橡树),血水中soak(浸泡)\r\n【记】※ break-打破、撕开,bread-面包:打破食品柜,取出鲜面包,把面包撕开来吃\r\n※ bread-面包,break-休息,k-拼音“肯”:小明去肯德基买面包,课间休息能搞定','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1213,'breakthrough','''brek''θrʊ','ˈbreɪkθru:','n.  突破;穿透;重要技术成就;炉衬烧穿;','','Scientists have made a breakthrough in their treatment of that disease.','科学家在治疗那种疾病方面已有突破.','break through');
INSERT INTO word VALUES(1214,'breath','breθ','breθ','n.  呼吸;一口气;呼吸力;微量;','','While climbing up the stairs the old man always loses his breath.','那老人上楼时总是气喘吁吁的.',replace(replace('【记】※ breath-呼吸,death-死亡:停止呼吸,意味着死亡\r\n※ br-拼音“别人”,eat-吃,h-似“椅子”:别人吃(撑)得只能坐在椅子上呼吸\r\n※ b-似数字“6”,re-谐音“阿姨”,at-在,h-似“椅子”:6个阿姨在椅子上呼吸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1215,'breathe','brið','bri:ð',replace('vi.  呼吸;活着，生存;小憩一会儿，歇歇气;散发香气;\nvt.  呼吸;吸进（如香气）;尤指平静地吐露，低语;使…明显的，暗示;','\n',char(10)),'','The doctor asked me to breathe in, then to breathe out fully.','医生让我先吸气, 然后全部呼出.',replace(replace('【记】※ breath-呼吸,e-谐音“一”:呼吸困难就要使劲呼吸\r\n※ br-拼音“病人”,eat-吃,he-拼音“和”:和病人一起吃饭,不敢呼吸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1216,'breathless','''breθlis','ˈbreθləs','adj.  气喘吁吁的，喘不过气来的;（紧张得）屏住气息的;透不过气的;死的，气绝的;','','He arrived breathless at the top of the stairs.','他爬上楼梯顶时气喘吁吁的。','');
INSERT INTO word VALUES(1217,'brewery','''bru:əri','ˈbru:əri','n.  酿酒厂，啤酒厂;','','The brewery had 25 heavy horses delivering beer in London.','啤酒厂有25匹高头大马在伦敦城中运送啤酒.','');
INSERT INTO word VALUES(1218,'bridge','brɪdʒ','brɪdʒ',replace('n.  桥;桥牌;鼻梁;起联系作用的东西;\nvt.  在…建桥，架桥于…之上;通过桥横跨;','\n',char(10)),'','We crossed the bridge over the river Windrush.','我们穿过了温德拉什河上的桥。',replace(replace('【串】有了一座bridge(桥梁)就abridge(缩短)了ridge(山脊)之间的距离\r\n【记】※ bride-新娘,g-拼音“哥”:哥哥背新娘过桥\r\n※ br-拼音“病人”,I-我,dge-拼音“大哥”:病人扶我大哥过桥\r\n※ b-拼音“不”,ri-拼音“日”,dge-拼音“大哥”:要不了几日,大哥就建起了一座桥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1219,'bright','braɪt','braɪt',replace('adj.  明亮的，鲜亮的;聪明的;辉煌的;活泼的，机灵的，乖巧的;\nadv.  明亮地，光明地，光亮地;欢快地，愉快地;\nn.  车头灯;<古>光辉，辉煌;','\n',char(10)),'','He blinked in the bright sunlight.','他在强烈的阳光下直眨眼睛。',replace(replace('【串】小偷见到bright(明亮的)地方就fright(惊慌)地不敢upright(挺立)身体\r\n【记】※ b-似数字“6”,right-右边:右边有6盏明亮的灯\r\n※ bright-欢快的,fright-惊吓:欢快的人们,突然遭惊吓\r\n※ b-拼音“不”,right-对:一个小孩在光线不明亮的地方学习,这是不对的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1220,'bring','brɪŋ','brɪŋ','vt.  带来，引来;促使，引起;提供;导致;','','He beckoned to the waiter to bring the bill.','他招手示意服务生把账单送过来。',replace(replace('【记】※ ring-摇铃,bring-带来:一摇铃,请带来一块面包\r\n※ br-拼音“病人”,ing-谐音“鹰”:病人带来一只老鹰\r\n※ b-似数字“6”,ring-摇铃、戒指:带来6个摇铃(戒指)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1223,'Britain','''brɪtən','ˈbrɪtn','n.  不列颠，英国;','Brit英国人 + ain名词后缀→ n. 不列颠,英国(包括英格兰,威尔士和苏格兰)','Spending the holidays in Britain wasn''t a prospect that I found particularly appealing.','在英国度假对我并不特别有吸引力。',replace(replace('【记】※ br-拼音“别人”,I-我,ta-拼音“塔”,in-里面:别人把我关进塔里,是在英国\r\n※ br-拼音“别人”,it-它,ai-拼音“爱”,n-拼音“男”:在英国,别人总说它每天爱着不同的男人,其实它就是香烟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1224,'British','''brɪtɪʃ','ˈbrɪtɪʃ',replace('adj.  不列颠的;英国的;英国人的;英国英语的;\nn.  （总称）英国人;英国英语;','\n',char(10)),'','His deeds went down in the annals of British history.','他的事迹已载入英国史册。',replace(replace('【记】※ br-拼音“别人”,it-它,is-是,h-似“椅子”:别人说它是从英国的椅子上捡来的\r\n※ br-拼音“别人”,i-谐音“爱”,ti-拼音“踢”,sh-拼音“是”:别人爱踢的是日本人,关你英国人的什么事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1225,'broad','brɔ:d','brɔ:d',replace('adj.  宽阔的;广泛的;概括的;明显的;\nn.  婆娘;','\n',char(10)),'','He is tall, broad and muscular.','他身高体宽，肌肉发达。',replace(replace('【记】※ b-似数字“6”,road-路:6米宽的路\r\n※ b-拼音“不”,road-路:不要回头,路会越走越宽的\r\n※ abroad-到国外,broad-广阔的:出国才知天下之广阔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1226,'broke','brok','brəʊk',replace('vt.  打破(break的过去式和过去分词);折断;\nadj.  破产的;缺乏资金的;','\n',char(10)),'','All the windows broke with the force of the blast.','爆炸的力量震碎了所有的窗户。','');
INSERT INTO word VALUES(1227,'broken','''brokən','ˈbrəʊkən',replace('adj.  破碎的，打碎的;（腿，臂等）已骨折的;（线条）虚线的，断续的;被打断的;\nv.  打破，折断(break的过去分词);打破（纪录）;损坏;','\n',char(10)),'','He escaped with only a broken arm.','他得以逃生，只是断了一只胳膊。',replace(replace('【记】※ br-拼音“病人”,o-似“蛋”,ken-拼音“啃”:病人在啃一个坏的蛋\r\n※ br-拼音“病人”,o-似“皮球”,ken-拼音“啃”:病人拿着皮球啃,肯定是他的脑袋发烧坏了\r\n※ br-拼音“别人”,o-似“洞”,ken-拼音“肯”:别人把我衣服弄坏了,上面有个洞,肯定是小叮当做的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1228,'brother','''brʌðɚ','ˈbrʌðə(r)',replace('n.  兄弟;同事，同胞;同志;\nint.  （表示生气或吃惊）我的老兄！;','\n',char(10)),'','your dear departed brother','你挚爱的亡兄',replace(replace('【串】bother(打扰)brother(兄弟)喝broth(肉汤)了,给我来点froth(泡沫)行吗\r\n【记】※ brother-兄弟,broth-肉汤:兄弟二人分肉汤\r\n※ brother-兄弟,bother-麻烦:兄弟帮你解决麻烦\r\n※ br-拼音“病人”,other-其它的:病人还有其它的兄弟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1229,'brought','brɔ:t','brɔ:t','v.  带来( bring的过去式和过去分词 );促使;提供;使朝（某方向或按某方式）移动;','','The statue was brought to Rome in antiquity .','这座雕像是古时运到罗马的。','');
INSERT INTO word VALUES(1230,'brown','braʊn','braʊn',replace('adj.  棕色的;褐色的;被晒黑的;未去壳的;\nn.  褐色;棕色;\nv.  变成棕色;成褐色;晒黑;烤得焦黄;','\n',char(10)),'','Mick Clark, alias Sid Brown','米克∙克拉克，又名锡德∙布朗',replace(replace('【串】猫王看着brown(褐色的)crown(王冠)drown(沉没)到水底\r\n【记】※ br-拼音“别人”,own-自己:别人的彩色不如自己的褐色\r\n※ b-拼音“伯”,row-排,n-似“门”:伯伯把一排门涂成了褐色\r\n※ br-拼音“不如”,own-自己:他发现长着棕色头发的人都不如自己的头发漂亮的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1231,'brunch','brʌntʃ','brʌntʃ','n.  早午餐;','','They eat much the same thing for brunch every day.','每天早午餐他们总是吃同样的东西.','');
INSERT INTO word VALUES(1232,'bucket','''bʌkɪt','ˈbʌkɪt',replace('n.  水桶;一桶（的量）;大量;〈俚〉交通工具;\nv.  用桶装，用桶运;倾盆而下;〈美俚〉骗;猛开车，猛划船;','\n',char(10)),'','a mop and bucket','拖把和水桶',replace(replace('【记】※ bucket-水桶,basket-篮子:把篮子当水桶打水一场空\r\n※ bu-拼音“不”,ck-拼音“刺客”,et-E.T外星人:不能让刺客发现外星人躲在水桶里\r\n※ bu-拼音“不”,c-拼音“吃”,ke-拼音“客”,t-拼音“偷”:为何不吃水,客人偷走水桶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1233,'Buddhism','''budizəm','ˈbʊdɪzəm','n.  佛教;释;佛门;释门;','','Many people willingly converted to Buddhism.','很多人情愿皈依佛教.','【记】bu-拼音“不”,dd-拼音“弟弟”,his-他的,m-拼音“妹”:他的弟弟妹妹不信仰佛教');
INSERT INTO word VALUES(1234,'Buddhist','''budist','''bʊdɪst','adj.  佛教的;佛法的;佛教徒的;','','The old lady fell down in adoration before Buddhist images.','那老太太在佛像面前顶礼膜拜.','【记】buddy-伙伴、密友,Buddhist-佛教徒:法海的朋友是佛教徒');
INSERT INTO word VALUES(1235,'budget','''bʌdʒɪt','ˈbʌdʒɪt',replace('n.  预算;预算案;预算拨款;一束;\nvt.& vi.  把…编入预算;谨慎花钱;\nadj.  价格低廉的;花钱少的;收费合理的;便宜的;\nvt.  在预算中拨款给;按预算拨（款）;按预算来计划（或安排）;规划;\nvi.  做安排(for);','\n',char(10)),'','The Ministry of Finance consistently overestimated its budget deficits.','财政部一贯高估预算赤字.',replace(replace('【记】※ bud-蓓蕾,get-得:蓓蕾得到了预定的肥料\r\n※ bud-蓓蕾,get-得:市民买蓓蕾,事先得预算\r\n※ bud-拼音“部队”,get-得到:这份预算是从部队得到的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1236,'build','bɪld','bɪld',replace('vt.  建造，构筑;建立;开发;为…建立基础;\nvi.  建造，营造;扩大，扩展;发展，达到;\nn.  体格，构造;〈俚〉优美的体型，肉体美;','\n',char(10)),'','They have permission to build 200 new houses.','他们得到建200座新房的许可。',replace(replace('【串】这一个child(小孩),当初是wild(野蛮的),现在是mild(温和的),把庙来build(建造)\r\n【记】※ bu-拼音“不”,I-我,ld-拼音“老的”:我建造的是不老的建筑\r\n※ bu-拼音“布”,I-我,ld-拼音“老大”:布的后面,我和老大在建筑\r\n※ bu-拼音“不”,il-ill生病的,d-拼音“倒”:建筑工人说“我们不能病倒,不然这里的建设怎么办”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1238,'building','''bɪldɪŋ','ˈbɪldɪŋ',replace('n.  建筑物;楼房;房屋;建筑（艺术或行业）;\nv.  build的现在分词;','\n',char(10)),'build建造+ing某种行为的产物→建筑物','The whole building was soon ablaze.','整栋大楼很快就熊熊燃烧起来。',replace(replace('【记】※ build-建造,ing-谐音“鹰”:你们公司建设的那个建筑物上面雕了只鹰\r\n※ bu-拼音“不”,I-我,l-似数字“1”,ding-拼音“钉”:不让我在建筑物上钉上1颗钉子\r\n※ bu-拼音“不”,i-似“蜡烛”,l-似“棍子”,ding-拼音“顶”:大楼不是蜡烛和棍了就能顶住的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1239,'bun','bʌn','bʌn','n.  圆形的小面包或点心;（女子的）圆发髻;酒宴，闹饮;〈英方〉尾巴;','','She wore her hair in a bun.','她盘了个发髻。',replace(replace('【串】扎着bun(发髻)的nun(小修女)拿着gun(枪)坐在tun(大酒桶)上,说着pun(双关语)是不是很fun(有趣)\r\n【记】※bun-发髻、小面包:发髻掉在小面包上\r\n※ bun-发髻,nun-修女:扎着发髻的小修女','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1240,'bunch','bʌntʃ','bʌntʃ',replace('n.  束，串，捆;一串，一群;一帮，一伙;[非正式用语]大量;\nvt.  聚成一串，形成一串;聚成一组;使起褶：使（织物）起褶;\nvi.  形成一串，形成一组;打褶;膨胀，凸出;','\n',char(10)),'','a bunch of bananas','一串香蕉',replace(replace('【串】登月舱猛lauch(发射),感觉如被punch(猛击),牙膏状的lunch(午餐),和葡萄一bunch(串),在太空里search(探查),把宇宙来research(研究)\r\n【记】※bunch-群,lunch-午餐:一群人共进午餐\r\n※ bun-拼音“不能”,ch-拼音“吃”:这串东西不能吃\r\n※ bunch-挤在一起,lunch-午餐:挤在一起,共进午餐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1241,'bungalow','''bʌŋɡəlo','ˈbʌŋgələʊ','n.  <英>平房;<美>单层小屋，多于一层的小屋;','','It was replica of the bungalow she had left.','房子仍是她离开时的模样.','');
INSERT INTO word VALUES(1242,'burden','''bɝdn','ˈbɜ:dn',replace('n.  负担，包袱;责任，义务;载货量;（诗歌，发言等的）重点;\nvt.  使烦恼，劳累;向（车，船等）上装货;','\n',char(10)),'','The burden of his complaint was that quality was very poor.','他投诉的要点是品质非常差.',replace(replace('【串】garden(花园)土质harden(变硬)了,因为园艺工人的burden(负担)加重了\r\n【记】※ burn-燃烧,burden-负担:烧掉的是负担,留下的是快乐\r\n※ bur-拼音“不忍”,d-拼音“带”,en-拼音“恩”:这付担子很重,不忍带给恩人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1243,'bureaucratic','bjuəˌrəu''krætik;ˌbjurə''krætik','ˌbjʊərəˈkrætɪk','adj.  官僚的，官僚主义的，官僚作风的;','','It was another bureaucratic snafu.','又让官僚主义搞成了一团糟。','');
INSERT INTO word VALUES(1244,'burglar','''bɝɡlɚ','ˈbɜ:glə(r)','n.  窃贼;破门盗窃者;夜盗;','burgl盗窃+ar表示人→夜盗，夜贼  <-n->-ar 名词形容词后缀,表示和什么相关的,相似的<-n->burgle(盗窃)+ar(表示人的名词后缀)→夜贼','The burglar alarm is activated by movement.','这防盗警报器一动就会响。',replace(replace('【记】※谐音“玻割了”:窃贼把展柜玻璃割了,偷走了钻石\r\n※ bu-拼音“不”,rg-拼音“入关”,lar-拼音“腊肉”:窃贼是不能入关的,除非交一些腊肉\r\n※ burglar-夜盗,hamburger-汉堡包:夜贼一开始是因为吃不饱才进行夜间偷盗,不过只偷汉堡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1245,'burial','''bɛrɪəl','ˈberiəl','n.  葬，掩埋;葬礼;','buri=bury埋葬 + al 名词后缀, 行为、事情 → n. 葬礼,葬,掩埋','Cremation is more common than burial in some countries.','在一些国家,火葬比土葬普遍.','【记】bu-拼音“不”,ri-拼音“日”,al-all所有:所有的日本人都不许安葬');
INSERT INTO word VALUES(1246,'burn','bɝn','bɜ:n',replace('vt.& vi.& link-v.  （使）燃烧;\nvt.& vi.  使用某物为燃料;烧毁;烧坏;烧伤;\nn.  烧伤，烧痕;','\n',char(10)),'','The fire was allowed to burn unchecked.','大火肆虐，不受控制。',replace(replace('【记】※ bu-拼音“不”,r-似“花”,n-似“门”:着火不是花而是门\r\n※ bu-拼音“不”,rn-拼音“热闹”:过年不燃烧礼花就不热闹\r\n※ b-拼音“抱”,ur-拼音“幼儿”,n-似“门”:抱着幼儿在门口晒太阳,笨死了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1247,'burst','bɝst','bɜ:st',replace('vi.  爆裂，炸破;使爆炸;充满，塞满;爆发;\nvt.  使爆炸;冲破，胀破;分帧，分页，分隔;\nn.  爆炸;爆裂;爆发;突发;','\n',char(10)),'','That balloon will burst if you blow it up any more.','你再给气球充气，它就要爆了。',replace(replace('【记】※ 谐音“波斯的”:波斯的战争突然爆炸\r\n※ bur-拼音“哺乳”,st-拼音“石头”:在石头上哺乳时突然爆炸\r\n※ bur- burn燃烧,st-拼音“石头”:石头里突然燃烧,随即爆炸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1248,'bury','''bɛri','ˈberi',replace('vt.  埋葬，葬;为…举行葬礼;隐藏，埋藏，遮盖，掩蔽;专心致志于，埋头于，沉溺于;\nn.  布里;','\n',char(10)),'','Will the time never come when we may honourably bury the hatchet?','难道我们永远不可能有个体面地休战的时候 吗 ?',replace(replace('【串】他在jury(陪审团)面前尽量bury(隐藏)自己内心的fury(愤怒)\r\n【记】※ buy-买,r-拼音“人”:买棺材埋葬人\r\n※ bury-埋葬,fury-暴怒:看见亲人被埋葬,他大发雷霆\r\n※ bu-拼音“不”,ry-拼音“人妖”:不能埋葬人妖,只能隐藏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1249,'bus','bʌs','bʌs',replace('n.  公共汽车，巴士，客机;（口）汽车，机器脚踏车，飞机;[计]（电脑的）总线;[电]信息转移通路，悔流条，母线;\nvt.  用公共汽车运送;\nvi.  乘公共汽车;打杂工;','\n',char(10)),'','Alas and alack , we had missed our bus.','唉，完了，我们没赶上公共汽车。',replace(replace('【记】※ bu-拼音“不”,s-似“蛇”:不能带蛇上公共汽车\r\n※ bu-拼音“不”,s-似“美女”:不是所有的美女都乘着公共汽车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1250,'bush','bʊʃ','bʊʃ',replace('n.  灌木（丛）;[机械学]（金属）衬套;[电学]（绝缘）套管;类似灌木的东西（尤指浓密的毛发或皮毛）;\nvi.  丛生;灌木般丛生;浓密（或茂密）地生长;生密枝;\nvt.  加（金属）衬套于;加套管于;用耙耙平（耕地）;以灌木（或灌木丛）装饰（或覆盖、围绕、围住、支撑、标志、保护等）;\nadj.  （豆科植物等）如灌木般长得低矮的;粗野的;粗鲁的;粗糙但实用的;','\n',char(10)),'','Don''t beat around the bush, come straight to the point!','别拐弯抹角, 直截了当地说吧!',replace(replace('【串】动物rush(冲)进hush(安静)的bush(灌木)丛捕食\r\n【记】※ rush-冲,bush-灌木丛:去冲灌木夹\r\n※ bu-拼音“怖”,sh-拼音“狮”:令人恐怖的猛狮,藏在灌木丛中\r\n※ bu-拼音“布”,sh-拼音“什”:美国总统布什小时候最爱在荒野中玩耍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1251,'businessman','''bɪznəsmæn','ˈbɪznəsmæn','n.  商人;实业家;','business生意+man人→ n. 商人','The money was donated by a local businessman who wishes to remain anonymous .','这笔款子是当地一位不愿透露姓名的企业家捐赠的。',replace(replace('【记】※ business-生意,man-男人:跟你做生意的的那个男人,是典型的商人,重利轻义\r\n※ bus-公交车,in-在…里面,e-拼音“鹅”,ss-似“两条蛇”,man-男人:在公车汽车里,一只鹅正在跟两条美女蛇在谈生意,这个时候门开了,慢腾腾地上来一个男人,这个男人是一个商人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1252,'businesswoman','''biznisˌwumən','ˈbɪznəsmæn','n.  女商人;女实业家;（尤指）女经理;善于理财的女子;','','I don''t really think of myself as a businesswoman.','我并没有真的认为自己是商界女性.','');
INSERT INTO word VALUES(1253,'busy','''bɪzi','ˈbɪzi',replace('adj.  忙碌的;占线;繁华的;爱管闲事的;\nvt.  忙着做某事;使奔走;使经营;\nn.  〈英俚〉侦探;包打听;','\n',char(10)),'','Are you busy tonight?','你今晚忙吗？',replace(replace('【记】※ busy-忙碌的,bury-埋藏:人生忙碌,直到被埋藏\r\n※ bus-公共汽车,y-拼音“一”:公共汽车一天到晚都是忙碌的\r\n※ bus-巴士,y-似“树丫”:巴士被树丫挡住了,人们开始忙碌的搬树丫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1254,'but','bʌt','bət',replace('conj.  但是;而是;除了;只因为;\nprep.  除…以外;\nadv.  只;不过;只是;另一方面;\nn.  借口;推辞;但是;反对;\npron.  [关系代词，意义相当于 who…not, which…not];\nvt.  对…说“但是”;','\n',char(10)),'','The child was found abandoned but unharmed.','该弃儿被人们发现时安然无恙。',replace(replace('【记】※ hut-小屋,but-但:小屋虽小但很干净\r\n※ bu-拼音“不”,t-拼音“她”:不要她去厕所,可是她不听','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1255,'button','''bʌtn','ˈbʌtn',replace('n.  按钮，电钮;纽扣，扣子;扣状物;[植]芽;\nvt.  用纽扣扣紧;用纽扣装饰，钉钮扣于;在…上装钮扣;\nvi.  扣住;装有钮扣;扣上钮扣;','\n',char(10)),'','Just point the camera and press the button.','只要把照相机对准，然后按动快门就可以了。',replace(replace('【记】※ bu-拼音“布”,tt-似数字“77”,on-上:布上有77颗钮扣\r\n※ bu-拼音“不”,tt-拼音“偷偷”,on-上:不要偷偷解开身上的钮扣\r\n※ but-但是,ton-吨:一粒钮扣虽然不值钱,但是一吨的“钮扣”可是一笔不小的财富','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1256,'buy','baɪ','baɪ',replace('vt.& vi.  购买，购得;\nn.  交易，买卖;便宜货;\nvt.  够支付;买通;收买;贿赂;','\n',char(10)),'','to buy or sell goods on the black market','从事黑市买卖',replace(replace('【记】※ buy-买,bay-海湾:买本海湾战争的书看看\r\n※ bu-拼音“不”,y-拼音“鸭”:本来不想买鸭子的,可是到了夏天,吃鸭可清火','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1257,'by','baɪ','baɪ',replace('prep.  在…旁边;表示方式;由于;经过;\nadv.  经过;表示保留或保存时用;短暂拜访;','\n',char(10)),'','The baby had been abandoned by its mother.','这个婴儿被母亲遗弃了。','【记】by-在附近,buy-买:在附近买东西');
INSERT INTO word VALUES(1263,'bye','baɪ','baɪ',replace('int.  再见，回头见;\nn.  次要的东西;（体育比赛中）轮空;','\n',char(10)),'','We said good - bye, then he turned and walked off without another word.','我们说了声“再见”, 他便转身离去,没再说一句话.','');
INSERT INTO word VALUES(1264,'cake','kek','keɪk',replace('n.  蛋糕;糕饼;块状物;沉积物;\nvt.& vi.  （使）结块;（使）胶;涂厚厚的一层;','\n',char(10)),'','Store the cake in an airtight container.','把蛋糕存放在密封容器里。',replace(replace('【记】※ bake-烤,cake-蛋糕:烘烤蛋糕\r\n※ ca-拼音“擦”,ke-拼音“客”:擦净了双手,为客拿蛋糕\r\n※ ca-拼音“擦”,ke-拼音“客”:宝贝,先擦一下桌子,客人来了咱们就可以切蛋糕了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1265,'calculate','''kælkjulet','ˈkælkjuleɪt',replace('vt.& vi.  计算;估计;打算，计划;旨在;\nvt.  预测，推测;','\n',char(10)),'calc石头+ul+ate表动词 → 用小石头计数 → 计算<-n->calc 石灰,石头#词根助记：calc石头(古时候用石头来计算)<-n->calc(lime石灰)+ul(表示小的后缀)+ate(动词后缀)→计算；估计；评价','Use the formula to calculate the volume of the container.','用公式计算容器的容积。',replace(replace('【记】※ cal-call叫,cu-化学元素“铜”,late-迟的:叫那个得铜牌的人别迟到,我估计他肯定迟到了\r\n※ ca-拼音“擦”,l-似“标杆”,cu-拼音“醋”,late-迟的:擦洗标杆在醋词,估计结果出来迟\r\n※ ca-化学元素“钙”,l-似数字“1”,cu-化学元素“铜”,ate-吃:要吃一粒Ca和一粒Cu是计算出来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1266,'call','kɔl','kɔ:l',replace('v.  呼唤，喊叫;召唤，叫来，召集;下令，命令;打电话给;\nn.  喊叫，大声喊;电话联络;必要，理由;要求;','\n',char(10)),'','Don''t give me any aggro or I''ll call the police.','不要对我使用暴力，不然我就叫警察。',replace(replace('【串】当时情景recall(回想起),翻过外面wall(墙),看到过程all(全部的),见踢进了ball(球),感觉很好overall(总的来说),把朋友来call(打电话给)\r\n【记】※ call-叫,hall-大厅:叫他去大厅打电话\r\n※ c-似“月亮”,all-所有的:中秋的月亮出来了,赶紧打电话给咱家里所有人都出来赏月','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1271,'came','kʌm','keɪm','v.  来( come的过去式 );到达;达到（认识、理解或相信的程度）;出生;','','The water came above our knees.','水淹过了我们的膝盖。','');
INSERT INTO word VALUES(1272,'camel','''kæml','ˈkæml','n.  骆驼;','','A camel can bear burden.','骆驼能驮重.',replace(replace('【记】※ came-来,l-似数字“1”:向我们走来了一只骆驼\r\n※ camera-照相机,camel-骆驼:将照相机对准骆驼拍照\r\n※ came-来,l-似“棍子”:来了一只身上背着长棍子(骆驼有两个峰)的动物,那就是骆驼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1273,'camp','kæmp','kæmp',replace('n.  营地，工地宿舍;阵营（指观点相同且与持不同观点者对立的集团）;兵营;（度假者、旅游者，尤指青少年的）野营地;\nvt.& vi.  宿营，露营;\nadj.  夸张的;（男子）女人腔的;陈腐可笑的;（男人或其举止）故意带女子气的;\nvi.  （尤指在假日）野营;借住;行动矫揉造作;搞同性恋;\nvt.  使扎营（住宿）;使宿于营中;为…提供住处;临时安顿;','\n',char(10)),'','Let''s return to camp.','咱们回营地吧。',replace(replace('【串】damp(潮湿)的camp(露营地)没有lamp(灯)\r\n【记】※ ramp-斜坡,camp-野营:在斜坡上野营\r\n※ cap-帽子,m-拼音“妹”:妹妹带着帽子去露营\r\n※ ca-化学元素“钙”,mp-拼音“媒婆”:媒婆用钙做了一个营地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1274,'campaign','kæm''pen','kæmˈpeɪn',replace('n.  运动;竞选运动;战役;季节性竞赛;\nvi.  参加[发起]运动，参加竞选;参战，参加战役;作战;','\n',char(10)),'camp营地+aign名词后缀→营地→战役<-n->camp = field 表示”田野”#词根助记：camp表田野,露营;打仗需要住在田野里<-n->camp(field)+aign(名词后缀)→战役；活动；发起运动；参加战役','a campaign to encourage childless couples to adopt','鼓励无子女夫妇领养孩子的运动',replace(replace('【记】※ campaign-战役,camp-营地:古时打仗时营地要安在扎开阔的原野上\r\n※ cam-came来,pai-拼音“派”,gn-拼音“国内”:他是国内派来领导这次战役的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1275,'can','kæn','kæn',replace('aux.  能;能够;可以;可能;\nvt.  将…装入密封罐中保存;\nn.  罐头;（用金属或塑料制作的）容器;（马口铁或其他金属制作的）食品罐头;','\n',char(10)),'','I can only carry two at a time.','我一次只能带两个。',replace(replace('【串】van(货车)上有can(罐头)、fan(风扇)、pan(盘子)\r\n【记】※ can-能,can-拼音“餐”:能否聚餐\r\n※ 谐音“看”:罐头藏何处,谁能看得见','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1276,'Canada','''kænədə','''kænədə','n.  加拿大;','','They started life anew in Canada.','他们在加拿大开始新生活。',replace(replace('【记】※ can-能,a-一,da-拼音“打”:能在这一局打败加拿大,我们就可以拿冠军\r\n※ can-能,ad-广告,da-拼音“打”:加拿大正在闹疯牛病,每人每天发罐头一打备用\r\n※ ca-化学元素“钙”,na-化学元素“钠”,da-拼音“大”:加拿大的钙和钠贮量非常大','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1277,'Canadian','kə''nedɪən','kəˈneɪdiən',replace('adj.  加拿大人的;加拿大的;加拿大语言的;加拿大文化的;\nn.  加拿大人;','\n',char(10)),'Canad=Cananda加拿大+ian属于某国的，人或语言 →加拿大的（人）','the latest offering from the Canadian-born writer','在加拿大出生的那位作家的最新作品','【记】can-能,a-一,dian-拼音“店”:能找到一个店是加拿大人开的吗');
INSERT INTO word VALUES(1278,'canal','kə''næl','kəˈnæl',replace('n.  运河，沟渠;管道;气管;食道;\nvt.  建运河;疏导;','\n',char(10)),'can-, cann- 【希腊语传入拉丁语】芦苇,管;','There the irrigation canal links up with the reservoir.','这条灌溉渠在那里与水库连接起来.',replace(replace('【记】※ can-能,a-一,l-似“棍子”:这条运河只能通过一根棍子\r\n※ 谐音“可难噢”:修运河不是一件很容易的事,要消耗很多人力和物力,确实太难了\r\n※ ca-化学元素“钙”,na-化学元素“钠”,l-似数字“1”:用Ca和Na做成的一条运河','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1279,'cancel','''kænsl','ˈkænsl',replace('vt.  取消，注销;抵消，偿还;〈数〉约去;\nvi.  抵消，中和;\nn.  撤销，注销;〈数〉（相）约;','\n',char(10)),'','The company reserves the right to cancel this agreement in certain circumstances.','本公司保留在一定条件下取消这项协议的权利。',replace(replace('【串】江湖骗子杂耍excel(擅长),回家背着parcel(包裹),演出已被cancel(取消)\r\n【记】※ can-能,cel-拼音“测量”:能把这次测量活动取消吗\r\n※ cancer-癌症,cancel-取消:治疗癌症的错误方案应该取消\r\n※ can-能,ce-拼音“册”,l-似数字“1”:我只能取消一本册子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1280,'cancer','''kænsɚ','ˈkænsə(r)','n.  癌症，恶性肿瘤;弊病，社会恶习;迅速蔓延的恶劣的或危险的事物;[天]巨蟹座，巨蟹宫;','carcer. carc 表示癌症相关','There is a direct correlation between exposure to sun and skin cancer.','皮肤暴露在太阳下与皮肤癌直接相关。',replace(replace('【记】※ dancer-舞蹈者,cancer-癌症:舞女得了癌症\r\n※ can-能,ce-拼音“厕”,r-似“花”:癌症能用厕所里的长的花治愈\r\n※ can-罐头,ce-拼音“厕”,r-拼音“人”:经常把罐头放在厕所的人得了癌症','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1281,'candidate','ˈkændɪˌdet','ˈkændɪdət','n.  报考者;申请求职者;攻读学位者;最后命运或结局如何已显然可见者;','cand白，古代候选人穿白袍+id...的+ate人或地位 →候选人  <-n->cand-, can-, cend- =white,glow,表示”白,发光”#词根助记：cand白,竞选官员的人都会穿着白色衣服拉选票##-ate 后缀,表机关或人#词根助记：cand白,竞选官员的人都会穿着白色衣服拉选票<-n->candid(white)+ate(表示人的名词后缀)→候补者；候选人','Who is the best candidate in your estimation ?','你认为谁是最合适的人选？',replace(replace('【记】※ can-能,did-做,ate-吃:能做能吃的人,才能做成为食神大赛的“候选人”\r\n※ candi-candy糖果,date-日期:候选人在竞选日期所说的话总像糖果一样甜蜜\r\n※ can-拼音“残”,di-拼音“敌”,date-日期:残敌搜罗候选人,延长灭亡的日期','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1282,'candle','''kændl','ˈkændl',replace('n.  蜡烛;烛光;蜡烛状物;\nvt.  对光检查;','\n',char(10)),'cand发光+le表物体  → 发光的物体 → 蜡烛<-n->cand-, can-, cend- =white,glow,表示”白,发光”<-n->cand(white)+le(表示小的名词后缀)→蜡烛；烛光','Melted wax dribbled down the side of the candle.','熔化了的蜡一滴滴从蜡烛边上流下。',replace(replace('【串】在家很少拿needle(针),每天都idle(懒散的),脏衣服bundle(一捆),塞进了cradle(摇篮),晚上点candle (蜡烛),要去做noodle(面条),摔断锅handle(柄)\r\n【记】※ kindle-点燃,candle-蜡烛:点燃蜡烛\r\n※ can-能,dle-拼音“逗乐”:我用蜡烛也能逗乐大家\r\n※ can-罐头,d-拼音“带”,le-拼音“乐”:蜡烛立在罐头上,带来光明让人快乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1283,'candy','''kændi','ˈkændi',replace('n.  糖果;冰糖;〈美俚〉古柯碱，可卡因;巧克力;\nvt.  （用糖煮过以）保存;使结晶为砂糖;\nadj.  〈美俚〉（服饰）花哨的;甜言蜜语的;','\n',char(10)),'','a box of candy','一盒糖果',replace(replace('【记】※ can-罐头,dy-dry干:罐头干了,变成了糖果\r\n※ can-能,dy-拼音“毒药”:能把毒药做成糖果,真厉害\r\n※ can-能,dy-拼音“导演”:仅一包糖果能贿赂得了导演吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1284,'canteen','kænˈtiːn','kænˈti:n','n.  小卖部;食堂，小饭馆;水罐;餐具盒，炊具箱;','','After work they made a hearty meal in the worker''s canteen.','工作完了,他们在工人食堂饱餐了一顿.',replace(replace('【记】※ can-能,ten-十,e-拼音“鹅””:在小卖部里能一次卖十只鹅\r\n※ can-罐头,te-拼音“特”,en-拼音“恩”:食堂的罐头特供恩人用','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1285,'cap','kæp','kæp',replace('n.  盖;帽子;军帽;求交运算;\nvi.  脱帽致意;\nvt.  覆盖;给…戴帽;\nabbr.  Common Agricultural Policy （欧共体）共同农业政策;','\n',char(10)),'cap 表示”头”,”首要的”','Winning the gold medal was a feather in his cap.','夺得金牌是他值得自豪的成就.',replace(replace('【串】戴cap(帽子)的人趴在lap(膝盖)上打nap(打盹)\r\n【记】※ ca-拼音“擦”,p-拼音“皮”:擦皮帽子\r\n※ ca-拼音“擦”,p-似“球拍”:用帽子擦球拍\r\n※ cap-帽子,chap-小伙子、皲裂:戴帽子的小伙子手被冻皲裂了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1286,'capsule','''kæpsjul','ˈkæpsju:l',replace('n.  胶囊;航天舱;（植物的）荚;小容器;\nadj.  压缩的;概要的;\nvt.  压缩;简述;以瓶盖密封;','\n',char(10)),'capsul 小盒子;储藏室,##ule,ulus 后缀;表”小,少”','The astronauts work and live in the space capsule.','宇航员在航天舱里工作生活.',replace(replace('【记】※ cap-帽子,sule-拼音“熟了”:帽子里的蒴果熟了可以制成胶囊\r\n※ cap-帽子,su-拼音“叔”,le-拼音“了”:帽子被叔叔带进了太空舱\r\n※ cap-帽子,su-拼音“速”,le-拼音“乐”:帽子盛胶囊,快速治病患者乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1287,'caption','''kæpʃən','ˈkæpʃn',replace('n.  标题，说明文字，字幕;字幕;第三档;\nvt.  给（图片、照片等）加说明文字;在（文件等）上加标题;在…上加字幕;','\n',char(10)),'capt拿，抓，握住 + ion 表示行为、过程或结果 → n.(报刊的)标题;(插图、照片等的)说明文字；(电影)字幕<-n->cap =take, hold, seize, 表示”拿,抓,握住”#词根助记：cap+抓＋ion抓住主要内容→标题<-n->cap(to take)+tion(名词后缀)→标题；插图的说明；电影字幕','I didn''t understand the drawing until I read the caption.','直到我看到这幅画的说明才弄懂其意思.',replace(replace('【记】※ cap-帽子,tion-谐音“神”:帽子上有神写的标题\r\n※ caution-小心,caption-标题:小心标题,别写错了\r\n※ cap-帽子,ti-拼音“替”,on-在…上:帽子代替上面的标题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1288,'car','kɑr','kɑ:(r)','n.  汽车;车厢;轿车;','car, char 车, 跑<-n->car(car)→车；汽车；电车','The box was crushed when the car ran over it.','汽车辗过箱子时把它给压碎了.','【记】care-小心,car-汽车:小心开汽车');
INSERT INTO word VALUES(1289,'carbon','''kɑrbən','ˈkɑ:bən',replace('n.  [化学]碳;（一张）复写纸;[电]碳精棒[片，粉]，碳精电极;复写的副本;\nadj.  碳的;碳处理的;','\n',char(10)),'carbo-, carb- 表示与煤炭相关','She is a carbon copy of her sister.','她跟她姐姐长得一模一样。',replace(replace('【记】※ car-汽车,bon-谐音“笨”:用碳做成的小汽车很笨\r\n※ car-轿车,b-拼音“不”,on-在之上:轿车绝不能在碳上乱轧\r\n※ car-汽车,bo-似数字“60”,n-拼音“你”:汽车里的60张复写纸纸是给你用的\r\n***联想记忆词汇***\r\n临时的cabinet正在calculate今年的收成,因为cancel了树木的税收,一些canny的农民在canyon附近搭起canvas的帐篷,重点种植树木,所以峡谷附近canopy茂盛,树的caliber也很好植物因为富含carbohydrate而受到农民的欢迎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1290,'card','kɑrd','kɑ:d',replace('n.  卡片;纸牌;明信片;信用卡;\nvt.  记于卡片上;','\n',char(10)),'','a piece of card','一张卡片纸',replace(replace('【串】院子(yard)论码(yard)要保护(ward),卡片(card)硬难(hard)把力努(hard)\r\n【记】※ car-小汽车,d-拼音“的”:有小汽车图案的卡片\r\n※ card-纸牌,care-小心:打纸牌出牌时他都很小心\r\n※ car-轿车,d-拼音“大”:一辆车开过来,被一张大卡片挡住去路','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1293,'careful','''kɛrfl','ˈkeəfl','adj.  仔细的，小心的;周到的;慎;心细;','care照料+ful表形容词，“有…的” →小心的','He was careful to keep out of sight.','他小心翼翼地躲开别人的视线。',replace(replace('【记】※ car-汽车,e-拼音“鹅”,ful-拼音“俘虏”:汽车冲向细心的鹅,鹅小心的举起手,成了一名俘虏\r\n※ car-汽车,e-拼音“鹅”,fu-拼音“父”,l-似数字“1”:小汽车里装满了鹅,父亲小心的开着车,一点钟我们准时到达了奶奶家','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1294,'careless','''kɛrləs','ˈkeələs','adj.  粗心的;无忧无虑的;漫不经心的，不介意的;淡漠的;','care关心 + less不...的 → a.粗心的，漫不经心的','It was careless of me to leave the door open.','怪我粗心忘了关门。',replace(replace('【记】※ care-关心,less-少:新婚后丈夫对她的关心越来越少,她才发现丈夫原来是个很粗心大意的人\r\n※ care-关心,l-似数字“1”,e-拼音“鹅”,ss-似“两位美女”:小心保护一只鹅和两位粗心大意的美女','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1295,'carpenter','''kɑrpəntɚ','ˈkɑ:pəntə(r)',replace('n.  木工，木匠;\nv.  当木匠;做木工活;','\n',char(10)),'','She was in the second year of her apprenticeship as a carpenter.','她当木工学徒已是第二年了。',replace(replace('【记】※ car-小车,pen-钢笔,ter-七个小矮人:用钢笔画小车的那七个小矮人是木匠\r\n※ car-小车,pen-钢笔,t-拼音“他”,er-拼音“儿”:轿车模型木匠做,钢笔草图他儿画\r\n※ carp-鲤鱼、吹毛求疵,enter-进入:进门时吹毛求疵→因为他是木匠,看看门做的好不好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1296,'carpet','''kɑrpɪt','ˈkɑ:pɪt',replace('n.  地毯，桌毯;毛毯，绒毯;地毯状覆盖物;（装在飞机上的）雷达电子干扰仪;\nvt.  在…上铺地毯;把地毯铺在…上;斥责;','\n',char(10)),'','The daily housemaid hoovers the carpet every other day.','白天做工的保姆每隔一天用真空吸尘器把地毯弄干净.',replace(replace('【记】※ car-汽车,pet-宠物:汽车上养宠物要铺地毯\r\n※ car-汽车,pet-宠物:汽车里有宠物,可要小心地毯\r\n※ car-汽车,pet-宠物:小汽车当宠物玩,可以让他在地毯上随便开','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1297,'carriage','''kærɪdʒ','ˈkærɪdʒ','n.  运输，输送;（旧时载客的）四轮马车;〈英〉火车客车车厢;运费;','carri=carry运输+age表物厢 →马车，客车 <-n->car, char 车, 跑<-n->car(car)+ri+age(抽象名词后缀)→运输；车辆；姿势；风度','I dismissed the carriage and walked the last mile.','我把马车打发走了,徒步走完最后一英里路.',replace(replace('【记】※ carriage-四轮马车,marriage-结婚:坐四轮马车结婚\r\n※ carri-carry 运送,a-一,ge-拼音“鸽”:用火车车厢运一只在白鸽\r\n※ car-car小汽车,ri-拼音“日”,age-时代:四轮马车是日本旧时代的小汽车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1298,'carrier','''kærɪɚ','ˈkæriə(r)','n.  搬运人;运输公司;搬运器;[医学]带菌者;','carr搬运 + ier 表示人专做某种工作的人） → n.航空母舰, 运输工具, 行李架, 带菌者, 运送者, 客运公司, 电信公司<-n->car, char 车, 跑<-n->car(car)+rier→运送人；运输业者；带菌者；航空母舰','an armoured personnel carrier','装甲运兵车',replace(replace('【记】※ carrier-运送者,barrier-障碍物:运送者搬开障碍物\r\n※ carrier-运送者,barrier-障碍:运送者途中要遇到很多障碍\r\n※ car-小汽车,ri-拼音“日”,er-拼音“儿”:运输工具是小汽车,日落时儿子总来坐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1302,'cartoon','kɑr''tun','kɑ:ˈtu:n',replace('n.  漫画;讽刺画;动画片;草图;\nvt.  为…画漫画;\nvi.  画漫画;','\n',char(10)),'cart手推车+oon表名词 →动画片<-n->cart 【希腊语传入拉丁语】地图;纸','His cartoon mercilessly lampoon the leading politician of the day.','他的讽刺漫画无情地挖苦了当今的政界要人.',replace(replace('【记】※ car-小汽车,too-太,n-似“门”:动画片里的小汽车有太多的门了\r\n※ cartoon-卡通画,carton-纸箱:女孩们手里的卡通漫画多得要用纸箱来装','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1303,'cast','kɑ:st','kɑ:st',replace('vt.  铸造;投掷;投射;脱落，脱皮;\nn.  铸型;演员表;轻微的斜视;投，掷骰;\nvi.  掷，投;计算，加;','\n',char(10)),'','I wouldn''t want to cast aspersions on your honesty.','我可不想批评你的诚信。',replace(replace('【串】cast(投)入vast(大量的)cash(现金)\r\n【记】※ cat-猫,s-似“蛇”:肚子里怀上蛇的猫谁敢要?赶快仍!\r\n※ s-似“美女”,cat-猫:美女失恋很生气,回家把猫扔出去\r\n※ ca-化学元素“钙”,st-拼音“石头”:把钙当石头扔出去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1304,'castle','''kæsl','ˈkɑ:sl',replace('n.  城堡，堡垒;象棋中的车;\nvt.  把…置于城堡中;（下国际象棋时）用车护（王）;','\n',char(10)),'','The castle was bathed in moonlight.','城堡沐浴在月光里。',replace(replace('【记】※ cast-扔,le-拼音“了”:一个守不住的城堡,我们要把它抛弃了\r\n※ case-盒子,t-似数字“七”,l-似数字“1”:一个盒子是71只鹅的城堡\r\n※ ca-化学元素“钙”,st-拼音“石头”,le-拼音“了”:用钙和石头做了一座城堡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1305,'cat','cat','kæt',replace('n.  猫;猫科动物;狠毒的女人;爵士乐爱好者;\nvt.  把（锚）吊放在锚架上;〈俚〉寻欢，宿娼;','\n',char(10)),'','A cat was rubbing against my leg.','一只猫在我腿上蹭来蹭去。',replace(replace('【记】※ cat-猫,cot-小屋:懒猫都很肥胖\r\n※ cat-猫,fat-肥胖:懒猫都很肥胖\r\n※ ca-拼音“擦”,t-似“雨伞”:猫在擦雨伞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1306,'catastrophe','kə''tæstrəfi','kəˈtæstrəfi','n.  大灾难;惨败;悲剧的结局;地表突然而猛烈的变动，灾变;','cata向下+strophe转→转下去→灾难临头→灾难，大祸<-n->stroph 表”转,扭曲”#词根助记：cata向下+stroph=形势急转之下=灾难<-n->cata(down)+strophe(turning)→异常的灾祸；大灾难','Early warnings of rising water levels prevented another major catastrophe.','提前发出的洪水水位上涨警报防止了又一次的重大灾害。',replace(replace('【记】※ 谐音“阔太是炸飞”:在大灾难中,那个阔太是炸飞的\r\n※ cat-猫,a-一,str-拼音“石头人”,op-拼音“藕片”,he-他:我的猫差一点给石头人带来灾难,我只好赔了一些藕片给他\r\n***联想记忆词汇***\r\n清朝政府总代表韦小宝castigate八国联军在北京的carnage,在这场catastrophe之后还casualty的发生了黄河决口引起的cataclysm,鼠疫等catching开始发作这简直成了老鼠的carnival,大量的carnal腐烂,一些carnivorous动物大量死亡,casual在大街上都可以看到','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1307,'catch','kætʃ','kætʃ',replace('vt.  赶上;接住;引起;看见;\nvt.& vi.  （使）被钩住，（使）被卡住;\nn.  抓;隐情;捕获量;挂钩;\nvi.  锁住;着火;[棒球]当接球手;\nadj.  迷惑人的;令人容易上当的;引人注目的;令人感兴趣的;','\n',char(10)),'','She managed to catch the keys as they fell.','她接住了落下的钥匙。',replace(replace('【记】※ cat-猫,ch-拼音“长”:猫伸长手臂,捉住老鼠\r\n※ cat-猫,ch-拼音“吃”:只要抓住老鼠,小猫马上就吃\r\n※ catch-捉(谐音“开吃”),batch-批:猫捉住一批老鼠就开吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1309,'category','''kætəɡɔri','ˈkætəgəri','n.  类型，部门，种类，类别，类目;[逻，哲]范畴;体重等级;','categor分类 + y 抽象名词 → n. 种类,类,类别<-n->cat(down)+egory(assembly 会议)→类；种；部门','Students over 25 fall into a different category .','25岁以上的学生属另一类。',replace(replace('【记】※ 谐音“开他柜”:开他柜子找不同种类的书\r\n※ cat-猫,e-拼音“鹅”,gory-谐音“格瑞”:猫问天鹅何种类,小伙格瑞米回答\r\n※ cat-猫,e-拼音“鹅”,go-似数字“90”,ry-拼音“人妖”:猫和鹅与这90个人妖种类不同','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1310,'cater','''ketɚ','ˈkeɪtə(r)',replace('vt.& vi.  提供饮食及服务;\nvt.  满足需要，适合;投合，迎合;\nn.  （骰子，纸牌的）四点;','\n',char(10)),'','I expect he will be able to cater for your particular needs.','我预计他能满足你的特殊需要.',replace(replace('【记】※ cat-猫,er-拼音“儿”:乖巧的猫儿,会迎合主人\r\n※ cat-猫,er-拼音“儿”:猫给自己的儿子备办食物\r\n※ cat-猫,er-拼“耳”:猫耳朵是一种北京小吃,但是迎合了很多人的胃口','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1311,'cathedral','kə''θidrəl','kəˈθi:drəl',replace('n.  总教堂，大教堂;\nadj.  权威的;教堂的;','\n',char(10)),'-hedral 用于以-hedron结尾的名词形成形容词用的后缀','The cathedral is the crowning glory of the city.','大教堂是这座城市至高无上的骄傲。',replace(replace('【记】※ cat-猫,he-他,dr-拼音“敌人”,al-all都:猫被他和敌人都带进了大教堂\r\n※ cat-猫,he-他,dr-拼音“敌人”,al-all所有:猫把它所有的敌人引进了大教堂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1312,'cattle','''kætl','ˈkætl','n.  （总称）牛，牲口;畜生;无价值的人;〈美俚〉女学生;','','a herd of cattle','一群牛',replace(replace('【串】castle(城堡)里养了大量的cattle(牲口),以battle(会战)时之需\r\n【记】※ cat-猫,t-拼音“踢”,le-拼音“了”:猫踢死了牛\r\n※ battle-战斗,cattle-牛:激烈战斗中,牛群往前冲\r\n※ ca-化学元素“钙”,tt-拼音“太太”,le-拼音“乐”:太太乐鸡精能给牛补钙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1313,'cause','kɔz','kɔ:z',replace('n.  原因;动机;理由;事业;\nvt.  成为…的原因;导致;引起;使遭受;','\n',char(10)),'','The martyr laid down his life for the cause of national independence.','这位烈士是为了民族独立的事业而献身的.',replace(replace('【记】※ pause-中止,cause-原因:中止是有原因的\r\n※ ca-拼音“擦”,use-使用:擦完了再用是有原因的\r\n※ ca-化学元素“钙”,use-使用:使用钙是有原因的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1314,'cautious','''kɔʃəs','ˈkɔ:ʃəs','adj.  小心的，谨慎的;兢;恮;持重;','caut 谨慎的,小心的##-ous, -ious, -eous 表”具有某种品质”;','He was very cautious about committing himself to anything.','他谨小慎微，从不轻易表态。','【记】ca-化学元素“钙”,u-似“杯子”,ti-拼音“踢”,o-似“蛋”,us-我们:在钙做的杯子里踢蛋,我们要小心谨慎');
INSERT INTO word VALUES(1315,'cave','kev','keɪv',replace('n.  洞穴;〈方〉地窖;\nvt.& vi.  （使）塌陷，倒塌;暗中破坏;\nvi.  屈服;','\n',char(10)),'cav洞+e   → 山洞，洞穴，窑洞<-n->cav, caj 表示”中空的”<-n->cav(hollow)+e→洞穴；凹陷','a dark dank cave','阴暗潮湿的洞穴',replace(replace('【串】我在cave(洞)里挥舞双手,希望have(有)人来save(救)我\r\n【记】※ cave-洞穴、山洞,carve-雕刻、切开:山洞也许是上帝用R刻出来的吧\r\n※ ca-化学元素“钙”,v-罗马数字“5”,e-拼音“鹅”:用钙做山洞里有5只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1316,'ceiling','''silɪŋ','ˈsi:lɪŋ','n.  天花板;最高限度;云幕高度;隔板，舱室垫板;','ceil装天花板 + ing 名词，表示总称及材料 → n. 天花板，顶蓬<-n->cel 与天堂,天空相关','a high beamed ceiling','木梁高高支撑着的天花板',replace(replace('【记】※ 谐音“系铃”:天花板系铃铛\r\n※ ce-拼音“厕”,I-我,ling-拼音“铃”:我在厕所里的一个天花板上挂了一个铃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1317,'celebrate','''sɛlɪbret','ˈselɪbreɪt','v.  庆祝;祝贺;举行宗教庆典;歌颂;','celebr庆祝 + ate 表示做... → v.庆祝；歌颂，赞美<-n->celebr =honor (荣誉)celebrate 庆祝##-ate (to do) 动词后缀,表示做,构成,导致,对...起作用,与...一起做','Jake''s passed his exams. We''re going out to celebrate.','杰克已通过考试，我们要外出庆祝一下。',replace(replace('【记】※ cel-拼音“策略”,e-拼音“鹅”,br-拼音“病人”,ate-吃:策划的策略是拿一只鹅给病人吃庆祝他们病愈\r\n※ ce-拼音“策”,le-拼音“乐”,b-拼音“不”,rat-老鼠,e-拼音“鹅”:策划欢乐的庆祝活动,不能让老鼠和鹅参加','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1318,'celebration','ˌseli''breiʃən;ˌselə''breiʃən','ˌselɪˈbreɪʃn','n.  庆祝;庆祝会（仪式）;颂扬;','','Sing up , fellows, this is supposed to be a celebration, not a funeral!','伙计们,大声唱, 这是开庆祝会, 不是送葬!',replace(replace('【记】※ cele-谐音“舍你”,br-拼音“别人”,a-一,tion-神:舍你和别人为一个神开庆祝仪式\r\n※ ce-拼音“厕”,le-拼音“乐”,br-拼音“病人”,a-一,tion-神:在厕所里面一个病人乐着和一个神在开庆祝仪式','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1319,'cell','sel','sel',replace('n.  <生>细胞;小牢房;电池;<诗>墓穴;\nvi.  住在牢房或小室中;\nvt.  囚禁;','\n',char(10)),'','the nucleus of a cell','细胞核',replace(replace('【记】※ ce-拼音“厕”,ll-似数字“11”:厕所里分11个单元\r\n※ cell-小房间,cello-大提琴:在小房间里拉大提琴是扰民的\r\n※ cell-囚室、电池、细胞,sell-出售,:那个囚室在出售电池和细胞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1320,'cellar','''sɛlɚ','ˈselə(r)',replace('n.  地下室，地窖;酒窖;<英>（都市住宅的）地下煤窖;[机]油盒;\nvt.  把…藏入地窖（酒窖）;','\n',char(10)),'cell小房子+ar表名词 →地窖','the inky blackness of the cellar','地窖里的一片漆黑',replace(replace('【串】把collar(领子)带color(颜色)的人扔到cellar(地窖)里\r\n【记】※ collar-衣领、揪住衣领,cellar-地窖:揪住衣领把他带到地窖\r\n※ ce-拼音“厕”,lla –似数字“111”,r-似“花”:厕所里的地下室长出111朵花','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1321,'cent','sent','sent','n.  分;一分钱的硬币;零钱;（作单位的）百;','','He drained his parents of every cent they had.','他把父母所有的钱都耗尽了.',replace(replace('【串】我用cent(分币)rent(租借)到tent(帐蓬)\r\n【记】※ ce-拼音“厕”,nt-拼音“泥潭”:厕所的泥潭里有很多分币\r\n※ cent-分、分币,scent-气味、香味:这个世界充满了“铜臭”味\r\n※ cent-分、分币,scent-香水/香味:几分钱的廉价香水,香气刺鼻','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1322,'center','''sentə','''sentə',replace('n.  中心;（球队的） 中锋;中心区;中枢;\nadj.  中央的，位于正中的;（在）中心的;\nvt.  集中;使聚集在一点;定中心;居中;\nvi.  居中，有中心，被置于中心;','\n',char(10)),'','the University Advisement Center','大学咨询中心',replace(replace('【记】※ enter-进入,center-中心:进入中心\r\n※ cent-分币,er-拼音“儿”:许许多多的分币,集中起来归儿管\r\n※ ce-拼音“厕”,nt-拼音“难题”,er-拼音“儿”:儿子掉进了厕所的中心,遇到了难题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1323,'centigrade','''sɛntɪɡred','ˈsentɪgreɪd',replace('adj.  百分度的;摄氏的;摄氏温度计的;\nn.  摄氏;','\n',char(10)),'centi百+grade级，度 → 百分度的<-n->grad, gress =step,grade,表示”步,级”#词根助记：centi百+grade级,度##cent 表”百”; 十进制中表小数点的前缀<-n->cent(hundred)+i+grade(阶级)→分为百度的；摄氏的','a temperature of 40 degrees centigrade','40摄氏度的温度',replace(replace('【记】※ cent-分币,I-我,grade-级:我的分币的等级是用摄氏温度来分\r\n※ ce-拼音“厕”,nt-拼音“难题”,I-我,grade-等级:我在厕所里遇到了难题“如何把摄氏温标划分等级呢”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1324,'centimeter','''sentimi:tər(r)','''sentɪˌmi:tə','n.  厘米;','','Human brains have more than 100 million cells per cubic centimeter.','人脑每立方厘米有一亿多个细胞.',replace(replace('【记】※ centi-百分之一,meter-米:百分之一米就是厘米\r\n※ cent-分币,i-似数字“1”,meter-米:分币没有1米那么长,只有一厘米长','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1325,'centimetre','''sɛntɪmitɚ','ˈsentɪmi:tə(r)','n.  厘米，公分;=“centimeter”（美）;','','One centimetre is equal to 10 millimetres.','一厘米等于10毫米.','');
INSERT INTO word VALUES(1326,'central','''sɛntrəl','ˈsentrəl',replace('adj.  中央的，中心的;重要的，核心的;\nn.  电话总局;电话转接员;','\n',char(10)),'centr中心+al形容词后缀 →中心的<-n->centr 【希腊语传入拉丁语】 =center,表示”中心”<-n->centr(center)+al(形容词后缀)→中央的；中心的；主要的','The central issue is that of widespread racism.','最重要的问题是种族主义的到处泛滥。','【记】cent-分币,r-似“花”,all-所有的:分币在所有的花的中心的位置');
INSERT INTO word VALUES(1327,'centre','''sentər','ˈsentə(r)',replace('n.  中心;（市镇的）中心区;中心点;中枢;\nvt.& vi.  置于中央;集中;把…当作中心;（使）成为中心;','\n',char(10)),'','the centre of a circle','圆心',replace(replace('【记】※ ce-拼音“厕”,nt-拼音“泥潭”,re-谐音“阿姨”:阿姨在泥潭中心建厕所\r\n※ cent-分币,re-谐音“阿姨”:国家发出通知“从四月份起分币不再流通”,阿姨带着家里的分币到兑换中心去兑换','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1328,'century','''sɛntʃəri','ˈsentʃəri','n.  百年，一世纪;百个;（板球）一百分;<美>百元钞票;','cent 表”百”; 十进制中表小数点的前缀<-n->cent(hundred)+ury→百年；一世纪','The discovery of distillation is usually accredited to the Arabs of the 11th century.','通常认为，蒸馏法是阿拉伯人在11世纪发明的。',replace(replace('【记】※ cent-一分钱,ury-cry哭:他掉了一分钱竟然哭了一百年\r\n※ cent-分币,u-you你,ry-拼音“人妖”:你和人妖有上个世纪的分币\r\n※ cen-拼音“尘”,tu-拼音“土”,ry-拼音“容颜”:古墓中尘土里的容颜几十世纪过去了仍栩栩如生','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1329,'certain','''sə:tən','ˈsɜ:tn',replace('adj.  某一;必然的;已确定的;\npron.  [动词用复数]某些;','\n',char(10)),'','Federal courts have a certain cachet which state courts lack.','联邦法院有某种州法院所缺乏的特别的东西.',replace(replace('【记】※ curtain-窗帘,certain-确定的:窗帘安在确定的位置上\r\n※ ce-拼音“厕”,r-似“花”,tain-拼音“太难”:厕所里养花确实太难了\r\n※ c-似“月亮”,er-拼音“儿”,ta-拼音“塔”,in-在…里:月儿在塔里是一定的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1330,'chain','tʃen','tʃeɪn',replace('n.  链子，链条;连锁，连续;拘束;连锁店或旅馆系列的事物;\nvt.  用铁链锁住;监禁，束缚;','\n',char(10)),'','a short length of chain','一截短链条',replace(replace('【记】※ cha-拼音“插”,in-入:你用链插入锁头开门\r\n※ chain-链条,chair-椅子:用链条把他绑在椅子上\r\n※ cha-拼音“插”,in-里面:把他插在屋里面。并用链条锁起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1331,'chair','tʃɛr','tʃeə(r)',replace('n.  椅子;大学教授职位;主持会议的主席（的席位或职位）;讲座;\nvt.  主持;使…入座;使就任要职;','\n',char(10)),'','a chair with an arched back','有拱形靠背的椅子',replace(replace('【记】※ ch-拼音“长”,air-空气:我坐在长长的椅子上呼吸空气\r\n※ chai-拼音“差”,r-拼音“人”:听差的仆人为主席搬来椅子\r\n※ chai-拼音“差”,r-拼音“人”:你的差事是找人为主席搬椅子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1332,'chairman','''tʃɛrmən','ˈtʃeəmən',replace('n.  （主持会议的）主席;委员长;（委员会的）委员长;（公司等的）董事长;\nvt.  担任…的主席;','\n',char(10)),'chair 主席位+man 人→ n.主席；议长，会长<-n->chair(议长的座位)+man(表示人的名词后缀)→主席；会长；委员长','Without the chairman''s support, the committee is impotent.','没有主席的支持，委员会是无能为力的。','【记】chair-椅子,man-男人:椅子上的男人是主席');
INSERT INTO word VALUES(1333,'chairwoman','''tʃɛəˌwumən','ˈtʃeəwʊmən','n.  女主席，女议长;','','A suitable answer has already been put forward by the chairwoman.','一个合适的解决办法已由女主席提出.','');
INSERT INTO word VALUES(1334,'chalk','tʃɔk','tʃɔ:k',replace('n.  粉笔，白垩;用粉笔画的记号;〈英〉（比赛）得分纪录，记入借方的款项;〈美俚〉牛奶;\nv.  用粉笔写（记下）;用白垩粉擦（桌球杆等）;使苍白;（英）把（酒钱）记于（某人）账上;','\n',char(10)),'chalk(lime石灰)→白垩；粉笔；粉笔做的记号；用粉笔写','the chalk cliffs of southern England','英格兰南部的白垩质峭壁',replace(replace('【记】※ chalk-粉笔,talk-交谈:围绕着粉笔,师生在交谈\r\n※ cha-拼音“插”,lk-拼音“林肯”:插一根粉笔在林肯头上\r\n※ cha-拼音“查”,lk-拼音“旅客”:检查旅客身上是否有粉笔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1335,'challenge','''tʃælɪndʒ','ˈtʃæləndʒ',replace('n.  挑战;盘问;质疑;怀疑;\nvt.  质疑;向…挑战;\nvi.  提出挑战，要求竞赛（或竞争）;驳斥;','\n',char(10)),'','It was a challenge, keeping ten boisterous seven-year-olds amused.','要逗着十个好动的七岁孩子玩真是一种挑战。',replace(replace('【记】※ cha-拼音“茶”,l-拼音“了”,leng-拼音“冷”,e-拼音“鹅”:茶冷了该去挑战鹅了\r\n※ c-拼音“敞”,hall-大厅,en-拼音“恩”,ge-拼音“格”:宽敞明亮的大厅,恩格斯挑战资本家\r\n※ cha-拼音“插”,ll-似数字“11”,en-拼音“摁”,ge-拼音“胳”:我用刀插了他11下,他摁住胳膊狂怒,要跟我挑战','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1336,'challenging','''tʃælindʒiŋ','ˈtʃælɪndʒɪŋ',replace('adj.  挑战性的;引起兴趣的;令人深思的;\nv.  挑战，质疑(challenge的现在分词);','\n',char(10)),'','a challenging and rewarding career as a teacher','富有挑战性且有意义的教师职业','【记】cha-拼音“茶”,l-似数字“1”,leng-拼音“冷”:如何使一杯茶冷下来是很有挑战性的');
INSERT INTO word VALUES(1337,'champion','''tʃæmpɪən','ˈtʃæmpiən',replace('n.  冠军;捍卫者，拥护者;战士;\nvt.  为…而斗争，捍卫，声援;\nadj.  优胜的;第一流的;','\n',char(10)),'campus(战场)+on(表示人的名词后缀)→冠军；勇士；战士','aspirants to the title of world champion','有志夺取世界冠军的人',replace(replace('【记】※ cham-拼音“查明”,pi-拼音“皮”,on-上:经查明,站在皮上的是冠军\r\n※ cha-拼音“茶”,m-拼音“梅”,pi-拼音“披”,on-上:茶花串梅花,冠军披上身\r\n※ cha-拼音“查”,mp-拼音“媒婆”,I-我,on-上:经查证,媒婆在我之上,取得冠军','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1339,'changeable','''tʃeindʒəbl;''tʃeindʒəbəl','ˈtʃeɪndʒəbl','adj.  很可能变化的;常变化的;易变的;可变的;','','The weather is very changeable at this time of year.','年年在这个时候天气都变化无常。','');
INSERT INTO word VALUES(1340,'chant','tʃɑ:nt','tʃɑ:nt',replace('vt.  吟颂，咏唱;反复有节奏地喊叫（或唱等）;\nn.  咏唱，咏唱的话语;','\n',char(10)),'','Worldly people chant the name of God, but there is no zeal behind it.','世人唱着神的圣名，却没有了热诚。',replace(replace('【记】※ 谐音“唱它”:圣歌要经常唱它\r\n※ ch-拼音“长河”,ant-蚂蚁:长河边的蚂蚁在唱圣歌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1341,'chapter','''tʃæptɚ','ˈtʃæptə(r)',replace('n.  章，回;（俱乐部、协会等的）分会;人生或历史上的重要时期;\nvt.  把…分成章节;','\n',char(10)),'','I''ve just finished Chapter 3.','我刚完成第3章。',replace(replace('【记】※ cha-拼音“查”,pt-拼音“葡萄”,er-拼音“儿”:查有关葡萄儿的篇章\r\n※ chap-拼音“茶盘”,t-似数字“七”,er-名缀“人”:七个小矮人看到了茶盘这一章','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1342,'chat','tʃæt','tʃæt',replace('vi.  聊天;闲谈;参加网络闲聊;\nn.  （尤指非正式的）谈话;鸣禽;[植] 柔荑花序（如柳絮）;\nvt.  与…攀谈;与…搭讪（或调情）;','\n',char(10)),'','a TV chat show full of B-list celebrities','由众多二流人物参加的电视访谈节目',replace(replace('【记】※ chart-图表,chat-聊天:他拿一张图表和我聊天\r\n※ cha-拼音“茶”,t-拼音“谈”:人们喝着茶闲谈着模特\r\n※ cheat-欺骗,chat-聊天:你欺骗了我,我以后再也不和你聊天了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1343,'cheap','tʃip','tʃi:p',replace('adj.  便宜的，廉价的;劣质的，低劣的;小气的，可鄙的;\nadv.  便宜地;卑鄙地;','\n',char(10)),'','market stalls selling cheap bric-a-brac','集市上出售廉价小摆设的货摊',replace(replace('【记】※ cheap-便宜,cheat-骗:说很便宜其实在骗\r\n※ heap-堆,cheap-便宜的:一堆便宜的东西\r\n※ che-拼音“车”,ap-拼音“阿婆”:便宜的车是阿婆的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1345,'cheek','tʃik','tʃi:k',replace('n.  脸颊，脸蛋;无礼而放肆的行为，厚颜;半边屁股;两侧相对的物体;\nvt.  对…无礼地说话;','\n',char(10)),'','a chaste kiss on the cheek','在面颊上纯洁的一吻',replace(replace('【记】※ cheek-脸,check-检查:检查脸上的伤疤\r\n※ cheer-高兴,cheek-脸蛋:高兴不已,脸蛋通红\r\n※ che拼音“车”,e-拼音“鹅”,K拼音“咳”:车上天鹅咳得“脸颊”都红了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1346,'cheer','tʃɪr','tʃɪə(r)',replace('vt.  欢呼;使高兴;为…喝彩;为…加油;\nn.  欢呼，喝彩;兴致勃勃，愉快;心情;令人愉快的事;\nvi.  欢呼;感到高兴;','\n',char(10)),'','A great cheer went up from the crowd.','观众爆发出一阵热烈的欢呼声。',replace(replace('【串】sheer(纯粹)的steer(驾驶)迎来阵阵cheer(欢呼)\r\n【记】※ cheer-高兴,cheek-脸蛋:高兴不已,脸蛋通红\r\n※ che-拼音“车”,er-拼音“儿”:首次坐火车,儿子好高兴\r\n※ cheap-便宜,cheer-欢呼:商品非常便宜,消费者一起欢呼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1347,'cheerful','''tʃɪrfl','ˈtʃɪəfl','adj.  欢乐的，高兴的;令人愉快的;','cheer欢乐+ful表形容词，“有…的” →快乐的','You''re not your usual cheerful self today.','你今天不像往常那么快快乐乐的。','');
INSERT INTO word VALUES(1348,'cheese','tʃiz','tʃi:z',replace('n.  奶酪;<俚>微笑;\nvt.  <俚>停止;','\n',char(10)),'','a pizza topped with cheese and anchovies','奶酪鳀鱼比萨饼',replace(replace('【记】※ che-拼音“扯”,e-拼音“娥”,se-拼音“塞”:干酪扯成块,嫦娥塞进嘴\r\n※ che-拼音“车”,e-拼音“鹅”,s-似“蛇”:一车用来喂鹅的干酪被蛇吃掉了\r\n※ che-拼音“车”,es-拼音“鹅屎”,e-拼音“鹅”:车上的鹅屎被鹅做成了奶酪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1349,'chemical','''kɛmɪkl','ˈkemɪkl',replace('adj.  化学的;用化学方法制造的，化学作用的;\nn.  化学药品，化学制品;','\n',char(10)),'chem化学 + ical ...的 → a.化学的 n.化学制品<-n->chemistry(化学)+ical(形容词后缀)→化学的','chemical additives in petrol','汽油中的化学添加剂',replace(replace('【记】※ chem-拼音“车门”,ic-IC卡,al-all都:车门上的IC卡都是化学制品\r\n※ che-拼音“车”,mi-拼音“米”,cal-call打电话:打电话叫来一车大米做化学试验','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1350,'chemist','''kemist','ˈkemɪst','n.  化学家;药剂师;药商;药房;','','There''s a chemist''s shop not a hundred miles from Dumfries.','这儿有一家离邓费利斯不远的药店.',replace(replace('【记】※ chemist-化学家,mist-薄雾:化学家在薄雾中做实验\r\n※ che-拼音“车”,mi-拼音“米”,st-拼音“石头”:化学家往车里装满米和石头\r\n※ che-拼音“车”,mi-拼音“觅”,st-拼音“石头”:车上觅石头的是一个化学家','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1351,'cheque','tʃɛk','tʃek',replace('n.  <英>支票;\nna.  “check”的变体;','\n',char(10)),'','You can be paid in cash weekly or by cheque monthly; those are the two alternatives.','你的工资可以按周以现金支取，或按月以支票支取。二者可选其一。',replace(replace('【记】※ che-拼音“车”,que-拼音“缺”:缺了支票,怎么买车\r\n※ che-拼音“车”,que-拼音“缺”:开名车的人不缺支票\r\n※ che-拼音“车”,que-拼音“缺”:买车票缺现金,可以开支票','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1352,'chess','tʃɛs','tʃes','n.  棋，国际象棋;','','He beat me at chess.','他下棋赢了我。',replace(replace('【记】※ chest-胸部,chess-棋:他胸中有数,所以下棋总是赢\r\n※ che-拼音“车”,ss-似“两个美女”:车里两个美女在下国际象棋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1353,'chest','tʃest','tʃest','n.  胸部，胸腔;箱子;金库;资金;','','The bullet hit him in the chest.','子弹击中了他的胸部。',replace(replace('【记】※ chest-胸腔,chess-棋:胸膛上画棋盘下棋\r\n※ che拼音“车”,st-拼音“试题”:一车试题集,卸到柜子里\r\n※ che拼音“车”,st-拼音“石头”:车上的箱子里装满了石头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1354,'chief','tʃif','tʃi:f',replace('adj.  级别最高的;总的;主要的;最重要的;\nn.  族长;酋长;首领;主管人员;','\n',char(10)),'','Air Chief Marshal Sir Robin Hall','空军上将罗宾∙霍尔爵士',replace(replace('【串】有一群thief(小偷),死了chief (首领),充满了grief(悲痛),擦泪用handkerchief(手帕),追掉仪式brief(简短的)\r\n【记】※ thief-贼,chief-首领:小贼拜见大首领\r\n※ 谐音“欺负”:位高权重的人才能欺负人→首领,长官\r\n※ chi-拼音“吃”,e-拼音“鹅”,f-拼音“肥”:吃肥鹅的是长官','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1355,'child','tʃaɪld','tʃaɪld','n.  小孩，孩子;幼稚的人;产物;弟子;','','The child was found abandoned but unharmed.','该弃儿被人们发现时安然无恙。',replace(replace('【串】这一个child(小孩),当初是wild(野蛮的),现在是mild(温和的),把庙来build(建造)\r\n【记】※ child-小孩,chill-寒冷:小孩害怕寒冷\r\n※ chi-拼音“吃”,ld-拼音“绿豆”:小孩吃绿豆可降火\r\n※ chi-拼音“翅”,ld-拼音“老大”:翅膀长硬了,现在不是小孩子了,老大也管不住你了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1356,'children','''tʃɪldrən','ˈtʃɪldrən','n.  孩子们(child的复数);儿童;膝下;孥;','','Children must learn socially acceptable behaviour.','儿童必须学会社会上认可的行为举止。',replace(replace('【记】※ chi-拼音“吃”,ld-拼音“老弟”,ren-拼音“人”:吃老弟的人是群孩子\r\n※ child-小孩,ren-拼音“人”:那里好多小孩在表演节目,人们都围在旁边看\r\n※ chi-拼音“吃”,ld-拼音“老的”,ren-拼音“人”:老的人在喂孩子们吃东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1357,'chimney','''tʃɪmni','ˈtʃɪmni','n.  烟囱;玻璃灯罩;烟囱状东西;壁炉;','','He threw the paper onto the fire and it flew up the chimney.','他把那张纸扔进火里，纸飘进了烟道。',replace(replace('【记】※ chi-拼音“吃”,mney-money钱:躲在烟囱里数钱\r\n※ chi-拼音“吃”,mney-money钱:做饭吃要装烟囱,但要钱买的\r\n※ chi-拼音“吃”,mn-拼音“美女”,ey-拼音“鳄鱼”:吃美女的鳄鱼在烟囱上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1358,'Chinese',',tʃai''ni:z','ˌtʃaɪˈni:z',replace('n.  中国人;华人;中文;汉语;\nadj.  中国的;中国人的;中国话的;中文的;','\n',char(10)),'Chin=China中国+ese某国人或语言→中国的（人），汉语<-n->China(中国)+ese(表示人的名词后缀)→中国人；中文；中国（人）的；中文的','The jet entered Chinese airspace without permission.','那架喷气式飞机未经允许闯入中国领空。',replace(replace('【记】※ chi-拼音“吃”,ne-拼音“那”,se-谐音“蛇”:很多中国人喜欢吃那种蛇\r\n※ chi-拼音“吃”,ne-拼音“哪”,se-拼音“涩”:口吃的哪咤学汉语,面带羞涩结结巴巴\r\n※ chi-拼音“吃”,ne-拼音“哪”,s-似“蛇”,e-拼音“鹅”:吃了哪咤肉的蛇和鹅都会讲汉语了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1359,'chocolate','''tʃɑklət','ˈtʃɒklət',replace('n.  巧克力;巧克力糖;巧克力色;\nadj.  （含有）巧克力的;巧克力色的;','\n',char(10)),'','a packet of chocolate biscuits','一包巧克力饼干',replace(replace('【记】※ ch-拼音“长河”, co-CoCo,late-迟:长河上有一个戒指,李纹来得太迟没捡到戒指,只捡到一盒巧克力\r\n※ ch-拼音“吃喝”,o-似“烧饼”,co-coke可乐,late-迟:你又吃又喝的,又是烧饼又是可乐,迟点再吃巧克力,要不然会发胖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1360,'chorus','''kɔrəs','ˈkɔ:rəs',replace('n.  合唱;合唱队;（歌曲的）副歌;合唱歌（曲）;\nvt.  合唱;齐声背诵;异口同声地说;','\n',char(10)),'chor歌舞+us表名词 → 合唱（队）','Everyone joined in the chorus.','唱到副歌时，大家都跟着齐唱起来。',replace(replace('【记】※ chorus-合唱,chord-和音:合唱最重要的就是和音\r\n※ ch-拼音“长虹”,or-或许,us-我们:长虹电视机里或许出现我们的合唱队\r\n※ ch-拼音“唱”,or-或者,us-我们:唱歌比赛的时候,或者我们选择合唱比较好一些\r\n***联想记忆词汇***\r\nchilly冬天来了,以前chirp的鸟儿们都飞到南方了,chaste贞德在和岳飞的chat中得知秦烩chisel了朝廷的信任,大声的chide昏庸的皇上,大宋江山沦落要负chiefly的责任,这个冬天显得格外的chill,贞德cherish的看着岳飞,心里充满了感动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1361,'Christian','''krɪstʃən','ˈkrɪstʃən',replace('n.  基督教徒，信徒;克里斯琴;<口>人类，文明人，正派人;[电影]克里斯蒂安;\nadj.  信基督教的，基督教的，基督教徒的;<口>人（类）的，文明的，<口>正派的，高尚的;','\n',char(10)),'Christ基督+ian表人 →基督教徒<-n->Chris(耶稣)+ian(形容词后缀)→基督（教）的','The Christian ceremony of baptism is a symbolic act.','基督教的洗礼仪式是一种象征性的做法.','【记】Christ-Christmas圣诞节,I-我,an-一个:我是一啊基督徒,我过圣诞节');
INSERT INTO word VALUES(1365,'church','tʃɝtʃ','tʃɜ:tʃ',replace('n.  [宗]教堂;[宗]教徒;[宗]教派;[宗]教会;\nadj.  教会的;礼拜的;\nvt.  领…到教堂接受宗教仪式;','\n',char(10)),'','A peal of church bells rang out in the distance.','远处响起了一阵教堂的钟声。',replace(replace('【串】第一次进教堂时间是March(三月),开亮了torch(手电筒),走在一porch(走廊),再进入arch(拱门),走进church(教堂),开始人生新epoch(时代)\r\n【记】※ chur-拼音“出入”,ch-拼音“车”:教父出入教堂的时候都是开车的\r\n※ chu-拼音“锄”,r-似“草”,ch-拼音“吃”:教徒争着到教堂里锄草吃\r\n※ chu-拼音“除”,r-似“花”,c-拼音“长”,h-似“椅子”:索菲娅大教堂除了花,还有长椅坐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1366,'cigar','sɪ''ɡɑr','sɪˈgɑ:(r)','n.  雪茄;叶卷烟;','','a whiff of cigar smoke','一股雪茄烟味',replace(replace('【记】※ cigar-雪茄,sugar-糖:雪茄糖\r\n※ ci-拼音“刺”,gar-谐音“嘎,似鸭子的叫声”:刺杀叼着雪茄的鸭子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1367,'circulate','''sɝkjəlet','ˈsɜ:kjəleɪt',replace('vt.& vi.  （使）循环;（使）流通;（使）流传;散布;\nvi.  传送，传递，传阅;','\n',char(10)),'circul=cirle圆，环+ate使...→绕圈走→循环<-n->circ(ring)+ul+ate(动词后缀)→巡回；传布','You will have a chance to circulate and chat informally.','你们会有机会四处走动一下,互相聊聊.',replace(replace('【记】※ circulate-循环,calculate-计算,cal-谐音“可”:线路圆的才循环,只有可靠才计算\r\n※ cir-似“sir先生”,cu-化学元素“铜”,late-后:这个先生的铜币在不断地向后循环\r\n※ cir-拼音“刺入”,cu-拼音“醋”,late-迟的:一把剑刺入一瓶醋里,迟一下这瓶醋就会循环起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1368,'circumstance','''sɝkəmstæns','ˈsɜ:kəmstəns',replace('n.  环境，境遇;事实，细节;典礼，仪式;\nvt.  使处于某种特定的情况之下;','\n',char(10)),'circum环绕，周围+stance站→站在周围→环境<-n->circum(round about)+stan(stand)+ce(名词后缀)→情况；境遇；细节','You should soon accommodate yourself to the new circumstance.','你应尽快适应新环境.','【记】circum-前缀“环绕、四周、周围”,stance-词根“站”:围着东西转→看看环境和细节');
INSERT INTO word VALUES(1369,'citizen','''sɪtɪzn','ˈsɪtɪzn','n.  公民;国民;市民;平民;','citiz=city城市+en表名词 →公民 <-n->citiz(city城市)+en(表示人的名词后缀)→市民；公民','She''s Italian by birth but is now an Australian citizen.','她生于意大利，但现在是澳大利亚公民。',replace(replace('【记】※ citi-city城市,zen-拼音“怎”:城市怎么会没有市民呢\r\n※ citi-拼音“此题”,zen-拼音“怎”:此题市民不知怎回答','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1370,'city','''sɪti','ˈsɪti','n.  城市;全市居民;（由国王或女王授予特权，通常有大教堂的）特许市;（由政府授予特权的）特权市;','','Several newspapers made allegations of corruption in the city''s police department.','有几家报纸声称该市警察部门腐败。',replace(replace('【记】※ city-城市,pity-憾事:城市污染是憾事\r\n※ ci-拼音“刺”,ty-拼音“太阳”:刺杀太阳,太阳落到了城市里\r\n※ ci-拼音“此”,ty-拼音“脱衣”:此次法规规定“在城市的公共场合脱衣属于不文明行为”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1371,'civilian','sə''vɪlɪən','səˈvɪliən',replace('n.  平民，百姓;市民;文官;民法学者;\nadj.  民用的;平民的;','\n',char(10)),'civil市民+ian职业 →民众，平民 ','the largest displacement of civilian population since World War Two','自第二次世界大战以来最大规模的平民迁移',replace(replace('【记】※ civil-有礼貌的,civilian-平民:我们要做一个有礼貌的平民\r\n※ ci-拼音“刺”,vi-罗马数字“6”,lian-拼音“连”:这些平民竟敢行刺六连','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1372,'civilization',',sɪvələ''zeʃən','ˌsɪvəlaɪˈzeɪʃn','n.  文明，文化;开化，教化;修养;文明社会;','civil市民；礼貌+ization...化→文明 → 文明，文化<-n->civilize(使开化)+ion(表示抽象名词的后缀)→文明；教养','Civilization is on the brink of apocalypse.','文明已濒临毁灭的边缘。','');
INSERT INTO word VALUES(1373,'clap','klæp','klæp',replace('vt.& vi.  拍手，鼓掌;轻轻拍打某人;急速放置;振翼，拍翅膀;\nn.  鼓掌，拍手;拍手声;噼拍声;破裂声;\nvi.  鼓掌，拍手;啪地关上;','\n',char(10)),'','The captain ordered his men to clap on more sail.','船长命令船员多张帆.',replace(replace('【串】clap(鼓掌)时把cap(帽子)放在lap(膝盖)\r\n【记】※ cl-拼音“窗帘”,ap-拼音“阿婆”:阿婆在拍窗帘\r\n※ cl-拼音“粗鲁,ap-拼音“阿婆”:这个粗鲁的阿姨喜欢拍手\r\n※ c-拼音“尝”,la-拼音“辣”,p-拼音“盆”:尝过辣椒后,再把菜盆拍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1374,'clarify','''klærəfaɪ','ˈklærəfaɪ',replace('vt.& vi.  使清楚，澄清;\nvt.  （尤指通过加热使黄油）纯净;说明;使（头脑、神智等）清醒;\nvi.  （液体）变得澄清;净化;变得清楚;','\n',char(10)),'clar清楚+ify表动词 → 澄清，弄清','I am happy to clarify any points that are still unclear.','我愿意说明任何仍然不清楚的地方.',replace(replace('【记】※ charity-慈善团体,clarify-澄清:慈善团体澄清了事实\r\n※ cla-拼音“成了”,ri-拼音“日”,fy-拼音“法院”:成了,日本人在法院已经澄清了\r\n※ cla-拼音“惨啦”,ri-拼音“日”,fy-拼音“翻译”:惨啦!这个日本翻译说错话了,我要替他澄清才行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1375,'class','klæs','klɑ:s',replace('n.  班;等级;阶级;种类;\nvt.  把…归入某等级，把…看作（或分类、归类）;把…编入某一班级;\nadj.  很好的，优秀的，出色的;\nvi.  属于…类（或等级），被列为某类（或某级）;','\n',char(10)),'','He hit the mark when he became president of the class.','class=''class1''他class=''class2''达到了class=''class4''他的class=''class3''目标,class=''class5''被class=''class6''选为class=''class7''班长class=''class7''.',replace(replace('【记】※ cl-拼音“窗帘”,ass-驴:驴躲在窗帘后和我一起上课\r\n※ c-似“月亮”,la-拼音“拉”,s-似“两个美女”:月亮拉了两个美女到他们班\r\n※ c-拼音“尝”,la-拼音“辣”,ss-拼音“试试”:整个班级尝辣椒,试试哪个会害怕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1376,'classic','''klæsik','ˈklæsɪk',replace('adj.  典型的;传统式样的;著名的;有趣的;\nn.  文豪;文学名著;优秀的典范;古希腊与古罗马的文化研究（尤指对其语言与文学的研究）;','\n',char(10)),'','a classic example of poor communication','缺乏有效沟通的典型实例',replace(replace('【记】※ class-班,ic-IC卡:班里同学刷IC卡看名著\r\n※ class-班级,ic-IC卡:班级里有一张古典的IC卡\r\n※ classic-经典作品,class-班级:研究经典作品的班级','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1377,'classical','''klæsɪkl','ˈklæsɪkl',replace('adj.  古典的，经典的;传统的;古典文学的;第一流的;\nn.  古典音乐;','\n',char(10)),'classic最好的 + al ...的 →最好的(著作)都是古老的东西 → 古典的；经典的','the classical economics of Smith and Ricardo','斯密与李嘉图的古典经济学','【记】class-班级,ic-IC卡,al-all所有:班级里所有人都有经古典的IC卡');
INSERT INTO word VALUES(1378,'classify','''klæsɪfaɪ','ˈklæsɪfaɪ','vt.  分类，归类;把…列为密件;','classi=class分类+fy使成为...→把...分类<-n->class(等级)+fy(动词后缀)→分类','Men in the post office classify mail according to places it is to go.','邮局里的人员将信件按寄送地点分类.',replace(replace('【记】※ class-班级,I-我,fy-拼音“发言”:我发言建议把班级分类\r\n※ classify-分类,clarify-澄清、阐明:如果你想澄清,最好分类阐明\r\n※ class-班级,classify-分类:按照教学进度给学生分班的行为也是一种分类','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1379,'classmate','''klæsmet','ˈklɑ:smeɪt','n.  （同班）同学;级友;','class班级 + mate伙伴，同事 → n.同班同学','He made a profession of friendship to his classmate Mary.','他向他的同学玛丽表白了他的友情.','【记】class-班级,mate-伙伴:同一班级的学习伙伴叫同班同学');
INSERT INTO word VALUES(1380,'classroom','''klæs''rʊm','ˈklɑ:sru:m','n.  教室，课堂;教学活动，教学方法;','class班级 + room房间 → n.教室，课堂','audio-visual aids for the classroom','课堂视听教具','【记】class-课,room-房间:教室是老师为学生上课用的房间');
INSERT INTO word VALUES(1381,'claw','klɔ','klɔ:',replace('n.  （动物的）爪;（蟹等的）钳;爪形器具;\nvt.& vi.  用爪抓（或挖）;','\n',char(10)),'','" The damned eagle''s claw is hooked in! "','“ 这可恶的老鹰爪子是倒钩!',replace(replace('【串】law(法律)的claw(爪子)伸到各个flaw(瑕疵)的地方,lawn(草坪)也不例外\r\n【记】※ claw-脚爪,law-规律:脚爪的痕迹有规律\r\n※ c-似“嘴”,law-拼音“辣味”:嘴里在吃辣味鸡爪\r\n※ c-似“月亮”,law-法律:在月亮上乱抓东西是会触犯法律的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1382,'clay','kle','kleɪ',replace('n.  黏土，泥土;（相对于灵魂而言的）人体，肉体;似黏土的东西;克莱（男子名， Clayton 的昵称）;\nvt.  用黏土处理;','\n',char(10)),'','The clay is very stiff; we must make it thinner with water.','这粘土非常稠, 我们须用水使它变得稀一些.',replace(replace('【串】slay(杀害)了动物,并用clay(泥土)埋上,delay(延误)了看足球relay(转播)时间\r\n【记】※ play-玩,clay-泥土:小孩爱玩泥土\r\n※ clap-拍击,clay-粘土:遭到拍击,粘土变形\r\n※ c-似“月亮”,lay-放置:我在月亮上放了很多粘土','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1383,'clean','klin','kli:n',replace('adj.  清洁的;整齐的;新的;正派的;\nvt.& vi.  （使）清洁;变干净;除去…的灰尘;使…干净;\nvi.  清扫;\nadv.  完全地，彻底地;\nn.  打扫;','\n',char(10)),'','a clean-cut all-American boy','整洁体面的典型美国男孩',replace(replace('【记】※ cle-拼音“错了”,an-一:我错了,我是一个不爱干净的人\r\n※ cl-拼音“窗帘”,e-拼音“鹅”,an-一:鹅在挂一个很清洁的窗帘\r\n※ cle-拼音“常乐”,an-拼音“庵”:知足常乐的我,喜住干净的草庵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1384,'cleaner','''klinɚ','ˈkli:nə(r)',replace('n.  清洁剂;保洁员;吸尘器;干洗店;\nadj.  更清洁的(clean的比较级);整齐的;新的;正派的;','\n',char(10)),'clean 清净+ er表人\/物 →清洁工；干洗店；干洗商；洗洁器','a bottle of kitchen cleaner','一瓶厨房清洁剂','');
INSERT INTO word VALUES(1385,'clear','klɪr','klɪə(r)',replace('adj.  清楚的，明白的;清晰的，明亮的;清澈的;明确的;\nadv.  完全地;清晰地;整整;\nvi.  变明朗;变清澈;\nvt.  扫除，除去;消除（嫌疑）;使清楚;使干净;\nn.  空隙，空间;','\n',char(10)),'','The morning dawned fresh and clear after the storm at night.','夜里暴风雨过后,拂晓清新而晴朗.',replace(replace('【记】※ cl-拼音“窗帘”,ear-耳朵:隔着窗帘耳朵还是听得很清楚的\r\n※ c-似“月亮”,l-似数字“1”,ear-耳朵:清楚的看到月亮长了一只耳朵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1387,'clearly','''klɪrli','ˈklɪəli','adv.  明亮地;明净地;明确地;显然地;','','This case falls clearly within the ambit of the 2001 act.','这件案子显然属于2001年法案的范围。','');
INSERT INTO word VALUES(1388,'click','klɪk','klɪk',replace('n.  喀哒声;爪，掣子;[计]（鼠标）点击;[语言学]吸气音;\nvt.  使发出喀哒声;\nvi.  发出喀哒声;极成功;合得来，一见如;[计]鼠击;','\n',char(10)),'','Click on the hyperlink.','点击超级链接。',replace(replace('【记】※ clock-钟表、时钟,click-滴答声:闹钟指针走,发出咔哒声\r\n※ cl-拼音“窗帘”,ick-IC卡:窗帘上的IC卡发出卡嗒卡嗒声\r\n※ c-似“耳朵”,li-拼音“里”,ck-拼音“刺客”:耳朵里有个刺客到处点击','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1389,'clinic','''klɪnɪk','ˈklɪnɪk','n.  诊所，门诊部;特殊病例分析;临床讲授;临床实习课;','','The clinic felt like Alcatraz. There was no escape.','那家诊所令人感觉像四面环水的监牢，无路可逃。',replace(replace('【记】※ cl-拼音“窗帘”,in-里面,ic-IC卡:诊所里面有张IC卡\r\n※ cli-拼音“处理”,ni-拼音“你”,c-拼音“才”:正因为要处理你,所以才把你派到门诊部\r\n※ cl-化学元素“氯”,in-里面,ic-IC卡:在氯气里寻找IC卡,结果中了毒,被送进了诊疗所了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1390,'clock','klɑk','klɒk',replace('n.  钟，时钟;计时器;秒表;仪表;\nvt.  记录（时间或速度）;测…的速度;\nvi.  打卡;记下时间;','\n',char(10)),'','I set the alarm clock for 7 o''clock.','我把闹钟定在7点钟闹响。',replace(replace('【记】※ block-街区,clock-时钟:每个街区的路口都挂着一个大时钟\r\n※ c-拼音“聪”,lo-似数字“10”,ck-拼音“刺客”:聪明的钟吓跑了10个刺客\r\n※ c-似“月亮”,lo-似数字“10”,ck-拼音“刺客”:在没有月亮的夜晚,10个刺客把天安门广场上的时钟搬走了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1391,'close','kloz','kləʊz',replace('adj.  紧密的;亲密的;亲近的;\nvt.  关;结束;使靠近;\nvi.  关;结束;关闭;\nadv.  紧密地;\nn.  结束;','\n',char(10)),'clud(shut)→关闭；结束；接近的；亲近的；准确的','a close ally and friend of the prime minister','首相的一个亲密盟友和伙伴','【记】c-似“月亮”,lo-似数字“10”,se-拼音“蛇”:月亮上关着10只蛇');
INSERT INTO word VALUES(1392,'cloth','klɔθ','klɒθ','n.  布，织物;一块布;用作某种用途的布，桌布，擦布，揩布;（统称）牧师;','','The rough cloth prickled my skin.','粗布扎我的皮肤。',replace(replace('【记】※ cloth-布、衣料,sloth-懒惰:懒惰的人连布都买不起\r\n※ c似“耳朵”,lot-许多,h-拼音“红”:耳朵被许多红色的布包住了\r\n※ cl-拼音“窗帘”,o-似“洞”,th-拼音“太后”:窗帘上的洞太后用布补上了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1393,'clothes','kloðz','kləʊðz',replace('n.  衣服，衣物;寝具;\nv.  穿（衣）( clothe的第三人称单数);给…提供衣服;（用语言）表达;覆盖;','\n',char(10)),'','I''m very choosy about my clothes.','我对自己的衣着很讲究。',replace(replace('【记】※ cloth-布,e-拼音“鹅”,s-似“蛇”:这些布是嫦娥给青蛇做衣服用的\r\n※ cl-拼音“窗帘”,ot-拼音“呕吐”,he-他,s-似“美女”:他掀起窗帘呕吐,结果弄脏了美女的衣服\r\n※ cloth-布,e-拼音“娥”,s-似“美女”:我敢保证这种布做的衣服一定漂亮,穿起来像嫦娥美女似的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1394,'clothing','''kloðɪŋ','ˈkləʊðɪŋ',replace('n.  衣服;服装;[航]帆装;\nv.  覆盖(clothe的现在分词);给…提供衣服;','\n',char(10)),'cloth布+ing与...有关之物 →衣服 <-n->cloth(穿衣)+ing(表示抽象名词的后缀)→{集合用法}衣服','Breathable, waterproof clothing is essential for most outdoor sports.','大多数户外运动衣服必须透气且防水。',replace(replace('【记】※ c-似“月亮”,lo-似“数字10”,thing-东西:月亮上的10样东西都是衣服\r\n※ c-似“嘴”,lo-似“数字10”,thing-东西:嘴里咬住的10样东西都是衣服','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1395,'cloud','klaud','klaʊd',replace('n.  云;云状物;一团;阴影;\nvi.  布满云;显得阴沉;看起来忧愁）;\nvt.  使难以理解;使…朦胧不清;使减少乐趣;混淆;','\n',char(10)),'','The sun went behind a cloud.','太阳躲在了一朵云的后面。',replace(replace('【串】孙悟空战三十六名雷将,雷将喊声loud(响亮的),悟空叫骂aloud(大声的),激战穿越cloud(云),悟空感到proud(骄傲的),一人独挡crowd(一群)\r\n【记】※ cloud-云,loud-大声的:他对乌云大声的叫\r\n※ c-似“月亮”,lou-拼音“漏”,d-拼音“的”:月亮是从云里漏出来的\r\n※ c-似“月亮”,loud-吵闹的:月亮从云层中爬出来听到下面一片吵闹的声音','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1396,'cloudy','''klaʊdi','ˈklaʊdi','adj.  多云的;阴天的;朦胧的;愁容满面的;','cloud云+y...的 →多云的<-n->cloud(云)+y(形容词后缀)→有云的；不明朗的','Only a tiny patch of blue was visible in the cloudy sky.','多云的天空中只见到一小块儿湛蓝.',replace(replace('【记】※ cloud-云,y-you你:看到很多云,你就知道要阴天了\r\n※ c-拼音“传”,lou-拼音“漏”,dy-拼音“大鱼”:传说,在阴去密布的天空,像一个巨大窟窿,漏下很多大鱼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1397,'club','klʌb','klʌb',replace('n.  俱乐部，会所;社团;夜总会;（纸牌的）梅花;\nvt.  联合;募集;用棍棒打;[棒球]击球;\nvi.  组成俱乐部;共同出资;\nadj.  俱乐部的;','\n',char(10)),'','The club will celebrate its centenary next year.','俱乐部明年要庆祝成立一百周年。',replace(replace('【串】山寨如club(俱乐部),每天去pub(酒吧),互相来dub(起绰号),醉了进tub(浴缸),把身体scrub(用力擦洗),敌人在shrub(灌木),正把手rub(摩擦)\r\n【记】※ clu-拼音“粗鲁”,b-boy男孩:粗鲁的男孩在俱乐部\r\n※ c-拼音“餐”,lu-拼音“鹿”,b-拼音“宾”:俱乐部聚餐,小鹿是贵宾\r\n※ c-拼音“此”,lu-拼音“路”,b-拼音“必”:此路是通往俱乐部的必经之路','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1398,'clumsy','''klʌmzi','ˈklʌmzi','adj.  笨拙的;复杂难懂的;得罪人的;（文体等）臃肿的;','clumsem(to be numb,使麻木)+y(形容词后缀)→笨拙的；样子不好看的','I spilt your coffee. Sorry—that was clumsy of me.','我弄洒了你的咖啡。对不起，我真是笨手笨脚的。',replace(replace('【记】※ clu-拼音“粗鲁”,m-拼音“妹”,sy-拼音“刷牙”:粗鲁的妹妹在笨拙的刷牙\r\n※ c-似“月亮”,lum-拼音“路面”,sy-拼音“蛇妖”:在有月亮的夜晚,路面上有个笨拙的蛇妖\r\n※ clumpy-成块的,clumsy-不灵活的:手上脑袋上都长得成块的肉球,一定会变得行动笨拙,不灵活的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1399,'coal','kol','kəʊl',replace('n.  煤;煤块;煤堆;木炭;\nvi.  上煤;加煤;\nvt.  给…加煤;把…烧成炭;','\n',char(10)),'','The coal miners have come out for about two weeks.','煤矿工人已罢工约两周了.',replace(replace('【记】※ goal-球门,coal-煤:球门附近有一堆煤\r\n※ co-CoCo,al-all所有:CoCo买下所有的煤\r\n※ coal-煤,coat-外套:运煤无工具,只好用外套','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1400,'coast','kost','kəʊst',replace('n.  海岸;滑坡;\nvi.  （汽车或自行车）（尤指不用动力向山坡下）滑行;（做事）不出力;不费力地取得成功;（不用多少动力）快速平稳地移动;\nvt.  沿海岸航行;','\n',char(10)),'','a town on the south coast of England','英格兰南海岸的一座城市',replace(replace('【串】他boast(吹牛)请大家去coast(海岸)去吃roasst(烤)鱼\r\n【记】※ coast -海岸,cost-花费:沿海岸城市的生活花费大\r\n※ coat-外套,s-似“美女”:美女穿上大衣来海岸吹风\r\n※ co-CoCo,a-一,st-拼音“石头”:CoCo在海岸捡到一颗石头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1401,'coat','kəut','kəʊt',replace('n.  上衣，外套;\nvt.  给…穿上上衣[外套];盖上;','\n',char(10)),'','You can''t see in this light, but my new coat is a sort of brownish colour.','这种光线下你看不清楚，其实我的新外衣带棕色。',replace(replace('【记】※ co-CoCo,at-在:CoCo在试外套\r\n※ coat-外衣,coast-海岸:海岸是陆地的“外衣”\r\n※ boat-小船,coat-外套:乘坐小船出海,穿上外套防寒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1402,'cock','kɔk','kɒk',replace('n.  公鸡;成熟雄鸟;首领，领导;龙头;\nvt.  使某物竖起;使某物倾斜;使朝上;扳上扳机;\nvi.  翘起，竖起;大摇大摆;','\n',char(10)),'','There''s been a bit of a cock-up over the travel arrangements.','旅行安排出了点儿岔子。',replace(replace('【记】※ cock-公鸡,clock-钟:每天早晨公鸡都准时地啼叫,就象闹钟一样报时\r\n※ cock-公鸡,clock-时钟:公鸡会报晓起到闹钟的作用,古人“闻鸡起舞”,楼主可常常是三个闹钟都闹不醒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1403,'cocoa','''kəukəu','ˈkəʊkəʊ','n.  可可，可可粉;可可饮料;深褐色;','','a mug of cocoa','一大杯热可可饮料','【记】coco-CoCo,a-一:CoCo有一颗可可树');
INSERT INTO word VALUES(1404,'coffee','''kɔfi','ˈkɒfi','n.  咖啡豆;咖啡粉;（一杯）咖啡;非正式的社交集会;','','Is the coffee all right?','这咖啡还满意吗？',replace(replace('【串】印度洋海啸有一位refugee(难民),随人群flee(逃避),误撞上bee(蜜蜂),摔伤了knee(膝盖),诊治不收fee(酬金),还请喝coffee(咖啡)\r\n【记】※ co-CoCo,ff-拼音“发疯”,ee-似“两只鹅”:CoCo发疯地喂两只鹅喝咖啡\r\n※ c-似“月亮”,o-似“圆”,ff-拼音“夫妇”,ee-谐音“翼”:虽然月有缺有圆,但愿咖啡夫妇相随比翼双飞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1405,'coin','kɔin','kɔɪn',replace('n.  硬币;金属钱币;[建筑]拐角，墙角石;\nvt.  制造硬币;杜撰;创造;','\n',char(10)),'','I took a coin out of my purse and gave it to the child.','我从钱包取出一枚硬币给那个小孩。',replace(replace('【记】※ coin-硬币,corn-玉米:用硬币买玉米\r\n※ co-CoCo,in-里面:CoCo在里面数硬币\r\n※ co-CoCo,in-里面:CoCo把硬币投到自动售卖机里面去却没有饮料出来,气得她直跺脚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1406,'coincidence','ko''ɪnsɪdəns','kəʊˈɪnsɪdəns','n.  巧合;一致;同时存在;并存;','co共同+in进+cid落下+ence名词后缀→巧合<-n->de(down)+cid(to fall)+ence(名词后缀)→符合；一致；穷啊和','theories based on presupposition and coincidence','基于假设和偶合的理论','');
INSERT INTO word VALUES(1407,'coke','kok','kəʊk',replace('n.  焦炭，焦煤;\nvt.& vi.  转化或者被转化为焦炭;','\n',char(10)),'','Can I have a Diet Coke?','能给我来一罐低热量可乐吗？','【记】cake-蛋糕,coke-焦炭:好像蛋糕成焦炭');
INSERT INTO word VALUES(1408,'collar','''kɑlɚ','ˈkɒlə(r)',replace('n.  衣领;领子;（狗等的）项圈;（管子或机器部件的）圈;\nvt.  抓住，逮住;扭住领口;拉用，扯用;给…套上颈圈;','\n',char(10)),'coll脖子+ar表名词 →衣领  ','Hang your coat up by the tab on the collar.','用衣服上的领襻把上衣挂起来.',replace(replace('【串】把collar(领子)带color(颜色)的人扔到cellar(地窖)里\r\n【记】※ collar-衣领,dollar-美元:衣领里面,藏着几美元\r\n※ collar-衣领、揪住衣领,cellar-地窖:揪住衣领把他带到地窖\r\n※ co-CoCo,l-似数字“1”,lar-拼音“蜡人”:CoCo给一个蜡人做衣领','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1409,'collect','kə''lɛkt','kəˈlekt',replace('vt.  收集;收藏;接走;聚积;\nvi.  募捐;募集;\nadj.  由受话人付费的;','\n',char(10)),'col共同+lect选择→放在一起选择→收集<-n->col(together)+lect(gather)→收集；集合；堆积；收款','Collect the books and put them in a pile on my desk.','把书收起来放在我的桌子上.',replace(replace('【记】※ collect-收集,correct-正确:收集正确的答案\r\n※ co-CoCo,ll-似“一双筷子”,e-拼音“鹅”,ct-拼音“池塘”:CoCo用筷子在充满鹅的池塘里收集鹅毛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1410,'color','''kʌlɚ','''kʌlə(r)',replace('n.  <美>颜色，色彩;肤色，脸色，血色;颜料，染料;本质;\nv.  <美>给…涂颜色;改变…的颜色;粉饰，渲染，使带上色彩;脸红;','\n',char(10)),'','She differs from her sister in the color of her eyes.','她与她姐姐眼睛的颜色不同.','');
INSERT INTO word VALUES(1411,'colour','''kʌlɚ','ˈkʌlə(r)',replace('n.  颜色;肤色;彩色;（用于服装、旗帜等代表团队、学校、政党或国家的）色彩;\nvt.  （用颜料、彩色笔等）为…着色;粉饰;歪曲;使脸红;\nvi.  变色;','\n',char(10)),'','His face was drained of all colour and animation.','他面如死灰。',replace(replace('【记】※ flour-面粉,colour-颜色:面粉的颜色是白的\r\n※ co-CoCo,l-似“棍子”,our-我们:CoCo送了一根有特别颜色的棍子给我们','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1412,'come','kʌm','kʌm',replace('vi.  来;开始;出现;发生;\nvt.  做;装扮…的样子;将满（…岁）;\nint.  嗨！;','\n',char(10)),'','The time has come for action if these beautiful animals are to survive.','若要使这些美丽的动物能生存下去，现在就要行动起来。',replace(replace('【串】comet(彗星)come(来)了,演了一场comedy(喜剧)\r\n【记】co-CoCo,me-我:CoCo,我来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1423,'comedy','''kɑmədi','ˈkɒmədi','n.  喜剧;喜剧性;喜剧体裁;有趣的事情;','com宴会+edy表名词→像宴会一样热闹→喜剧','He didn''t appreciate the comedy of the situation.','他未领略到这种局面的滑稽可笑之处。',replace(replace('【串】comet(彗星)come(来)了,演了一场comedy(喜剧)\r\n【记】※ come-来,dy-拼音“电影”:来看喜剧电影\r\n※ come-来,dy-拼音“大爷”:来看大爷演的喜剧\r\n※ comedy-喜剧,remedy-药物、补救:悲剧的结尾得到补救变成喜剧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1427,'comfort','''kʌmfət','ˈkʌmfət',replace('n.  安慰;舒适;使人舒服的事物;给予援助或安慰的人或事;\nvt.  安慰，使舒适;使（痛苦等）缓和;','\n',char(10)),'','A small drop in the inflation rate was cold comfort for the millions without a job.','对数百万失业者来说，通货膨胀率的微降是不起作用的安慰。',replace(replace('【记】※ comfort-安慰,fort-堡垒:首长安慰堡垒的士兵\r\n※ com-come来,fort-要塞:部队领导来要塞就是对驻守人员的“安慰、慰藉”\r\n※ com-come来,for-为了,t-拼音“她”:为她而来,她千里迢迢而来,就是想安慰她几句','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1428,'comfortable','''kʌmftəbl','ˈkʌmftəbl','adj.  舒适的;安逸的，处于轻松的;充裕的;','com共同+fort强大，力量+able能...的 → 愉快舒适的<-n->com(wholly)+fort(strong)+able(形容词后缀)→安逸的；舒适的；愉快的','We stayed at Tom''s place. It isn''t exactly Buck House, but it''s comfortable enough.','我们待在汤姆那里。那并不是巴克宫，但足够舒适了。',replace(replace('【串】密码箱是portable(手提式的),手感很comfortable(舒适的),也显得valuable(贵重的),其实是invaluable(无价的)\r\n【记】※ comfort-安慰,able-能够的:自我安慰能让你找到舒适的感觉\r\n※ com-come来,for-为了,table-桌子:他来是为了那张舒适的桌子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1429,'comma','''kɔmə','ˈkɒmə','n.  逗号;','','Not a comma was left out.','一个逗号也没漏掉.',replace(replace('【记】※ com-come来,ma-拼音“吗”:逗号你来干吗\r\n※ co-CoCo,mma-拼音“木马”:CoCo在木马上写了个逗号\r\n※ com-come来,ma-拼音“妈”:妈妈来了!别玩了,停顿一下!→逗号','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1430,'comment','''kɑmɛnt','ˈkɒment',replace('n.  评论;注释;意见;说明;\nvt.& vi.  评论，谈论;\nvt.  表达意见;解释，注释;\nvi.  作注释;作注解;作解释;作评语;','\n',char(10)),'com共同+ment思考，神智→共同思考→评论<-n->com(thoroughly)+ment(mind)→评论；注解；谈论；批评','Buckingham Palace refused to comment.','英国王室拒绝发表评论。',replace(replace('【记】※ 谐音“靠蒙的”:我的评论都是靠蒙蒙出来的\r\n※ commend-表扬,comment-意见:长官表扬我的意见很好,命令打赏\r\n※ com-前缀“共同”,men-男人,t-拼音“谈”:男人们共同谈论,即发出各自的评论','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1431,'commit','kə''mɪt','kəˈmɪt','vt.  犯罪，做错事;把…托付给;保证（做某事、遵守协议或遵从安排等）;承诺，使…承担义务;','com共同+mit送，放出→共同送→委任<-n->com(with)+mit(send)→委托；犯罪','to commit an offense','犯罪',replace(replace('【记】※ com-come来,mit-拼音“密探”:来了一个密探在干坏事\r\n※ com-前缀“共同”,mit-词根“发送”,把事共同派送给你做→委托\r\n※ com-come来,mi-音符“3”,t-似数字“七”:来了37个干坏事的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1432,'committee','kə''mɪti','kəˈmɪti','n.  委员会;','com共同+mitt=mit送，放出+ee表人 → commit共同送出=委托+ee表人 → 委员会<-n->com(with)+mitt(send)+ee(表示人的名词后缀)→委员会','The committee will need time to assimilate this report.','委员会需要时间来吃透这个报告。',replace(replace('【记】※ 谐音“克秘提”:有的委员会可以秘密提拔成员\r\n※ committee-委员会,comity-礼让:委员会的成员很礼让\r\n※ commit-干坏事,t-拼音“偷”,ee-两只鹅:你干了偷两只鹅的坏事,要全体全体委员来教育你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1433,'common','''kɑmən','ˈkɒmən',replace('adj.  普通的;通俗的;[数学]公共的;共有的;\nn.  [法律]（对土地、水域的）共有权;公共用地;普通;平民;','\n',char(10)),'','We have lots of things in common besides music.','除了音乐，我们还有很多共通点。',replace(replace('【记】※ com-come来,mon-拼音“魔女”:这次派来的魔女的武功很普通\r\n※ com-come来,mo-拼音“摸”,n-似“门”:来摸这扇门的都是普通的平民\r\n※ com-前缀“一起”,mon-moon月亮:中秋节全家一起看月亮,这是“普通的”习惯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1434,'communicate','kə''mjunɪket','kəˈmju:nɪkeɪt',replace('vt.  传达，表达;显示：清晰地揭示;表明;传染：扩散;\nvi.  通讯;交际;相连;相通;','\n',char(10)),'com共同+muni交流+cate表动词→共同交流→传播<-n->commun(common)+icate(动词后缀)→传述；通知；交通；传染','By the age of two most children have begun to communicate verbally.','大多数孩子两岁时就开始用说话沟通.','【记】com-come来,mu-拼音“木”,ni-拼音“你”,ca-拼音“擦”,te-拼音“特”:你来跟擦木头的特务沟通');
INSERT INTO word VALUES(1435,'communication','kə,mjunɪ''keʃən','kəˌmju:nɪˈkeɪʃn','n.  通讯，通信;交流;书信;传达;','com共同+muni交流+cat=cate表动词 + ion表名词 → communicat(e)沟通 + ion表名词 → 通讯；传达；交通<-n->commun(common)+ication(名词后缀)→传达；交通；联络；通讯设备','a classic example of poor communication','缺乏有效沟通的典型实例','');
INSERT INTO word VALUES(1436,'communism','''kɑmjʊ''nɪzəm','ˈkɒmjunɪzəm','n.  共产主义;共产主义制度;','com 共同 + mun 公共的 + ism ...主义” → n.共产主义<-n->commun(common)+ism(表示主义的后缀)→共产主义','He was a politically conscious fighter for communism.','在政治上,他是个自觉的共产主义战士.',replace(replace('【记】※ com-come来,mu-拼音“母”,ni-拼音“你”,sm-拼音“神秘”:母亲和你来为神秘的共产主义努力\r\n※ com-前缀“一起”,mu-拼音“母”,ni-拼音“你”,sm-拼音“师妹”:母亲和你师妹一起信奉共产主义','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1437,'communist','communist','''kɑmjənɪst',replace('n.  共产主义者，共产主义的支持者;共产党党员;巴黎公社社员;\nadj.  共产主义者的;共产党的;','\n',char(10)),'com(together)+muni(service)+st(名词后缀)→共产主义者；共产党员','He was confirmed posthumously as a member of the Chinese Communist Party.','他被追认为中国共产党党员.','【记】com-come来,mu-拼音“墓”,ni-拼音“你”,st-拼音“石头”:共产党员来到墓前为你填了几块石头');
INSERT INTO word VALUES(1438,'companion','kəm''pænɪən','kəmˈpæniən',replace('n.  同伴;[天]伴星(=~star);（用于书名）指南;同甘共苦的伙伴;\nvt.  同行;陪伴;','\n',char(10)),'com 共同 + pan谋生 + ion表名词 →共同谋生的人 → 同伴<-n->com(together)+pan(bread)+ion(名词后缀)→伙伴；同行者','Fear was the hostages'' constant companion.','人质一直都感到恐惧不安。',replace(replace('【记】※ com-come来,pani-拼音“怕你”,on-上面:来了一个怕你到上面的同事\r\n※ compani-company公司,on-在…之上:公司利益永远要放在同伴利益之上\r\n※ com-come来,pan-拼音“盘”,io-in out进出,n-似“门”:来了个总是端着盘子进出门的同伴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1439,'company','''kʌmpəni','ˈkʌmpəni','n.  公司，商号;作伴，伴侣，客人;连队，中队;（社交）集会，聚会;','com(together)+pan(bread)+y(名词后缀)→交谊；伙伴','He absconded with the company funds.','他卷走公司的资金潜逃了。',replace(replace('【记】※ com-come来,pany-拼音“番禹”:到来的人在番禹都有公司\r\n※ com-come来,pan-拼音“攀”,y-似“树枝”:这个公司真奇怪,一来就让员工攀树枝\r\n※ company-公司、陪伴,accompany-陪伴、伴奏:每天有公司同事的陪伴,也是一件令人高兴的事情\r\n***联想记忆词汇***\r\n宋朝的commerce commission,要求自己的committee不但有很好的英文colloquial能力,还要有商业的commonsense,对于commodity要熟悉,要善于和人口相对compact的community的居民communicate,团结自己的company,做好商业推广工作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1440,'compare','kəm''pɛr','kəmˈpeə(r)',replace('vt.& vi.  比较，对照;\nvt.  比拟，喻为;[语]构成;\nvi.  相比，匹敌;比较，区别;比拟（常与to连用）;\nn.  比较;','\n',char(10)),'com共同+pare=par平等 → 平等放在一起 → 对照；比较<-n->com(together)+par(equal)+e(动词后缀)→比较；匹敌；比喻','It is interesting to compare their situation and ours.','把他们的状况与我们的相比很有意思。',replace(replace('【串】为了节省(spare)时间和空间(space),要预先准备(prepare)和比较(compare)一下\r\n【记】※ com-come来,pare-削:来比较一下谁削得快\r\n※ spare-多余的,compare-比较:这里没有多余的人和你比较\r\n※ com-come来,pa-拼音“怕”,re-谐音“热”:来比较一下谁怕热','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1443,'compass','''kʌmpəs','ˈkʌmpəs','n.  罗盘;指南针;圆规;界限;','com(thoroughly)+pass(pass)→范围；绕道；指南针','a map and compass','地图和指南针',replace(replace('【记】※ com-come来,pass-关口:来关口要带指南针\r\n※ com-come来,pass-通过:拿来指南针就能通过了\r\n※ com-come来,pass-通过:来到大森林,要想顺利地通过,就要带上指南针','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1444,'compensate','''kɑmpɛnset','ˈkɒmpenseɪt',replace('vt.  补偿，赔偿;报酬;抵消;\nvi.  补偿，弥补;','\n',char(10)),'com全部+pens花费+ate动词后缀→花费的钱全部[拿回来]→赔偿<-n->com(together)+pens(hang)+ate(动词后缀)→偿还；补偿','Nothing can compensate for the loss of a loved one.','失去心爱的人是无法补偿的。',replace(replace('【记】※ com-come来,pen-钢笔,sate-使充分满足:来补偿一只钢笔给他,充分满足他\r\n※ com-前缀“共同”,pensate-pense包装费用:保险公司用大家共同的保费给你损失费用,以补偿你的损失','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1445,'competence','''kɑmpɪtəns','ˈkɒmpɪtəns','n.  能力;技能;相当的资产;','com共同+pet追寻，寻求+ence名词后缀→竞争的[能力]→资格<-n->com(together)+pet(seek)+ence(名词后缀)→资产；能力；资格','to gain a high level of competence in English','获得高水平的英语能力','【记】com-come来,pet-宠物,ence-谐音“恩斯”:来了一个宠物有资格胜任恩斯的职位');
INSERT INTO word VALUES(1446,'competition',',kɑmpə''tɪʃən','ˌkɒmpəˈtɪʃn','n.  竞争;比赛;竞争者;[生]生存竞争;','compet=compete竞争+ition名词后缀 →比赛，竞争<-n->com(together)+pet(seek)+ition(名词后缀)→竞争','He was astonished to learn he''d won the competition.','他听说他比赛赢了，感到很惊讶。',replace(replace('【记】※ com-come来,pet-宠物,ition-谐音“爱神”:来的宠物,是爱神派来参加比赛的\r\n※ com-come来,pe-拼音“胖鹅”,ti-拼音“踢”,tion-谐音“神”:快点过来看胖鹅踢神的比赛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1447,'complete','kəm''plit','kəmˈpli:t',replace('adj.  （用以强调）完全的;完成的;达到结尾的;完整的;\nvt.  完成，使完满;完成或结束;填写（表格）;','\n',char(10)),'com 全部+plete满→全满→完全的<-n->com(with)+plete(fill)→完成；使完成；完全的；完美的；绝对的','She was accosted in the street by a complete stranger.','在街上，一个完全陌生的人贸然走到她跟前搭讪。',replace(replace('【记】※ complete-完成,compete-比赛:我们圆满完成了比赛\r\n※ compete-比赛,l-似数字“1”:谁在比赛中得了第一(完成的结果)\r\n※ com-come来,pl-拼音“漂亮”,e-拼音“鹅”,te-拼音“特”:来了一只特别漂亮的鹅把任务完成了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1448,'composition',',kɑmpə''zɪʃən','ˌkɒmpəˈzɪʃn','n.  作文，作曲;创作;构图，布置;妥协，和解;','com一起+posit放+ion名词后缀→放到一起→组合→作文<-n->com(together)+pos(put)+ition(名词后缀)→组成；作文；作曲；混合物；布局','the chemical composition of the soil','土壤的化学成分',replace(replace('【记】※ com-come来,po-拼音“婆”,si-拼音“四”,tion-谐音“神”:婆婆请来四个神帮忙写作文\r\n※ c-拼音“从”,om-拼音“欧美”,position-位置:从欧美回来后,他在作文里描述巴黎圣母院的位置','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1449,'compulsory','kəm''pʌlsəri','kəmˈpʌlsəri','adj.  必须做的，强制性的;义务的;必修的;','com共同+puls驱动，推+ory...的→强制性的<-n->com(with)+puls(drive)+ory(形容词后缀)→强制的','Attendance at these lectures is not compulsory.','这些课不是硬性规定要听的。',replace(replace('【记】※ com-co me来,pul-拼音“扑了”,sory-sorry对不起:他过来扑倒了我,还强迫我说对不起\r\n※ com-前缀“一起”,pul-拼音“铺路”,so-似数字“50”,ry-拼音“人妖”:50个人妖被强迫一起铺路','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1450,'computer','kəm''pjutɚ','kəmˈpju:tə(r)','n.  （电子）计算机，电脑;','com一起+put认为，思考+er表名词，物 → 帮助一起思考的机器 → 计算机<-n->com(together)+pute(think)+r(名词后缀)→电子计算机；电脑','The memory expansion cards are useful adjuncts to the computer.','内存扩充卡是计算机很有用的附件。',replace(replace('【记】※ com-come来,put-放,er-拼音“儿”:来把电脑放在儿子那里\r\n※ com-come来,pu-拼音“扑”,t-似数字“七”,er-拼音“儿”:计算机一搬来就扑上来七个儿童抢着玩\r\n※ c-拼音“从”,om-拼音“欧美”,put-放,er-拼音“儿”:从欧美回来后,他把电脑放在儿子的书桌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1452,'comrade','''kɑmræd','ˈkɒmreɪd','n.  同志;战友;忠实伙伴;','','It goes without saying that we should help a comrade in difficulty.','同志有困难当然要帮助.',replace(replace('【记】※ comrade-同志,parade-游行:同志在游行\r\n※ comrade-同志,grade-分等级:同志之间不分等级\r\n※ com-come来,r-拼音“人”,a-一,de-拼音“德”:过来的人是这一德国人的同志','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1453,'concept','''kɑnsɛpt','ˈkɒnsept','n.  观念，概念;观点;思想，设想，想法;总的印象;','con共同+cept掌握→能共同掌握的→概念，设计<-n->con(with)+cept(to take)→概念','the concept of social class','社会等级的概念',replace(replace('【记】※ con-can能,ce-拼音“厕”,pt-拼音“葡萄”:能在厕所种葡萄是个新概念\r\n※ concert-音乐会,concept-观念、思想:通过音乐会可以了解新观念,启迪新思想\r\n※ con-前缀“共同”,cept-incept接受:所有人能共同接受的东西是观念,概念或思想','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1454,'conclude','kən''klud','kənˈklu:d',replace('vt.& vi.  结束，终止;推断;议定;\nvt.  得出结论;缔结;推断出;决定;\nvi.  终了;作出决定或达成协议;','\n',char(10)),'con共同+clude关闭→全部关闭→结束，总结<-n->con(together)+clude(shut)→结束；作结论','What do you conclude from that?','你从这件事中得出了什么结论？',replace(replace('【记】※ 谐音“坎坷路的”:坎坷路上的人盼早的结束旅程\r\n※ con-前缀“共同”,clued-词根“关闭”:共同关闭→结束\r\n※ c-似“月亮”,on-上,clude-rude粗鲁的:在月亮上粗鲁的结束了所有的活动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1455,'condemn','kən''dɛm','kənˈdem','vt.  （通常因道义上的原因而）谴责;宣判;宣布…不能使用;迫使…陷于不幸的境地;','con共同+demn伤害→共同伤害→谴责','Like everyone else, I deplore and condemn this killing.','我同所有人一样强烈谴责这桩凶杀案。',replace(replace('【记】※ condemn-谴责,contemn-蔑视:他对社会的谴责表示蔑视\r\n※ con-前缀“共同”,demn-damn谴责、诅咒:人们共同诅咒也就是谴责犯罪\r\n※ con-前缀“共同”,de-拼音“的”,mn-似“门”:法院是宣告罪犯有罪的“共同的门”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1456,'conduct','''kɔndʌkt, -dəkt','kənˈdʌkt',replace('vt.& vi.  引导;带领;控制;传导;\nvt.  组织;安排;实施;执行;\nadj.  指挥，带领，护送;\nvi.  （在乐队里）当指挥;（在公共电汽车或火车上）当售票员;指路;','\n',char(10)),'','to conduct a campaign','领导一场运动',replace(replace('【记】※ contact-接触,conduct-行为:接触行为\r\n※ con- com一起,duct-词根“领导、引导”:一起引导,指挥大家的行为举止\r\n※ con-can能,du-拼音“堵”,ct-拼音“池塘”:可能行为不好的人堵住了池塘','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1457,'confidential',',kɑnfɪ''dɛnʃl','ˌkɒnfɪˈdenʃl','adj.  秘密的;机密的;表示信任的;亲密的;','con全部+fid相信，信念+ent具有...性质的+ial形容词后缀→相信的人才知道→机密的<-n->con(fully)+fid(trust)+ent(形容词后缀)+ial(形容词后缀)→机密的；获信任的；信任他人的','He refused to allow his secretary to handle confidential letters.','他不让秘书处理机密文件.','【记】confident-有信心的,i-谐音“爱”,al-all所有:我有信心把所有人的爱心都激发出来,至于怎么做,这可是秘密');
INSERT INTO word VALUES(1458,'conflict','''kɑnflɪkt','ˈkɒnflɪkt',replace('n.  冲突;战斗;相互干扰;矛盾;\nvi.  抵触;争斗;战斗;冲突;','\n',char(10)),'con共同+flict打→一起打斗→冲突<-n->con(together)+flict(strike)→斗争；冲突','The programme presented a balanced view of the two sides of the conflict.','节目公平地反映了冲突双方的情况。',replace(replace('【记】※ con-谐音“看”,fli-fly飞,ct-拼音“餐厅”:看,这次战争冲突把这个餐厅打得飞起来了\r\n※ con-can可能,fli-拼音“福利”,ct-拼音“餐厅”:可能是因为福利问题,餐厅发生了冲突\r\n※ con-can能,fl-拼音“服了”,I-我,ct-CT机:如果你能服了我,我就能把CT机给你平息这场战争','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1459,'congratulate','kən''ɡrætʃulet','kənˈgrætʃuleɪt','vt.  向（某人）道贺;祝贺;（为成就或成功）感到高兴;','con 共同 + gratul =grat高兴+ ate表动词→ 共同高兴 → 祝贺<-n->congratul+ate(动词后缀)→祝贺','I should congratulate you that you resisted the temptation.','我应向你祝贺,你抗住了这种引诱.',replace(replace('【记】※ cong-拼音“聪”,rat-老鼠,u-you你,late-迟到的:聪明的老鼠在向你表达迟到的祝贺\r\n※ cong-拼音“从”,rat-老鼠,u-谐音“邮”,late-迟到的:由于忙于从事老鼠的研究,我邮寄给他祝贺他生日的贺卡发迟了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1460,'congratulation','kən,ɡrætʃu''leʃən','kənˌgrætʃuˈleɪʃn','n.  祝贺，恭喜;贺词;','con 共同 + grat 高兴+ u + lat 拿出 + ion 表示状态 → n. (pl. )贺词;(on)祝贺,恭喜<-n->con(together)+grat(please)+ulation(名词后缀)→祝贺；庆贺','The letter arrived in congratulation of my graduation from the university.','我收到了大学毕业的贺信.',replace(replace('【记】※ congr-拼音“从容”,a-似“小姑娘”,tu-拼音“土”,la-拼音“拉”,tion-谐音“神”:从容的小姑娘在土里拉出神来一起庆贺\r\n※ cong-拼音“从”,r-似“花”,at-在,u-似“船”,la-拼音“辣”,tion-谐音“神”:从花园里采一些花,送给住在船上的爱吃辣的神仙以示祝贺','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1463,'connection','kə''nɛkʃən','kəˈnekʃn','n.  连接;联系，关系;连接点;亲戚;','con共同+nect连结+ion名词后缀 →连结 <-n->con(together)+nect(bind)+ion(名词后缀)→连接；关系；联想；亲戚','A man has been arrested in connection with the robbery.','一名男子因与这桩抢劫案有关已被逮捕。','');
INSERT INTO word VALUES(1464,'consensus','kən''sɛnsəs','kənˈsensəs','n.  一致;舆论;一致同意，合意;','con共同+sens感觉+us用→感觉一致<-n->con(together)+sen(feel)+sus(名词后缀)→一致；舆论','There is a general consensus among teachers about the need for greater security in schools.','教师们对必须加强学校的保安有普遍的共识。',replace(replace('【记】※ con-can能,sens- sense感觉,us-我们:能够感觉到我们对此一致同意\r\n※ con-前缀“共同”,sens-sense感觉,us-我们:我们有共同的感觉→意见一致\r\n※ con-谐音“看”,se-谐音“蛇”,sus-拼音“宿舍”:看,大家一致同意在森林里建造宿舍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1465,'conservative','kən''sɝvətɪv','kənˈsɜ:vətɪv',replace('n.  保守的人;（英国）保守党党员，保守党支持者;\nadj.  保守的;（英国）保守党的;（式样等）不时新的;','\n',char(10)),'con加强+serv保持+ative...的→ 保守的<-n->con(together)+serv(serve)+ative(形容词后缀)→保存的；保守的；谨慎的；保守者；保守党员','a card-carrying member of the Conservative party','保守党正式党员','【记】conserve-保存,ative-形缀:保存实利的人通常都比较保守的');
INSERT INTO word VALUES(1466,'consider','kən''sɪdɚ','kənˈsɪdə(r)',replace('vt.& vi.  考虑;把（某人，某事）看作…，认为（某人，某事）如何;考虑，细想;\nvt.  考虑;认为;看重;以为;\nvi.  仔细考虑;深思;','\n',char(10)),'con共同+sid坐+er表名词→坐在一起思考→考虑','They consider him to be nothing but an imposter.','他们认为他不过是个骗子而已.',replace(replace('【记】※ co-CoCo,n-似“门”,side-边,r-似“花”:CoCo非常关心门旁边的花\r\n※ con-谐音“看”,side-旁边的,r-似“草”:看两旁的小草,思考一下,她们为什么长得那么好\r\n※ con-can能,si-拼音“四”,d-拼音“德”,er-名缀“人”:一定要能够引起这四个德国人的关心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1467,'consist','kən''sɪst','kənˈsɪst','vi.  由…组成;在于;符合;','con共同+sist站立→站到一起→由…组成；与…一致<-n->con(together)+sist(stand)→组成；存在；相容','The development will consist of 66 dwellings and a number of offices.','新建楼区将由66栋住房和一些办公用房组成。',replace(replace('【串】梦郎insist(坚持)assist(帮助)梦姑打通穴脉,却遭到了她的resist(抵制),这种情况consist(组成)了他们在冰穴中的有趣生活\r\n【记】※ con- can可能,sist-sister姐妹:可能是由姐妹组成的\r\n※ con-前缀“共同”,sist-词根“站立”:许多事物立在一起\r\n※ con-can可能,si-拼音“四”,st-拼音“石头”:可能由4块石头组成','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1468,'constitution','''kɑnstə''tʊʃən','ˌkɒnstɪˈtju:ʃn','n.  建立，组成;体格;构成方式;宪法;','constitut制定+ion名词后缀→构成；宪法<-n->con(together)+stitu(stand)+tion(名词后缀)→构成；体格；性情；宪法','your right to vote under the constitution','根据宪法所拥有的选举权',replace(replace('【记】constitution-宪法,institution-制度:宪法规定了国家的根本制度\r\n***联想记忆词汇***\r\n随着江湖两大帮派的consolidate,丐帮constant老大的地位不复存在,丁春秋conspire利用constituent迷信的天性,constitute星宿派,告诉大家大熊constellation就是自己的化身,而且consort当地的权贵,在当地活动是conspicuous','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1469,'construct','kən''strʌkt','kənˈstrʌkt',replace('vt.  修建，建造;构成;创立;[数]作图;\nn.  结构（物）;构想;概念;','\n',char(10)),'','Any attempt to construct an ideal society is foredoomed to failure.','任何构建理想社会的努力都注定要失败。',replace(replace('【记】※ instruct-教,construct-建造:教工人建造大楼\r\n※ con-谐音“看”,str-拼音“石头人”,u-似“杯子”,ct-拼音“餐厅”:看,石头人用杯子建造成了餐厅\r\n※ c-似“月亮”,on-上,st-拼音“石头”,ru-拼音“入”,ct-CT机:把月球上的石头放入CT机里检测一下,看是否可做建设材料','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1470,'construction','kən''strʌkʃən','kənˈstrʌkʃn','n.  建筑物;建造;解释;建造物;','con共同+struct建立+ion表名词 → 建设<-n->con(together)+struct(build)+ion(名词后缀)→建筑物；构造；解释','They are going to tender for the construction of a new motorway.','他们打算投标承建一条新的高速公路.','');
INSERT INTO word VALUES(1471,'consult','kən''sʌlt','kənˈsʌlt',replace('vi.  商议，商量;[医]会诊;咨询;充当顾问;\nvt.  请教;翻阅;求教于;顾及;','\n',char(10)),'con(together)+sult(sit)→请教；参考；查阅','If the pain continues, consult your doctor.','如果疼痛持续不消退，要请医生诊治。',replace(replace('【串】一起(con)坐(sult)下来商讨,阿姨(re)坐(sult)着等结果,里面(in)坐(sult)着不说是侮辱\r\n【记】※ insult-侮辱,consult-请教:不顾侮辱,不耻请教\r\n※ consult-请教,result-结果:这就是向巫师请教的结果\r\n※ consul-领事,t-拼音“特”:模特想取得美国护照为此总领事商量此事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1472,'consultant','kən''sʌltənt','kənˈsʌltənt','n.  （受人咨询的）顾问;会诊医生，（顾问）医生;求教者，（与人）商议者，征求意见者，查阅者，咨询者;','','She earns more since she repackaged herself as a business consultant.','自从把自己重新包装成商业顾问以来，她的收入增加了。','【记】con-谐音“看”,su-拼音“叔”,lt-拼音“里头”,ant-蚂蚁:看,叔叔在里面给蚂蚁当顾问');
INSERT INTO word VALUES(1473,'consume','kən''sju:m','kənˈsju:m','vt.  消耗，消费;耗尽，毁灭;吃光，喝光;烧毁;','','They generally consume more power and take up more space, too.','它们通常消耗更多的能量,并且占用更多的空间.',replace(replace('【记】※ con-谐音“肯”,su-拼音“输”,me-我:你的体力消耗完了,终于肯输我了\r\n※ con-前缀“强意”,词根sum-take拿、取,e-动缀:不断地取出消费、吃喝(饮食)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1474,'container','kən''tenɚ','kənˈteɪnə(r)','n.  容器;箱，匣;集装箱，货柜;','con全部+tain握住+er表示物 → 容器，集装箱<-n->con(with)+tain(hold)+er(名词后缀)→容器；货柜','Store the cake in an airtight container.','把蛋糕存放在密封容器里。',replace(replace('【记】※ contain-容纳,er-后缀“的东西”:容器\r\n※ con-can能,ta-拼音“他”,in-在…里面:能让他进去里面的容器\r\n※ con-can可能,tain-拼音“太难”,er-拼音“儿”:搬集装箱对儿子可能太难了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1475,'contemporary','kən''tɛmpərɛri','kənˈtemprəri',replace('adj.  当代的，现代的;同时代的，同属一个时期的;\nn.  同代人;同辈人;同龄人;当代人;','\n',char(10)),'con共同+tempor时间+ary...的→同时代的<-n->con(together)+tempor(time)+ary(形容词后缀)→同时代的；现代的；同时代的人',replace('The 2012 Nobel Prize in Literature was awarded to Mo Yan"who with hallucinatory realism merges folk tales, history and the contemporary".	              \n	                	                ','\n',char(10)),'2012年诺贝尔文学奖得主为莫言，他“很好地将魔幻现实与民间故事、历史与当代结合在一起”。','【记】con-前缀“共同”,tempor-词根“时”,ary-名缀兼形缀:在同个时代的');
INSERT INTO word VALUES(1476,'continue','kən''tɪnju','kənˈtɪnju:',replace('vi.  持续;逗留;维持原状;\nvt.  延期;使延伸;使持续;继续说;','\n',char(10)),'con全部+tinu握住+e→全部拿住→做事做到尾→继续<-n->con(with)+tin(hold)+ue(动词后缀)→继续；延期','The President was given a blank check by Congress to continue the war.','国会授予总统全权可继续这场战争。',replace(replace('【串】朋友忠告value(重视),开店靠近avenue(大街),今年大笔revenue(收入),明年能够continue(继续)\r\n【记】※ con- can能,ti-拼音“踢”,nue-谐音“牛”:你能连续踢牛吗\r\n※ con-谐音“肯”,ti-拼音“踢”,nue-拼音“虐”:谁肯继续接受被踢的虐待\r\n※ con-谐音“看”,ti-拼音“踢”,nu-拼音“怒”,e-拼音“鹅”:看,你继续踢下去就会惹怒那只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1477,'contradict','kɔntrə''dikt','ˌkɒntrəˈdɪkt',replace('vt.  反驳，驳斥;否认;与…矛盾，与…抵触;\nvi.  反驳;否认;发生矛盾;','\n',char(10)),'','She waxes righteously indignant if anyone tries to contradict her.','如果有人想反驳她,她说起话来就会义愤填膺.',replace(replace('【记】※ contradict-否认,di-拼音“弟”,contract-合同:弟弟否认了我的这份合同\r\n※ con-前缀“共同”,tr-拼音“土人”,a-一,di-拼音“弟”,ct-拼音“餐厅”:所有土人与弟弟因为一餐厅而发生矛盾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1478,'contradictory','ˌkɔntrə''diktəri','ˌkɒntrəˈdɪktəri',replace('adj.  矛盾的;反驳的;抗辩的;\nn.  对立物;矛盾因素;','\n',char(10)),'','We are faced with two apparently contradictory statements.','我们面前这两种说法显然是矛盾的。','');
INSERT INTO word VALUES(1479,'contrary','''kɑntrɛri','ˈkɒntrəri',replace('adj.  相反的;违反的，反对的;对立的;顽固的，任性的;\nn.  对立或相反的事物;对立方;[逻]反对命题;\nadv.  相反地，矛盾地;','\n',char(10)),'contr反对，相反+ary形容词后缀→相反的<-n->contra(against)+(a)ry(形容词后缀)→相反的；不利的；相反','Contrary to popular belief , many cats dislike milk.','与普通的看法相反，许多猫不喜欢牛奶。',replace(replace('【串】他们的contract(合同)款项自相contrary(矛盾),与我方的形成contrast(对比)\r\n【记】contract-合同,contrary-对立的:合同是对立的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1480,'controversial',',kɑntrə''vɝʃl','ˌkɒntrəˈvɜ:ʃl','adj.  有争议的，引起争议的，被争论的;好争论的;','contro=contra相反+vers=vert转+ial...的→controvert转向相反方向=有争议+ial...的 → 有争议的<-n->contro(contra-=against)+vers(turn)+ial(形容词后缀)→引起争论的；好争论的','a highly controversial topic','颇有争议的话题',replace(replace('【记】※ contro-前缀“反”,vers-词根“转”:跟别人反着转→引起争论的\r\n※ con-似“can”,tr-拼音“铁人”,over-警察,si-谐音“是”,al-all所有:所有铁人能否做警察的助手是很有有争议的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1481,'conversation',',kɑnvɚ''seʃən','ˌkɒnvəˈseɪʃn','n.  交谈，会话;交往，交际;会谈;（人与计算机的）人机对话;','con共同+vers转变+ation表名词 → 使大家共同转变态度的会谈 → 会话，非正式会谈<-n->con(together)+vers(turn)+ation(名词后缀)→谈话；会话','I had a long conversation with her the other day.','前几天我与她作了一次长谈。','【记】con-can可能,ver-谐音“我儿”,sa-阿Sa,tion-谐音“神”:可能我儿在和阿Sa会话,讲的是关于神的故事');
INSERT INTO word VALUES(1482,'convey','kən''ve','kənˈveɪ','vt.  传达，传递;运送，输送;[法]让与，转让（财产等）;表达;','con共同+vey路→共同用路→运输<-n->con(together)+vey(way)→运输；传达；让与','Colours like red convey a sense of energy and strength.','红色之类的颜色可给人以充满活力与力量的感觉。',replace(replace('【记】※ 谐音“啃尉”:她啃上尉的脸传达爱慕之意\r\n※ con-前缀“共同”,v-罗马数字“5”,ey-拼音“鳄鱼”:他们共同运输5只鳄鱼\r\n※ c-似“月亮”,on-在…上面,v-谐音“维”,e-拼音“鹅”,y-似“树叉”:月亮上的维纳斯与鹅一起运树叉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1483,'cook','kʊk','kʊk',replace('vt.& vi.  烹调;编造;篡改;密谋;\nvt.  烹调;煮;\nvi.  烹调;做菜;\nn.  厨师;厨子;','\n',char(10)),'','Where did you learn to cook?','你在哪里学的烹调？',replace(replace('【串】cook(厨师)在look(看)cook(烹调)book(书)\r\n【记】※ cook-厨师,hook-钩:厨师要做菜,钩上一条鱼\r\n※ cook-煮、烹调,book-书:经常看书学习,厨师技艺见长\r\n※ c-拼音“炒”,oo-似“两个鸡蛋”,k-拼音“客”:厨师炒了两个鸡蛋,来招待两个很酷的客人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1484,'cooker','''kʊkɚ','ˈkʊkə(r)','n.  炊具;锅;炉灶;造谣者;','cook烹饪+er表示物→炊具；烹饪用水果；窜改者','The cooker is not yet wired in to the main supply.','炊具尚未接通电源.','【记】cook-厨师,cooker-炊具:厨子手里的红人→厨具');
INSERT INTO word VALUES(1485,'cool','kul','ku:l',replace('adj.  冷静的;凉爽的;一流的;孤傲冷漠的;\nvt.& vi.  （使）变凉;（使）冷静，使冷却;变凉，冷却;平息;\nn.  凉气，凉快的地方;凉爽，凉爽的空气;','\n',char(10)),'','She always stays cool, calm and collected in a crisis.','她在危急关头总是很冷静镇定，处之泰然。',replace(replace('【串】一个fool(傻瓜),天气cool(凉的),穿上wool(毛织品),拿偷盗tool(工具),夜入school(学校),被扔进pool(水池),\r\n【记】※ cool-凉快的,pool-水池:凉快的水池\r\n※ cool-凉快,fool-蠢人:贪图凉快,蠢人感冒\r\n※ co-CoCo,ol-old老的:CoCo住在凉爽的老房子里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1486,'coral','''kɔrəl','ˈkɒrəl',replace('n.  珊瑚;珊瑚虫;珊瑚色;龙虾卵;\nadj.  珊瑚的;珊瑚色的;','\n',char(10)),'','The ship was wrecked on a coral reef.','这条船在珊瑚暗礁上撞毁了.',replace(replace('【记】※ coral-珊瑚,coal-煤:珊瑚吃煤块\r\n※ co- CoCo,r-似“花”,al-all所有:CoCo用花换了所有的珊瑚\r\n※ coral-珊瑚,moral-道德:有些国家随意开发我国海域内的珊瑚礁,是不道德的行为','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1487,'cordless','''kɔ:dlis','ˈkɔ:dləs','adj.  （电话或电动工具）不用电线与电源相连的，无电线的，无塞绳式的;','','A cordless telephone has been installed in the house.','这房子里已安装了一部无绳电话.','');
INSERT INTO word VALUES(1488,'corn','kɔrn','kɔ:n','n.  <英>谷物;<美>玉米;鸡眼;','','corn on the cob','玉米棒子',replace(replace('【串】这地方是盛产做线(cord)用的亚麻和各种谷(corn)物的鱼米之乡,是他出生(born)的地方,那里有长者美丽的角(horn)的牛羊,和带刺(thorn)的玫瑰,清晨(morning),人们荡着船去湖上捕鱼\r\n【记】※ coin-硬币,corn-玉米:用硬币买玉米\r\n※ corn-谷物,acorn-橡子:橡子可替代谷物充饥\r\n※ co-CoCo,rn-拼音“热闹”:CoCo在热闹的地方吃玉米','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1489,'corporation',',kɔrpə''reʃən','ˌkɔ:pəˈreɪʃn','n.  公司;法人;社团，团体;〈口〉（凸出的）大肚子;','corpor身体，团体+ation表名词 → 公司，团体<-n->corp(body)+ration(名词后缀)→法人；自治体；团体；公司','News Corporation was headquartered in Sydney.','新闻集团的总部设在悉尼。','【记】corp-公司,oration-演说:公司的法人代表发表演说');
INSERT INTO word VALUES(1490,'correct','kə''rɛkt','kəˈrekt',replace('adj.  正确的;合适的;符合公认准则的;得体的;\nv.  改正;批改;指出错误;','\n',char(10)),'cor共同+rect正→全部改正→纠正<-n->cor(com-=thoroughly)+rect(right)→正确的','He was correct in his assertion that the minister had been lying.','他认定部长说谎，事实果然如此。',replace(replace('【串】direct(指导)学生erect(树立)correct(正确的)人生观\r\n【记】※ cor-前缀“表强意”,rect-词根“正、直”:将错误的事物拉直摆正\r\n※ co-CoCo,r-似“花”,re-谐音“阿姨”,ct-CT机:CoCo用花跟阿姨换CT机正确的\r\n※ co-CoCo,rr-拼音“嚷嚷”,e-拼音“鹅”,ct-拼音“池塘”:CoCo嚷嚷说“鹅在池塘里才是正确的”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1491,'correction','kə''rɛkʃən','kəˈrekʃn',replace('n.  修改;改[纠]正;惩罚;有待改正;\nadj.  改正的，纠正的;','\n',char(10)),'correct改正+ion表名词 →改正<-n->cor(com-=with)+rect(right)+ion(名词后缀)→改正；修正','Do not forget to keep the subject within the parallax correction mark.','别忘了让被摄主体保持在视差纠正线之内.','');
INSERT INTO word VALUES(1492,'correspond',',kɔrə''spɑnd','ˌkɒrəˈspɒnd','vi.  符合，一致;相应;通信;','cor共同+respond反应→共同反应→相互通信→通信，符合<-n->cor(com-=together)+re(back)+spond(promise)→符合；相称；通信','The translation does not quite correspond to the original.','译文不切原意.',replace(replace('【记】※ respond-回答,correspond-符合:回答问题要符合要求\r\n※ cor-corn玉米,respond-回答:这些玉米的回答方式是一致的\r\n※ co-CoCo,rre-谐音“阿姨”,s-似“美女”,pond-池塘:CoCo拉着阿姨躲在池塘里与美女通信','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1493,'cottage','''kɑtɪdʒ','ˈkɒtɪdʒ','n.  小屋，村舍;（农舍式的）小别墅;（郊外的）新式住宅，（大院内的）单幢住宅;乡下房子，小房子;','cott小屋+age表处所 →村舍 <-n->cot(小屋)+age(表示地点的名词后缀)→小屋；别墅','The cottage is tiny, but it''s charming.','这间小屋虽小，却十分迷人。',replace(replace('【记】※ cott-cotter佃农,age-年纪:上了年纪的佃农住在小屋里\r\n※ co-CoCo,tt-似“七七”,age-年龄:CoCo七七岁时还住在小屋里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1494,'cough','kɔf','kɒf',replace('vt.& vi.  咳嗽;（引擎等）发噗噗声;咳出;\nn.  咳，咳嗽;咳嗽病;（机关枪等的）连续发射声;','\n',char(10)),'','You''d better see a doctor about that cough.','你最好找医生治治你的咳嗽。',replace(replace('【串】rough(粗糙)的bough(树枝)上传来cough(咳嗽)声,很tough(棘手)\r\n【记】※ cou-拼音“臭”,gh-拼音“桂花”:发臭的桂花可以治疗桂花\r\n※ couch-睡椅,cough-咳嗽:夜里露天躺睡椅,着凉感冒直咳嗽\r\n※ cou-拼音“凑”,gh-拼音“干活”:大家凑和到一起干活就会咳嗽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1495,'could','kəd','kəd','aux.  “can”的过去式;能够，打算;用于假设语气的条件句;用于虚拟语气的结论句;','','Could you say it again, please?','请再说一遍好吗？','');
INSERT INTO word VALUES(1496,'counter','''kaʊntɚ','ˈkaʊntə(r)',replace('n.  柜台;对立面;计数器;（某些棋盘游戏的）筹码;\nadj.  相反的;\nvt.  反击，还击;反向移动，对着干;反驳，回答;\nvi.  逆向移动，对着干;反驳;\nadv.  反方向地;背道而驰地;','\n',char(10)),'count(to count)+er→筹码；柜台；计算器','I asked the woman behind the counter if they had any postcards.','我问柜台后面的女售货员是否有明信片。',replace(replace('【记】※ counter-柜台,encouter-遇到:在柜台遇到老朋友\r\n※ count-计算,er-拼音“儿”:儿子在柜台里计算今天的营业额\r\n※ counter-柜台、相反:柜台里的收款员与顾客面对面,利益则相反','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1497,'countryside','''kʌntrɪsaɪd','ˈkʌntrisaɪd','n.  乡村;郊野;乡下的全体居民;','country农村+side边→乡下，农村','The surrounding countryside is windswept and rocky.','这周围的乡村风多石头多。','【记】country-故乡,side-边:故乡的边上就是乡下');
INSERT INTO word VALUES(1498,'course','kɔrs','kɔ:s',replace('n.  课程;航线;行动方向;一道菜;\nvt.  快速地流动;奔流;跑过;追逐;\nvi.  沿…（方向）前进;指引航线;快跑;迅速移动;','\n',char(10)),'cour 发生+se → n. 发展；进程，课程，一道菜<-n->course→过程；路途；行为；课程；追赶；奔跑','There were only three of us on the advanced course.','只有我们三人学高级课程。',replace(replace('【串】为成人的course(课程),专讲人际intercourse(交往),讲成功有cause(原因),讲要多多applause(鼓掌)正说一个clause(从句),课程中途pause(中止),(掌声太大)邻居抗议because(因为)\r\n【记】※ coarse-粗糙的,course-过程:粗糙的刀,经过一系列过程变得锋利\r\n※ c-拼音“草”,our-我们的,se-谐音“蛇”:在草丛中,这次我们的课程是讲如何捉蛇的\r\n※ coarse-粗鲁的、粗糙的,course-课程:粗鲁的话在课堂上是不能讲的(粗糙的课程设计)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1499,'court','kɔrt','kɔ:t',replace('n.  法院，法庭;院子，天井;宫廷;网球场;\nvt.  招致;设法获得;向…献殷勤;追求;\nvi.  求爱，求婚;寻求;','\n',char(10)),'','The court absolved him of all responsibility for the accident.','法院宣告他对该事故不负任何责任。',replace(replace('【记】※ court-求爱、宫廷:求爱在宫廷\r\n※ count-总数,court-法院:案犯总数未达标,要求法院开庭难\r\n※ c-似“月亮”,our-我们的,t-似“七”:月亮上有我们的七个法院','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1500,'courtyard','''kɔ:tjɑ:d','ˈkɔ:tjɑ:d','n.  庭院，院子;天井;','','We went through a stone archway into the courtyard.','我们穿过石拱门进入院子。','');
INSERT INTO word VALUES(1501,'cousin','''kʌzn','ˈkʌzn','n.  堂[表]兄弟姊妹;远亲，同辈;','','She is determined to wreak vengeance on those who killed her cousin.','她决心要向杀害表妹的凶手报仇.',replace(replace('【记】※ cou-拼音“凑”,sin-犯罪:瞧!这些兄弟多淘气,凑在一起就犯罪\r\n※ cou-拼音“凑”,sin-sine正弦:你与堂兄弟凑在一起研究一道正弦题\r\n※ cou-拼音“凑”,s-拼音“谁”,in-里面:堂兄弟凑合在一起,喝问谁在屋里面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1502,'cover','''kʌvɚ','ˈkʌvə(r)',replace('v.  遮盖;掩蔽;涉及;洒上;\nn.  覆盖物;避难所;掩护;封面;','\n',char(10)),'cover→覆盖；遮蔽；占（时间或空间）；掩护；包括','Senior government figures must have acquiesced in the cover-up.','政府高级官员必然已经默许掩盖真相。',replace(replace('【记】※ c-似“罩”,over-上面:封面罩在书的上面\r\n※ c-拼音“吃”,over-完了:吃完了饼干,就把盒子盖上\r\n※ c-似“月亮”,over-结束:被月亮覆盖的夜晚结束了,天亮了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1503,'cow','kaʊ','kaʊ',replace('n.  奶牛，乳牛;母兽;雌（象，鲸等）;<侮辱>对女性的蔑称;\nvt.  恐吓;吓唬;威胁;','\n',char(10)),'','She watched the cow''s ponderous progress.','她看着牛迟缓地向前走着。',replace(replace('【记】※ cow-母牛,sow-播种:母牛在播种\r\n※ cow-奶牛,bow-点头:奶牛在点头\r\n※ cow-母牛、大型母兽、威吓:像母牛一样的大型母兽能够威吓人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1504,'cream','krim','kri:m',replace('n.  乳霜;精英;奶油色;乳脂，奶油;\nvt.  把…搅成糊状（或奶油状）混合物;彻底打败，狠揍;','\n',char(10)),'','The cream is easily absorbed into the skin.','这种乳霜皮肤易吸收。',replace(replace('【记】※ dream-梦,cream-奶油:做美梦想,喝奶油\r\n※ cr-拼音“超人”,e-拼音“鹅”,am-上午:超人上午用鹅粘奶油吃\r\n※ cr-拼音“超人”,e-拼音“鹅”,am-拼音“按摩”:超人用奶油给这只鹅按摩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1505,'create','krɪ''et','kriˈeɪt',replace('vt.  创造，创作;产生;封爵，把…封为（贵族）;\nvi.  [英][俚]大发脾气，大发牢骚;','\n',char(10)),'cre增长，产生+ate造成→增长→创造<-n->cre(grow)+ate→创造；创始；制造；致使；封爵','Mellow music and lighting helped to create the right atmosphere.','柔和的音乐和灯光衬托出了适宜的氛围。',replace(replace('【记】※ create-创造,cream-奶油:据说,神最先创造了奶油\r\n※ cr-拼音“超人”,eat-吃,e-拼音“鹅”:超人创造了一种吃鹅的方法\r\n※ cr-拼音“超人”,eat-吃,e-拼音“鹅”:超人吃掉了自己创造出来的鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1506,'credit','''krɛdɪt','ˈkredɪt',replace('n.  信誉，信用;[金融]贷款;荣誉;学分;\nvt.  相信，信任;归功于;[会]记入贷方;赞颂;','\n',char(10)),'cred相信，信任+it表名词 → 信任；学分<-n->cred(believe)+it→信用；存款；名誉；贷款；学分','Chip and PIN is designed to combat credit card fraud.','智能卡系统是专为防止信用卡诈骗设计的。',replace(replace('【记】※ cr-拼音“超人”,edit-编辑:超人在编辑信用卡资料\r\n※ c-拼音“曾”,red-红,it-它:曾经红遍天,数它信誉好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1507,'crew','krʊ','kru:',replace('n.  全体船员;全体乘务员;一群，一帮;\nvt.  当（尤指船上的）工作人员;当（尤指船上的）工作人员;\nvi.  当船员;当机务人员;','\n',char(10)),'','None of the passengers and crew were injured.','没有一个乘客和机组人员受伤。',replace(replace('【记】※screw-螺丝钉,crew-全体船员:到处搜寻螺丝钉,全体船员齐行动\r\n※ crew-全体船员,grew-成长:全体船员回首往事,昔日成长今为栋梁\r\n※ cr-拼音“超人”,ew-拼音“额外”:超人额外地救了全体船员(超人是全体船员中额外的一员)\r\n***联想记忆词汇***\r\ncrazy纳粹分子利用credulous 人民作为crevice,离间了德国人民和犹太人,取得了德国人民的credence,他们仇视犹太人的creed,认为犹太人的credit 很差,当时只有有用特殊的crayon 画的德国人的credential才能够安全的生活,一些犹太人只能crawl 层层的铁丝网的crevice,越过creek,才能获得自由','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1508,'crime','kraɪm','kraɪm',replace('n.  罪行，犯罪;罪恶;\nv.  指控犯罪;判定犯罪;处罚军事犯;','\n',char(10)),'crim 表”法律裁定”<-n->crime→罪；罪行','He is interested in the issues of crime and criminology.','他对犯罪及犯罪学方面的问题感兴趣.',replace(replace('【串】除去crime(犯罪)后留下的grime(污点),prime(首要的)任务是穿prim(整洁的)衣服\r\n【记】※prime-最初的,crime-罪恶:最初的罪恶\r\n※ cri-cry哭,me-我:法院判我犯罪,我大哭大叫\r\n※ c-拼音“吃”,ri-拼音“日”,me-我:白吃你数日,有罪我自知','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1509,'criminal','''krɪmɪnl','ˈkrɪmɪnl',replace('n.  罪犯，犯人;\nadj.  刑事的;犯罪的;可耻的;','\n',char(10)),'crimin罪+al表名词 →罪犯<-n->crim 表”法律裁定”<-n->crim(accusation)+in+al(形容词后缀)→罪犯；犯罪者','Does such an activity constitute a criminal offence?','难道这样的活动也算刑事犯罪吗？',replace(replace('【记】※谐音“哭你没脑”:哭你没脑怎么成了罪犯\r\n※ cri-cry哭,min-最小,al-all所有:所有人中只有最小的在哭,他被罪犯吓哭了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1510,'crop','krɑp','krɒp',replace('n.  农作物;产量;庄稼;平头;\nvt.  种植;收割;修剪;剪短;\nvi.  收成;收获;','\n',char(10)),'','Cowpeas are an important crop in many African countries.','黑眼豆是很多非洲国家的重要作物。',replace(replace('【记】※ crop-农作物,drop-下降:农作物的产量下降了\r\n※ cr-拼音“超人”,op-拼音“卧铺”:超人在卧铺上种庄稼\r\n※ cr-拼音“粗人”,o-似“蛋”,p-似“旗”:粗人把蛋和旗放在庄稼里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1511,'cross','krɔs','krɒs',replace('n.  十字架;十字形饰物;杂交品种;痛苦;\nvi.  交错而行;横渡;越境;\nvt.  杂交;横跨，穿越;划掉;使相交;\nadj.  坏脾气的， 易怒的;相反的，反向的;','\n',char(10)),'','I''ve put a cross on the map to show where the hotel is.','我已在地图上打叉标出了旅馆的位置。',replace(replace('【记】※ cr-拼音“超人”,o-似“蛋”,ss-似“两个美女”:超人抱着蛋和两个美女穿过一条路\r\n※ cr-拼音“超人”,o-似“圆,引申为梦想”, ss-似“两个美女”:超人的梦想是从两个美女中间穿过','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1512,'crossing','''krɔsɪŋ','ˈkrɒsɪŋ',replace('n.  人行横道，十字路口;交叉，相交;横越;渡口;\nv.  交叉(cross的现在分词);','\n',char(10)),'cross横过+ing名词后→横越,交叉口','The child was killed when a car failed to stop at the crossing.','汽车在人行横道线未能停车，结果把小孩撞死了。',replace(replace('【记】※ cross-穿过,crossing-十字路口:穿过十字路口\r\n※ cross-穿过,ing-发音“应”:穿过人行横道时,应等绿灯亮后再走','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1513,'crossroads','''krɔsrodz','ˈkrɒsrəʊdz','n.  十字路口;转折点，重大的抉择时刻;','','At the next crossroads, turn right.','在下一个十字路口向右拐。','');
INSERT INTO word VALUES(1514,'crowd','kraʊd','kraʊd',replace('n.  人群;群众;一群;\nvi.  拥挤，聚集;\nvt.  挤满;将…塞进;催逼;','\n',char(10)),'','The crowd had to stand behind barriers.','人群只好站在障碍物后面。',replace(replace('【记】※ crowd-群众,crown-王冠:当着群众面,皇帝戴王冠\r\n※ crow-乌鸦,d-拼音“地”:乌鸦落地一大群,人群聚集来围观\r\n※ cr-拼音“超人”,o-似“蛋”,wd-拼音“舞蹈”:超人拿着蛋在人群中舞蹈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1515,'crowded','''kraʊdɪd','ˈkraʊdɪd','adj.  水泄不通的;拥挤的;肩摩踵接;','crowd人群+ed形容词后缀 → 拥挤的；塞满的 ','In the spring the place is crowded with skiers.','春季这地方满是滑雪的人。','');
INSERT INTO word VALUES(1516,'cry','kraɪ','kraɪ',replace('vt.& vi.  哭;喊，叫;\nvt.  哭着说;叫卖;大声报道;\nn.  哭;叫喊;要求;大喊;\nvi.  鸣;啼叫;嗥叫;吠;','\n',char(10)),'','It''s all right. Don''t cry.','不要紧，别哭了。',replace(replace('【记】※ cry-哭声,dry-干:哭声不停,眼泪已干\r\n※ c-似“月亮”,ry-拼音“人妖”:月亮上有个人妖在哭喊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1517,'cubic','''kjubɪk','ˈkju:bɪk',replace('adj.  立方体的;\nn.  [数]三次曲线（方程式，多项式，函数）;','\n',char(10)),'cub=cube立方+ic形容词，...的 →立方形的','The average flow of the river is 200 cubic metres per second.','这条河平均流量为每秒二百立方米.','【记】cu-化学元素“铜”,bic-谐音“别克”:一车立方体的铜做的别克车');
INSERT INTO word VALUES(1518,'cuisine','kwɪ''zin','kwɪˈzi:n','n.  烹饪，烹调法;菜肴;','','This book is the definitive guide to world cuisine.','这本书是世界美食的权威指南.',replace(replace('【记】cui-拼音“悴”,sine-正弦:算正弦题累得憔悴的数学家还得负责家里的烹饪\r\n***联想记忆词汇***\r\n“在cryptic 西藏,有culminating 山峰,因为crust的crush运动,形成了无数cubic crystal ,当初一些美丽的姑娘来到这里,带来了先进的cuisine方法,还成功的利用有毒的面包crumble俄罗斯的入侵,所以在西藏如果你crumple了他们的面包,就cue着你仇视人家,所以杨过不能crumple面包再吃,懂了么?”小龙女爱恋的说','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1519,'culture','''kʌltʃɚ','ˈkʌltʃə(r)',replace('n.  文化;[生物学]（微生物等的）培养;修养;养殖;\nvt.  培植，培养;','\n',char(10)),'cult耕种，培养+ure抽象名词→[对心灵的]培养→人类文化<-n->cult =till,表示”耕种,培养”#词根助记：cult→[对心灵的]培养→人类文化<-n->cult(till)+ure(名词后缀)→耕种；修养；教养；文化','the otherness of an alien culture','异域文化的不同情调',replace(replace('【串】将有战争future(将来),假装考察agriculture(农业),互相交流culture(文化)勘探地理structure(结构),并且拍摄picture(照片)\r\n【记】※culture-文化,cult-崇拜:有些文化现象起源于宗教崇拜\r\n※ sculpture-雕刻、雕塑,culture-文化:这座雕塑是文化遗产\r\n※ cul-拼音“粗鲁”,tu-拼音“土”,re-谐音“阿姨”:粗鲁的土阿姨没有文化','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1520,'cup','kʌp','kʌp',replace('n.  杯子;一杯（的量）;（胸罩的）罩杯;优胜杯;\nvt.  使（手）窝成杯状;使（双手）成圆状托起;为…拔火罐;','\n',char(10)),'','The World Cup bandwagon is starting to roll.','世界杯足球赛热潮即将涌起。',replace(replace('【记】※ cup-杯子,cue-线索:杯子上留下了线索\r\n※ cu-拼音“醋”,p-拼音“瓶”:用醋瓶作茶杯的人真有个性(长颈杯子是醋瓶)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1521,'cupboard','''kʌbɚd','ˈkʌbəd','n.  橱柜;衣柜;食物柜;壁橱;','','Make sure the shelf is aligned with the top of the cupboard.','务必使搁架与橱柜顶端对齐。',replace(replace('【记】※cup-杯子,board-木板:杯子放在板做的碗橱里\r\n※cup-杯子,board-木板:杯子放在碗厨的每层架板上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1522,'currency','''kɝənsi','ˈkʌrənsi','n.  货币;通用，流通，流传，传播;市价，行情;流通时间;','curr跑，发生+ency表名词，性质状态→跑来跑去的钱→流通货币<-n->cur,curr,curs, cours =run , 表示”跑,发生”<-n->cur(run)+rent+cy(名词后缀)→流通；流传；通货；货币；流通期间','When will the single currency be operable?','什么时候实行单一货币？','【记】cur-拼音“粗人”,ren-拼音“人”,cy-拼音“菜牙”:粗人和人在以市价进行菜牙通货');
INSERT INTO word VALUES(1523,'curtain','''kɝtn','ˈkɜ:tn',replace('n.  窗帘，门帘;帐幕之物，幕布;启幕，落幕;\nvt.  给（窗户或房间）装上帘子;掩蔽;','\n',char(10)),'','She pulled the curtain aside.','她把窗帘拉向一边。',replace(replace('【记】※ cur-拼音“粗人”,ta-拼音“塔”,in-在…里:粗人在塔里挂窗帘\r\n※ curtain-窗帘,contain-容纳:那个有窗帘的会议室可容纳1000人\r\n※ curtain-窗帘,certain-肯定的:我的窗帘漂亮否,大家的回答是确定的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1524,'cushion','''kʊʃən','ˈkʊʃn',replace('n.  （隔离两个表面的）垫;垫子;起保护（或缓冲）作用的事物;（台球等运动）（台球桌内侧边缘的）弹性衬里;\nvt.  使免遭损害;使免受令人不快的影响;（用垫子）使柔和;（跌倒或碰撞时）起缓冲作用;','\n',char(10)),'cush垫，缓冲+ion物 →靠垫 ','She sat there, reclined against a foam rubber cushion.','她在那儿倚靠着海绵橡胶垫坐着.',replace(replace('【记】※ cu-拼音“粗”,shi-拼音“石”,on-在:粗硬的石头压在垫子上\r\n※ cu-化学元素“铜”,shi-拼音“是”,on-在之上:铜是放在靠垫上的\r\n※ cush-cash现金,ion-lion狮子:我用垫子换了现金和狮子,这个垫子真值钱啊,是不是','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1525,'customs','''kʌstəmz','ˈkʌstəmz',replace('n.  关税;海关;习惯( custom的名词复数);海关;\nadj.  定做的;专做定货的;','\n',char(10)),'','The Customs have seized large quantities of smuggled heroin.','海关查获了大量走私的海洛因。',replace(replace('【记】※ customs-海关,custom-习惯、惯例:过海关必须纳税是惯例\r\n※ cu-拼音“粗”,st-拼音“石头”,om-拼音“欧美”,s-似“美女”:这些粗石头是欧美的美女带过来的,需要交很多关税','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1526,'cut','kʌt','kʌt',replace('vt.& vi.  将（某物）切开（或分割）;\nvt.  削减;剪切;切成;删剪;\nvi.  电影;（为决定谁先出牌等）切牌;可被切割;可用于切割;\nn.  切口;削减;剪裁;切片;','\n',char(10)),'','a clean-cut all-American boy','整洁体面的典型美国男孩',replace(replace('【串】我在hut(小屋)cut(切)nut(坚果)\r\n【记】※ cat-猫,cut-割:猫割鼠肉\r\n※ cu-拼音“粗”,t-似“伞”:谁能把这把粗伞切开','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1530,'cycle','''saɪkl','ˈsaɪkl',replace('n.  循环，周期;自行车;时代，一段时间;整套;\nvi.  周而复始，循环;骑自行车;轮转;\nvt.  运转，循环;使轮转;','\n',char(10)),'cycl =ring,circle,表示”圆,环”<-n->cyc(ring)+le→循环；周期；自行车；乘自行车','We went for a cycle ride on Sunday.','我们星期天骑自行车去兜风了。',replace(replace('【串】那天我骑着cycle(自行车)见有人偷旧bicycle(自行车)还美其名曰recycle(回收利用)\r\n【记】※ cy-拼音“苍蝇”,cle-拼音“踩了”:苍蝇踩了自行车飞走了\r\n※ c-拼音“从”,y-拼音“一”,cle-拼音“错了”:这个周期从一开始的时候就错了\r\n※ cy-拼音“菜芽”,cl-氯化学元素“氯”,e-拼音“娥”:用菜芽和氯做一部自行车送给嫦娥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1531,'cyclist','''saɪklɪst','ˈsaɪklɪst','n.  骑自行车（脚踏车）的人;','cycl =bicycle脚踏车 + ist 某种主义者 → 骑脚踏车的人<-n->cyc(ring)+list→骑自行车的人','The car narrowly missed a cyclist.','汽车差点儿撞上一位骑自行车的人。',replace(replace('【记】※ cy-拼音“苍蝇”,c-似“月亮”,list-名单:苍蝇到月亮上取自行车运动员名单\r\n※ cycl-cycle自行车,is-是,t-似数字“七”,七个骑自行车的人是自行车运动员\r\n※ c-拼音“厕”,yc-拼音“异常”,list-清单:骑自行车的人在厕所发现异常的清单','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1532,'dad','dæd','dæd','n.  爸爸;爹爹;','','I managed to cadge some money off my dad.','我设法从我父亲那里要了一些钱。','');
INSERT INTO word VALUES(1533,'damage','''dæmɪdʒ','ˈdæmɪdʒ',replace('vt.& vi.  损害，毁坏;\nn.  损害，损毁;赔偿金;','\n',char(10)),'damn =harm表示”伤害”##-age 表抽象的名词后缀','damage to the brain','脑部损伤',replace(replace('【串】王后看镜子里image(形象),气得把镜damage(毁坏),碎片扔进drainage(下水道),把迫害来manage(操纵)\r\n【记】※ dam-大坝,age-年代:年代久了,水坝失修,自然损坏\r\n※ dama-拼音“大妈”,ge-拼音“哥”:大妈损害了哥哥的利益\r\n※ da-拼音“打”,ma-拼音“骂”,ge-拼音“哥”:打骂哥是因为他毁坏损坏了珍贵的古董花瓶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1534,'damp','dæmp','dæmp',replace('adj.  微湿的，潮湿的;消沉的，沮丧的;沉闷的;情绪低落的;\nn.  潮湿;消沉，失望;矿井瓦斯;有毒气体;\nvt.  使潮湿;使泄气，使沮丧;抑制，阻抑;使减弱;\nvi.  [物]阻尼;减幅;','\n',char(10)),'','The cottage was cold and damp.','这小屋又冷又湿。',replace(replace('【记】※ dam-水坝,p-拼音“旁”:水坝旁边很潮湿\r\n※ dam-水坝,p-拼音“婆”:从水坝上回来后老婆衣服是潮湿的\r\n※ dam-堤坝,p-拼音“泼”:你往堤坝上泼水,那个地方就潮湿了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1535,'danger','''dendʒɚ','ˈdeɪndʒə(r)','n.  危险;危险物，威胁;','','Children''s lives are in danger every time they cross this road.','孩子们每次过这条马路都面临着生命危险。',replace(replace('【记】※ dang-拼音“荡”,er-拼音“儿”:荡秋千不要太高,否则儿童有危险\r\n※ dang-拼音“当”,er-拼音“儿”:当儿子有危险时,父母都会舍身相救\r\n※ anger-愤怒,danger-危险:满腔愤怒使人忘记了危险(忍看朋辈成新鬼,怒向刀丛觅小诗)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1536,'dare','dɛr','deə(r)',replace('vt.  敢;敢做;激（某人做某事）;问（某人）有没有胆量（做某事）;\nvi.  敢;敢于;大胆;无畏于;\naux.  敢，竟敢;\nn.  激将，挑战;','\n',char(10)),'','How dare you? Take your hand off me at once.','放肆! 马上把你的手挪开.',replace(replace('【串】外星人脑袋是bare(光秃的),脸型是square(正方形),穿衣服share(分享),确实是rare(罕见的),把路人scare(吓),没有人dare(敢),来表示care(关心)\r\n【记】※ dark-黑暗,dare-敢:黑暗中他不敢前进\r\n※ da-拼音“打”,re-谐音“阿姨”:你竟敢打阿姨\r\n※ da-拼音“大”,re-谐音“惹”:大庭广众之下,谁敢惹是生非','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1537,'dark','dɑrk','dɑ:k',replace('adj.  黑暗的;乌黑的;忧郁的;神秘的;\nn.  黑暗;暗色;暗处;','\n',char(10)),'','She groped blindly for the light switch in the dark room.','她在黑暗的房间里摸索电灯开关。',replace(replace('【串】暗(dark)到(d拼音首),狗不(b拼音首)叫(bark),云雀(lark)公园(park)没(m拼音首)记号(mark)\r\n【记】※ da-拼音“打”,rk-拼音“日寇”:黄昏的时候打败了日寇\r\n※ ark-方舟,dark-黑暗:在茫茫的黑暗中,真盼望诺亚方舟来拯救我等\r\n※ park-公园,dark-黑色的,mark-标记:他在公园里做了很多黑色的标记','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1538,'darkness','''dɑrknəs','ˈdɑ:knəs','n.  黑暗;阴郁;模糊;无知;','dark黑暗的+ness表名词 →黑暗 ','They left under the cloak of darkness.','他们在黑暗的掩护下离开了。','');
INSERT INTO word VALUES(1539,'data','''detə','ˈdeɪtə','n.  资料，材料;datum的复数;[计算机]数据，资料;从科学实验中提取的价值;','','The job involves gathering and analysing data.','这项工作包括搜集和分析资料。',replace(replace('【记】※ data-资料,date-日期:很多大资料,没有注明日期\r\n※ da-拼音“大”,ta-拼音“塔”:他的资料堆得像一座大塔\r\n※ date-日期(e-拼音“鹅”),data-数据(a-似“小姑娘”):鹅把小姑娘的数据输入电脑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1540,'database','''detəbes','ˈdeɪtəbeɪs','n.  数据库;资料库;信息库;','','the process of database creation','数据库的创建过程',replace(replace('【记】※ data-数据,base-基础:电脑的数据基础就是“数据库”\r\n※ base-基本,data-数据:把基本的数据集中放在一起就成了“数据库”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1541,'dawn','dɔn','dɔ:n',replace('n.  黎明，拂晓;开端;醒悟;\nvi.  破晓，（天）刚亮;开始出现;变得明朗;\nvt.  （开始）被理解，被领悟;被看清，被想到;','\n',char(10)),'','The army imposed a dusk-to-dawn curfew.','军队强制实行黄昏至黎明的宵禁。',replace(replace('【串】黎明诞(谐音)(dawn),草坪烂(谐音)(lawn),打个哈欠(yawn)表示厌(谐音)\r\n【记】※ dawn-黎明,down-向下:黎明的曙光从天上向下泻\r\n※ dawn-黎明,yawn-打呵欠:人们在黎明时爱打呵欠\r\n※ da-拼音“大”,wn-拼音“蜗牛”:这个大蜗牛从黎明开始爬','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1542,'day','de','deɪ',replace('n.  一天;白天;时期;节日;\nadj.  日间的;逐日的;\nadv.  每天;经常在白天地;','\n',char(10)),'','We spent a most agreeable day together.','我们在一起度过了非常愉快的一天。',replace(replace('【记】※ gay-快乐的,day-天:快乐的一天\r\n※ da-拼音“大”,y-拼音“姨”:懒散的大姨,虚度又一天','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1544,'daylight','''delaɪt','ˈdeɪlaɪt','n.  日光，白昼;清早，黎明;公开，发表;<俚>眼睛，视力;','day白天+light光亮 → 日光','They emerged from the church into the bright daylight.','他们走出教堂来到明亮的日光下。',replace(replace('【记】※ day-白天,light-光:白天的光→白昼、日光\r\n※ day-天,light-照亮:天亮了,也就是黎明啦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1545,'dead','dɛd','ded',replace('adj.  死去的;完全的;无感觉的;呆板的;\nadv.  完全地;非常;绝对;极度;\nn.  死者;（死一样的）寂静;极寒时候;','\n',char(10)),'','We don''t know whether he''s alive or dead.','我们不知道他是死是活。',replace(replace('【记】※ de-拼音“德”,ad-AD钙奶:德国产的AD钙奶喝死人了\r\n※ de-拼音“德”,ad-广告:一个德国人在拍广告的时候死掉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1546,'deaf','dɛf','def','adj.  聋的;不愿听的;','','She was born deaf and dumb .','她天生又聋又哑。',replace(replace('【串】游击队饿了吃loaf(面包),在啃些beef(牛肉),身上盖leaf(叶子),被炮弹震deaf (聋的),胜利的belief(信念),伤痛得relief(减轻)\r\n【记】※谐音“大夫”:大夫用药把他的耳朵弄聋了\r\n※ leaf-树叶,deaf-聋的:拿片树叶,假装聋的\r\n※ de-拼音“德”,af-拼音“阿福”:德国的阿福是聋的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1547,'deal','dil','di:l',replace('vt.  [牌戏]分;分配;经营;施予;\nn.  （一笔）交易;许多;待遇;发牌;\nvi.  论述;（有效地或成功地）处理;惩处;交易;\nadj.  冷杉木制的，松木制的;','\n',char(10)),'','Don''t worry; the deal was completely above board.','别担心，交易是完全合法的。',replace(replace('【记】※ deal-对付,dear-亲爱的:不能用欺骗手段对付亲爱的人\r\n※ de-拼音“德”,al-all所有的:德国人可以处理所有的事情\r\n※ de-拼音“德”,al-all所有的:德国人所有的货物的数量都处理了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1549,'dear','dɪr','dɪə(r)',replace('adj.  亲爱的;敬爱的;昂贵的;严厉的;\nn.  亲爱的人;宠物;\nint.  哎;\nadv.  高价地;疼爱地;贵;','\n',char(10)),'','your dear departed brother','你挚爱的亡兄',replace(replace('【串】fear(害怕)和dear(亲爱的人)分pear(梨)\r\n【记】※d-拼音“大”,ear-耳朵:亲爱的兔子,好大的耳朵\r\n※ d-拼音“弟”,ear-耳朵:弟弟的耳朵被亲爱的女朋友拧了一下,叫道“哎呀!(Dear me!)”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1550,'death','dɛθ','deθ','n.  死亡;（某种）死法，死亡方式;病危;死神;','dead(死)+th(表示抽象名词的后缀)→死的','a verdict of accidental death','意外死亡的裁决',replace(replace('【记】※ death-死亡,breath-呼吸:死亡即停止呼吸\r\n※ d-拼音“大”,eat-吃,h-拼音“喝”:大量吃喝容易死亡\r\n※ de-拼音“德”,a-一,th-拼音“太后”:德国的一个太后死了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1551,'debate','debate','dɪ''bet',replace('n.  讨论;辩论;争论;辩论;\nvt.& vi.  辩论;仔细考虑;思考;盘算;','\n',char(10)),'de否定，相反+bat打，击+e→持对方相反的观点而与之进行口头上的攻击→反驳，辩论<-n->bat =beat,表示”打,击”#词根助记：de倒下+bat打→为了打倒对方的行为→反驳,辩论<-n->de(down)+bat(to beat)+e→讨论；辩论','So what can we conclude from this debate?','那么从这场辩论中我们能得出什么结论？',replace(replace('【记】※ det-拼音“得病”,ate-吃:我得病了,吃不下,更没力气跟你争论\r\n※ de-拼音“德”,ba-拼音“爸”,te-拼音“特”:与德国人辩论,我爸特认真\r\n※ debt-债务,a-似“小女孩”,e-拼音“鹅”:一个小女孩与一只鹅在争论他们之间的债务关系','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1552,'debt','dɛt','det','n.  债务;负债情况;义务;罪，过失;','deb, du =owe (欠债)<-n->debt→负债；借款','Bad housing is interconnected with debt and poverty.','住房条件差与负债以及贫困相关联。',replace(replace('【记】※ deb-拼音“得病”,t-拼音“拖”:得病借钱医,拖欠债务多\r\n※ de-拼音“德”,bt-拼音“变态”:德国变态的人都是因为欠债了\r\n※ de-拼音“得”,bt-拼音“不停”:我得不停地工作,以尽快偿还这些债务','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1553,'decade','''dɛked','ˈdekeɪd','n.  十年，十年间;十个一组;十年期;','dec=deca十+ade名词后缀，表状态→十年<-n->-ade 后缀,用于构成名词,有时也会构成动词;一个完成的动作,或者一种事物的结果<-n->deka(ten)+ade(表示抽象名词的后缀)→十年；由十所构成的一组','the greatest scientific achievement of the decade','这十年最伟大的科学成就',replace(replace('【记】※ decide-拿定主意,decade-十年:拿定主意,再练十年\r\n※ decide-决定、解决,decade-十年:他决定十年内解决个人问题\r\n※ de-拼音“德国”,ca-化学元素“钙”,de-拼音“的”:德国人花了十年的时间补钙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1554,'December','dɪ''sɛmbɚ','dɪˈsembə(r)','n.  12月;','','She looked back now to that fateful day in December.','她现在回顾十二月里那决定性的一天。',replace(replace('【记】※ de-拼音“德”,ce-拼音“厕”,mb-拼音“面包”,er-拼音“儿”:12月圣诞节,德国人在厕所里做面包给儿子吃\r\n※ de-拼音“德”,ce-拼音“厕”,m-似“门”,be-是,r-拼音“园”:德国的厕所有双门,是去年十二月份中国的一个园丁帮他设计的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1555,'declare','dɪ''klɛr','dɪˈkleə(r)',replace('vt.  宣布;声明，声称;申报;[法]供述;\nvi.  声明，发表宣言;宣称;','\n',char(10)),'de使…成为，加强+clare=clear清楚→使明白→表明，声明<-n->clar =clear, bright,表示”清楚,明白”#词根助记：de强调+clar清楚=使之明白=声明,宣布<-n->de(fully)+clare(clear)→宣告；断言','Declare all unearned income .','一切非劳动所得的收入都要申报。',replace(replace('【记】※ declare-宣布,decline-衰落:主管部门宣布股市衰落\r\n※ de-拼音“德”,cl-拼音“窗帘”,are-是:我断言这是德国的窗帘\r\n※ de-拼音“德”,cl-拼音“材料”,are-是:郑重声明这是德国的材料','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1556,'decline','dɪ''klaɪn','dɪˈklaɪn',replace('n.  下降;（力量、健康、品格、权力、价值等的）衰退;下倾;（人、生命等的）衰退期;\nvt.& vi.  辞谢，谢绝（邀请等）;\nvi.  （道路、物体等）下倾;（太阳）落下;（在品格、价值上）降低;衰落，谢绝;\nvt.  谢绝，婉拒;','\n',char(10)),'de向下+clin倾斜=lean,slope+e→倾斜；衰退<-n->clin, cliv 表”弯曲”,”倾斜”#词根助记：de下降+clin<-n->de(down)+clin(to bend)+e拒绝；衰退；使倾斜；衰弱','We need to take corrective action to halt this country''s decline.','我们得采取纠偏行动来阻止这个国家的衰落。',replace(replace('【记】※ de-拼音“德”,c-似“月亮”,line-绳:德国人从月亮上下垂了一根绳子\r\n※ incline-倾斜,decline-衰落:这地方原来很繁荣,现在是房屋倾斜,市场衰落\r\n※ de-拼音“德”,cl-拼音“窗帘”,I-我,ne-拼音“呢”:我在下降德国的窗帘呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1557,'decoration',',dɛkə''reʃən','ˌdekəˈreɪʃn','n.  装饰，装潢;装饰品;装饰图案，装饰风格;奖章;','decor 装饰 + ation 表示行为、情况、状态、过程、结果 → n. 装饰，装潢；装饰品；奖章<-n->decor- 表示”适当的,庄严的”;”装饰”','the elaborate decoration on the carved wooden door','木雕门上精美的装饰图案','【记】de-拼音“德”,co-CoCo,ra-rat鼠,tion-谐音“神”:CoCo用德国老鼠做装饰物');
INSERT INTO word VALUES(1558,'decrease','dɪ''kris','dɪˈkri:s',replace('n.  减少，减小;减少量;\nvi.&vt.  减少，减小;','\n',char(10)),'de向下+crease增长→向下增加→减少<-n->cre =grow,make,表示”增长,产生,生长”#词根助记：decrease=de(反意)crease(增长)=减少<-n->de(down)+cre(grow)+ase→减少','The demand for tea is on the decrease ( each year ).','茶叶的需求量 ( 逐年 ) 递减.',replace(replace('【记】※increase-增加,decrease-减小:增加是嬴(音似in),减小是低(音似de)\r\n※ de-拼音“德”,c-似“耳朵”,re-谐音“姨”,a-一,se-谐音“蛇”:德国人的耳朵被阿姨给了一条蛇使这变小','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1559,'deed','did','di:d',replace('n.  行为;行动;<律>契约;证书;\nv.  立契转让;','\n',char(10)),'','Smith changed his name by deed poll to Jervis-Smith.','史密斯通过单边契据将自己的名字更改为杰维斯&dash1;史密斯。',replace(replace('【串】把对手们exceed(超出),继续大步proceed(前进),获得冠军succeed(成功),如此英雄deed(行为),令人羡慕indeed(确实)\r\n【记】※ weed-杂草,deed-功绩:除尽杂草,功绩大大\r\n※ deed-行为,indeed-确实:行为才是确实的证明\r\n※ deed-行为,deep-深深地:你的行为深深地伤害了我','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1560,'deep','dip','di:p',replace('adj.  深的;深远的，深奥;重大的，深刻的;强烈的，痛切的，深厚的;\nn.  深处，深渊;\nadv.  深深地，深入地;','\n',char(10)),'','Sam was born in the country and had a deep affinity with nature.','萨姆在乡下出生，特别喜爱大自然。',replace(replace('【串】deem(认为)deer(鹿)的行为deed(功绩)很deep(深)\r\n【记】※ deep-深深地,deed-功绩:深深地怀念,英雄的功绩\r\n※ keep-保持,deep-深:我一直把这份美好的回忆保留在内心深处\r\n※ de-拼音“德”,e-拼音“鹅”,p-拼音“爬”:德国的鹅爬得很深的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1561,'deeply','''diplɪ','ˈdi:pli','adv.  在深处;浓浓地;强烈地;精心地;','deep 深的+ly 副词后缀 …地→深刻地，浓浓地','She was deeply ashamed of her behaviour at the party.','她对自己在聚会上的行为深感羞愧。','');
INSERT INTO word VALUES(1562,'deer','dɪr','dɪə(r)','n.  鹿;','','a herd of deer','一群鹿',replace(replace('【串】deer(鹿)peer(凝视)着beer(啤酒)\r\n【记】※ reed-芦苇,deer-鹿:芦苇丛中有一只鹿\r\n※ dear-亲爱的人,deer-鹿:给亲爱的人买鹿茸\r\n※ de-拼音“德”,er-拼音“儿”:德国的儿童,最喜欢小鹿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1563,'defeat','dɪ''fit','dɪˈfi:t',replace('vt.  击败，战胜;挫败;[法]宣告无效，作废;\nn.  战胜;失败;[法]废除;','\n',char(10)),'de向下+feat做，制作→做下去→打下去 →打败，摧毁<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：de向下+feat=把…搞下去=打败<-n->de(down)+feat(make)→打败；破坏；使失败；失败','She commiserated with the losers on their defeat.','她对失败的一方表示同情。',replace(replace('【记】※ def-拼音“德芙”,eat-吃:谁能战胜我,我就给他吃“德芙”牌巧克力\r\n※ de-拼音“德”,f-拼音“法”,eat-吃:德国恶魔法西斯,战场上吃亏被击败\r\n※ defect-缺陷,defeat-失败、击败:他生理上存在缺陷,因而在比赛中被人击败','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1564,'defence','di''fens','dɪˈfens','n.  辩护;防御;防御工事;后卫;','fen, fest =strke,表示”打击”#词根助记：de向下+fen打击=打倒=防御(打倒敌人是最好的防御)','jobs in aerospace and defence','航天与国防工作','【记】de-拼音“得”,fen-拼音“粪”,ce-拼音“厕”:得到命令组织防御,败至粪厕溃不成军');
INSERT INTO word VALUES(1565,'defend','dɪ''fɛnd','dɪˈfend','vt.& vi.  辩护;保卫;（足球、曲棍球等）防守;进行辩护;','de去掉+fend打击→去掉打击→打退敌人→保卫，防御<-n->fen, fest =strke,表示”打击”#词根助记：de向下+fen打击=打倒=防御(打倒敌人是最好的防御)<-n->de(down)+fend(strike)→保护；保卫','He got the best advocate in town to defend him.','他请城里最好的律师为他辩护.',replace(replace('【串】把酒和水blend(混合),然后向外lend(出错),把乡亲们offend(冒犯),被告无人defend(为…辩护)\r\n【记】※ de-拼音“德”,fend-拼音“奋斗”:德国人在奋斗的同时还不忘防守\r\n※ de-拼音“德”,f-拼音“夫”,end-最后:德国夫人在最后的防御线上防守\r\n※ defen-拼音“得分”,d-拼音“得”:我得分了,裁判却没判,我得为自己辩护才行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1566,'degree','dɪ''ɡri','dɪˈgri:','n.  [乐]音阶，度;[数]度，度数;程度;学位;','','a degree in biology','生物学学位',replace(replace('【串】范进中举后回忆求婚,岳父决不agree(同意),未来没人foresee(欲知),多亏学校committee(委员会),愿意为之guarantee(担保),现在大家see(看见),范进得了degree (学位)\r\n【记】※ agree-同意,degree-度:同意度很高\r\n※ agree-同意,degree-学位:老师同意给你一本学位证书\r\n※ de-拼音“德”,gr-拼音“国人”,e-拼音“鹅”:德国人养的两只文化程度很高的鹅获得学位','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1567,'delay','dɪ''le','dɪˈleɪ',replace('n.  延迟，拖延;耽搁;被耽搁或推迟的时间;\nvt.  延期，推迟;耽搁;\nvi.  延缓，延期;','\n',char(10)),'de(dis-=apart)+lay(bring)→延期；延缓；耽搁','We apologize for the delay and regret any inconvenience it may have caused.','我们对此次延误以及因此有可能造成的所有不便表示道歉。',replace(replace('【串】slay(杀害)了动物,并用clay(泥土)埋上,delay(延误)了看足球relay(转播)时间\r\n【记】※谐音“地雷”:前面碰上地雷,延误部队行军\r\n※ de-拼音“德”,la-拼音“拉”,y-you你:德国人拉着你,所以耽搁、延误了\r\n※ de-拼音“德”,lay-躺卧:德国的医生曾躺倒不干,推迟给希特勒作手术的时间','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1568,'delete','dɪ''lit','dɪˈli:t','vt.& vi.  删除;','dele-, deli- 表示”破坏,删除,废除”','Delete what is dispensable and give more prominence to the essentials.','可以不说的去掉,该说的就可以更突出.',replace(replace('【记】※ de-拼音“德”,let-让,e-拼音“鹅”:德国人让鹅作删除工作\r\n※ de-拼音“得”,le-拼音“乐”,te-拼音“特”:删除战火得和平,欢乐气氛特美好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1569,'delicate','''dɛləkət','ˈdelɪkət','adj.  微妙的;熟练的;纤弱的;易损的;','de一再+lic引诱+ate做→一再引诱人的→精美的，优美的<-n->lic =allure,表示”引诱”#词根助记：de一再+lic+ate→一再引诱人的→精美的','The UN must perform a delicate balancing act between the different sides in the conflict.','联合国必须在冲突各方之间担任公正的协调工作。',replace(replace('【记】※ delicate-精美的、雅致的:想一想林黛玉同学是不是具备以上的特征\r\n※ deli-拼音“得力”,cat-猫,e-拼音“鹅”:我手下两位得力干将猫和鹅的关系比较微妙\r\n※ de-拼音“德”,li-拼音“狸”,cat-猫,e-拼音“鹅”:灵敏的德国狐狸,追踪老鼠和天鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1570,'demand','di''mɑ:nd','dɪˈmɑ:nd',replace('vt.  要求，请求;需要;[法]召唤;询问，盘问;\nn.  需求;需要;要求，请求;销路;\nvi.  需要;请求;查问;','\n',char(10)),'','a demand for higher pay','增加工资的要求',replace(replace('【串】秦始皇下的command(命令),修建陵墓grand(宏伟的),极度耐心demand(需要),中途因故strand(使搁浅),主管脸被brand(打烙印于)\r\n【记】※ de-拼音“德”,man-男人,d-拼音“的”:德国男人的需要\r\n※ de-拼音“德”,man-男人,d-似“行李箱”:安检要求德国男人打开行李箱\r\n※de-前缀“向下、完全、除去”,mand-词根“命令、吩咐”:向部下吩咐要做的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1571,'dentist','''dɛntɪst','ˈdentɪst','n.  牙科医生;','dent牙齿+ist人 → 牙科医生<-n->dent =tooth,表示”牙齿”#词根助记：dent牙+ist人<-n->dent(tooth)+ist(名词后缀)→牙科医生','I picked up a free booklet on tooth care at the dentist''s.','我在牙医那里拿了一本关于牙齿保健的免费小册子.',replace(replace('【串】dentist(牙医)就是把dental(牙齿)dent(凹洞)补起来的人\r\n【记】※ dent-拼音“等他”,is-是,t-拼音“他”:等他的是他的牙科医生\r\n※ den-拼音“等”,ti-拼音“替”,st-拼音“石头”:等牙医来替石头拔牙\r\n※ dent-凹痕,denist-牙医:当你掉了一颗牙时你的牙齿就出现了一个凹痕,就得看牙科医生','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1572,'departure','dɪ''pɑrtʃɚ','dɪˈpɑ:tʃə(r)','n.  离开，离去;起程;背离;东西距离;','depart出发+ure名词后缀，表行为、状态 →离开，出发<-n->part, port Part, port=part, divide,表示”部分,分开”#词根助记：de离+part分=分离<-n->de(dis-=apart)+part(part)+ure(名词后缀)→离开；出发；新行动或新方针的开始','His sudden departure threw the office into chaos.','他的突然离去使这个部门陷入一片混乱。',replace(replace('【串】罪犯生活在pasture(牧场),空气充满moisture(湿气),做出胜利gesture(手势),从小未被好好nurture(养育),对人生敌视posture(态度)\r\n【记】※ 谐音“弟爬车”:弟弟爬上了火车,弟弟爬上火车干什么→离开了\r\n※ de-拼音“德国”,part-部分,ur-your你的,e-拼音“鹅”:离开德国的时候还带走了一部分你的鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1574,'depth','dɛpθ','depθ','n.  深度;深处，深海;深奥，奥妙;进深;','dep=deep深的+th抽象名词 →深度','What''s the depth of the water here?','这儿的水有多深？','【记】de-拼音“德”,pt-拼音“葡萄”,h-似“椅子”:德国人把葡萄放在椅子深处');
INSERT INTO word VALUES(1575,'describe','dɪ''skraɪb','dɪˈskraɪb','vt.  描写，形容;叙述;描绘，作图;（行星等）周转;','de加强意义+scribe写→着重写→描写<-n->scrib,script =write,表示”写”#词根助记：de着重+scribe→着重写→描写<-n->de(down)+scrib(write)+e(动词后缀)→描写；形容','Can you describe him to me?','你能向我描述一下他的样子吗？',replace(replace('【记】※ de-拼音“德”,s-似“美女”,cr-拼音“超人”,I-我,be-是:德国的美女超人是我描写的\r\n※ de-拼音“德”,s-似“美女”,cri-cry哭,be-是:德国美女是哭喊着来描述刚刚发生的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1576,'desert','''dɛzɚt','ˈdezət',replace('n.  沙漠;荒地;应得的赏罚;功劳，美德;\nadj.  沙漠的;荒芜的，不毛的;无人的;','\n',char(10)),'de分开+sert加入，插入→不再加入→离开<-n->seri-, ser- 表”结合,放”#词根助记：de分开+sert→不再加入→离开<-n->de(off)+sert(join)→不毛的；沙漠的；沙漠；放弃；遗弃','The remote desert area is accessible only by helicopter.','只有乘直升机才能进入那遥远的荒漠地区。',replace(replace('【记】※ desert-抛弃,dessert-甜点:抛弃甜点\r\n※ de-拼音“德”,se-拼音“色”,rt-拼音“人体”:德国人喜欢在沙漠把人体涂上颜色\r\n※ de-拼音“的”,s-似“蛇”,er-拼音“儿”,t-拼音“它”:流浪沙漠的蛇儿,它的归宿在何方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1577,'design','dɪ''zaɪn','dɪˈzaɪn',replace('vt.& vi.  设计;绘制;\nvt.  设计;计划;企图;决意（做）;\nn.  设计;图案;结构;计划;\nvi.  设计略图;（为工艺品、装潢项目等）设计;当设计师;构思;','\n',char(10)),'de使…成为，加强+sign做标志→设计，计划<-n->sign sign=mark,表示”记号,信号”#词根助记：de着重+sign→着重做记号→设计<-n->de(down)+sign(mark)→设计；做图案；打算；意图','I''ve made a few adjustments to the design.','我已对设计作了几处调整。',replace(replace('【串】老板assign(指定)将月亮design(图案)作为sign(标记)\r\n【记】※ de-拼音“的”,sign-标记:这个指定的设计是公司的标记\r\n※ de-拼音“德”,sign-签名:德国人设计的签名图案很漂亮\r\n※ design-设计,resign-辞职:他设计的男装滞销,只好辞职了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1578,'desk','dɛsk','desk',replace('n.  书桌，办公桌;服务台;部门;（美）讲道台;\nadj.  书桌的，书桌上用的;','\n',char(10)),'','She glares at me if I go near her desk.','我一走近她的办公桌,她就瞪我.',replace(replace('【串】放学是dusk(黄昏),desk(书桌)落dust(灰尘)\r\n【记】※ de-拼音“德”,sk-拼音“上课”:在德国上课的时候没有书桌\r\n※ de-拼音“得”,s-拼音“诗”,k-拼音“刻”:偶尔得诗句,全都刻书桌上\r\n※ de-拼音“德”,s-似“美女”,k-拼音“看”:德国的美女看书喜欢趴在书桌上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1579,'desperate','''dɛspərət','ˈdespərət','adj.  绝望的;由绝望而引起的;铤而走险的，孤注一掷的;急切的，极度渴望的;','de去掉+sper希望+ate动词后缀→去掉希望→绝望的<-n->sper Sper=hope, 表示”希望”#词根助记：de去掉+sper+ate→去掉希望→绝望的<-n->de(deprive of)+sper(hope)+ate(形容词后缀)→绝望的；自暴自弃的；拼命的','The prisoners grew increasingly desperate.','犯人因绝望而越来越胆大妄为。',replace(replace('【串】演员需要operate(动手术),难和对手cooperate(合作),把笑料来generate(生成),清闲难以tolerate(忍受),生命步伐accelerate(加快),大胆登台desperate不顾一切),健康因此degenerate(恶化)\r\n【记】※ de-拼音“德”,sp-拼音“蛇皮”,er-拼音“儿”,ate-吃:德国的蛇皮儿都被吃光了,真令人绝望\r\n※ de-前缀“不、非”, sper-词根“spair希望”,ate-形缀:对…不再存有一点希望→因而不顾死活的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1580,'destination',',dɛstɪ''neʃən','ˌdestɪˈneɪʃn','n.  目的，目标;目的地，终点;[罕用语]预定，指定;','destin 注定+ ation 过程、结果 → n.目的地,终点;目标<-n->de(down)+stin(stand)+ation(名词后缀)→目的（地）','Life can be likened to a journey with an unknown destination.','生活可以被比作一次不知目的的旅行.',replace(replace('【记】※ de-拼音“得”,s-拼音“势”,ti-拼音“体”,nation-国家:得势的目的,体面为国家\r\n※ dest-dust尘土,I-我,nation-国家:我风尘仆仆地奔向我们的目的地,那个遥远的小国家\r\n※ de-拼音“德”,st-拼音“石头”,in-在…里,a-一,tion-谐音“神”:从德国石头里蹦出一个神到达了目的地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1581,'destroy','dɪ''strɔɪ','dɪˈstrɔɪ','vt.  破坏，摧毁;消灭，歼灭（敌人）;杀死;使失败;','de坏+stroy=struct建造 → 毁坏，破坏<-n->struct, stru =build,表示”建立”#词根助记：de向下+stroy(=stru)=毁灭,破坏<-n->de(down)+stroy(build)→破坏；毁灭；杀戮','It is proverbially easier to destroy than to construct.','谁都知道破坏容易建设难.',replace(replace('【记】※ de-拼音“德”,stroy-story 故事:听德国人讲故事,心情被破坏\r\n※ 谐音“地是摧”:“地是摧”炸弹正如它的名字一样,是起强烈破坏地面作用的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1582,'detective','dɪ''tɛktɪv','dɪˈtektɪv',replace('adj.  侦探的;适于探测的;用于探测的;\nn.  侦探;','\n',char(10)),'de相反+tect掩盖+ive...的→无法掩盖→发现→侦探；侦探的<-n->tect =cover,表示”盖”#词根助记：de除去+tect=出去覆盖的伪装=侦查,发觉<-n->de(away from)+tect(cover)+ive(形容词后缀)→侦查；侦探的','a pastiche of the classic detective story','经典侦探故事的仿作',replace(replace('【串】贪官出逃前展望美好perspective(远景),计算收益prospective(未来的),还雇请了detective(私人侦探),做了防范protective(保护性的)\r\n【记】※ de-拼音“德”,tec-谐音“坦克”,tive-谐音“跳舞”:德国侦探在坦克里跳舞\r\n※ dete-谐音“地铁”,ctive-active积极的:侦探福尔摩斯在地铁展开了积极的行动\r\n※ de-拼音“德”,te-拼音“特”,c-似“月亮”,ti-拼音“提”,ve-拼音“巍峨”:德国特务是那个月黑风高的晚上,被我军侦探提着枪从那巍峨的山上给押下来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1583,'determination','dɪ,tɝmɪ''neʃən','dɪˌtɜ:mɪˈneɪʃn','n.  决心;决定，确定;[物]测定，计算;','de使成...+termin界限 +ation表名词 →决定<-n->term =limit ,表示”界限”#词根助记：de向下+term=定下期限=做决定<-n->de(down)+term(boundary)+ination(名词后缀)→决心；测定；判决','Contemporary accounts attest to his courage and determination.','当时的报道证实了他的勇气和决心。','');
INSERT INTO word VALUES(1584,'determine','dɪ''tɝmɪn','dɪˈtɜ:mɪn',replace('vt.& vi.  （使）下决心，（使）做出决定;\nvt.  决定，确定;判定，判决;使决定;限定;\nvi.  [主用于法律]了结，终止，结束;','\n',char(10)),'de加强动作+termin界限+e→加强界限→下决心<-n->term =limit ,表示”界限”#词根助记：de向下+term=定下期限=做决定<-n->de(down)+term(boundary)+ine(动词后缀)→决心；确定；测定','An inquiry was set up to determine the cause of the accident.','已展开调查以确定事故原因。',replace(replace('【串】皇帝有儿nine(九个),别的站如pine(松),太子却弯spine(脊柱),贵妃美丽feminine(女性的),但却独自determine(下决心的),一定从中undermine(暗中破坏)\r\n【记】※ deter-威慑,mine-地雷:坏人屡教不改,我们决定用地雷来威慑它\r\n※ deter-阻止,mine-矿山:阻止所有小煤矿违法开采需要中央下定决心\r\n※ de-拼音“德”,ter-七个小矮人,mine-我的:德国的七个小矮人决定听从我的命令','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1585,'develop','dɪ''vɛləp','dɪˈveləp',replace('vi.  发展;生长;形成;发达 ;\nvt.  发展;开发;研制;冲洗（胶片）;','\n',char(10)),'de相反+velop盖上→不阻止，不掩盖→发展，形成，开发 <-n->velop 表示”包,裹”#词根助记：de去掉+velop=去掉覆盖=展现,展开<-n->de(dis-=apart)+velop(wrap)→发展；开发；揭露；显示','to develop a strategy for dealing with unemployment','制订解决失业问题的对策',replace(replace('【记】※ d-拼音“地”,eve-前夜,lop-剪:地下商场在圣诞节前夜剪掉松树树枝使树枝“发育”更快\r\n※ de-拼音“德”,v-罗马数字“5”,el-拼音“二流”,op-拼音“卧铺”:德国的5个二流子在卧铺上开发新技术\r\n※ de-拼音“德”,v-罗马数字“5”,e-拼音“鹅”,lo-似数字“10”,p-似“红旗”:在德国,有5只鹅扛着10面旗游行,要求发展鹅产业','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1586,'development','dɪ''vɛləpmənt','dɪˈveləpmənt','n.  发展，进化;被发展的状态;新生事物，新产品;开发区;','develop发展+ment表名词 →发展发达，发展<-n->velop 表示”包,裹”#词根助记：de去掉+velop=去掉覆盖=展现,展开<-n->de(dis-=apart)+velop(wrap)+ment(名词后缀)→发展；开发','The development was bitterly opposed by the local community.','这一开发项目遭到了当地社区的愤怒抵制。',replace(replace('【记】de-拼音“德”,ve-谐音“为”,lop-拼音“楼盘”,ment-拼音“门徒”:门徒为德国开发楼盘\r\n***联想记忆词汇***\r\n为了detract大量的detrimental蝗虫造成的detriment ,不再有大量的土地devastate ,大力develop农业,包公determine开仓放粮,杀尽了令人detest的贪官,下determination用1年时间脱贫致富,然而如何防止蝗虫呢?包公叫人在田地上扎起稻草人作为deterrent,这成了最后丰收的determinant','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1587,'dial','''daɪəl','ˈdaɪəl',replace('n.  日晷;钟（表）面，标度盘;拨号盘;表盘;\nvt.& vi.  打电话，拨电话号码;\nvt.  用标度盘测量;通过表针控制;','\n',char(10)),'di日子+al...的 →日晷<-n->di =day,表示”日,日子”#词根助记：n 日晷,因为电话的拨号盘和日晷形状相似,这个词也可以表示电话拨号。','an alarm clock with a luminous dial','夜光闹钟',replace(replace('【串】把号码dial(拨),人们好客cordial(热情友好的),但问那些colonial(殖民地居民),很多都是denial(否定)\r\n【记】※ di-拼音“弟”,al-all所有:弟弟拨通了所有的电话\r\n※ dial-钟面,dian-拼音“点”:针面上显示的时间是几点\r\n※ 谐音“戴尔”:拨电话还要喊“戴尔”,难怪“戴尔”计算机卖得这么好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1588,'dialog','''daɪə,lɑg','''daɪəlɒg',replace('n.  会话，对话;问答，对白;问答题，对话体;“dialogue”的变体;\nv.  对话;用对话表达;','\n',char(10)),'dia 表示穿过,二者之间##locu, loqu, log =speak,表示”说话”#词根助记：dia在两者间+log说话=对话<-n->dia(between)+log(speak)→对话；会话','At last there can be a reasonable dialog between our two governments.','我们两国最后终于能理智地进行对话了。','【记】di-拼音“弟”,a-似“小姑娘”,log-似数字“109”:弟弟与小姑娘进行了109次对话');
INSERT INTO word VALUES(1589,'dialogue','''daiəlɔg','''daɪəlɒɡ',replace('n.  对话;（文学、戏剧、电影等中的）对话;对白;意见分歧者之间的意见交换;\nvt.  用对话表达;\nvi.  对话;进行非正式的意见交换;','\n',char(10)),'','Two actors carried on a dialogue in the middle of the stage.','两个演员在舞台中央进行对白.',replace(replace('【记】※ dial-拨,og-谐音“我哥”,ue-拼音“幼儿”:我哥拨电话跟幼儿跟对话\r\n※ dialogue-对话,catalogue-目录:他们的对话,就像按目录进行一样,有条不紊\r\n※ dial-拨,og-似数字“09”,ue-谐音“友谊”:打电话给我9个友谊很深的朋友对话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1590,'diary','''daɪəri','ˈdaɪəri','n.  日记，日志;日记簿;','di=day日子+ary表名词 → 日记<-n->di =day,表示”日,日子”#词根助记：di日+ary名词后缀=日记<-n->di(day)+ary(名词后缀)→日记','I rather sneakily looked in her diary when she was out.','我趁她不在时偷偷看了她的日记.',replace(replace('【记】※ dairy-牛奶,diary-日记:每天早起喝牛奶,晚睡写日记\r\n※ di-拼音“弟”,a-一,ry-拼音“人妖”:弟弟写了一篇关于人妖的日记\r\n※ dia-拼音“嗲”,ry-拼音“人员”:发嗲的人员被罚在日记簿上抄写日记','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1591,'dictation','dɪk''teʃən','dɪkˈteɪʃn','n.  口授，听写;听写测验;命令;','dict说话，断言+ation名词后缀  → 口授，命令，支配，口述，听写<-n->dict(say)+ation(名词后缀)→口述；口授；听写；命令','We have a dictation every English class.','每次上英语课我们都进行听写测验.','【记】谐音“迪克太凶”:迪克录音语气太凶,听写时女生都吓坏了');
INSERT INTO word VALUES(1592,'dictionary','''dɪkʃə''nɛri','ˈdɪkʃənri','n.  词典，字典;[自]代码字典;','dict说话，断言+ion行为+ary表名词 →措词的书→字典<-n->dict-, dic- 说话,断言#词根助记：diction措辞+ary名词后缀→措词的书→字典<-n->dict(say)+ion+ary(表示集合体的名词后缀)→字典；辞典','We are working all round the clock to finish this dictionary!','我们在为完成这本词典而昼夜不停地工作着!',replace(replace('【记】※ diction-措词,ary-名缀“地方”:积累措词的地方→字典\r\n※ diction-言语,ar-拼音“爱人”,y-拼音“呀”:用词典里温暖的言语对爱人诉说,他会开心呀\r\n※ di-拼音“弟”,c-似“月亮”,tion-谐音“神”,a-一,ry-拼音“人妖”:弟弟请月神教一个人妖查字典','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1593,'die','daɪ','daɪ',replace('vt.& vi.  死亡，熄灭;凋零，枯萎;渴望，盼望;\nn.  钢型，硬模;骰子;','\n',char(10)),'','Many people die of starvation during famines every year.','每年发生饥荒时都有许多人饿死.',replace(replace('【串】逃兵打仗前逃走把鞋带tie(系),揣一块pie(馅饼),对战友lie(说谎),说不怕die(死亡)\r\n【记】※ di-拼音“弟”,e-拼音“鹅”:弟弟的一只鹅死了\r\n※ die-拼音“谍”,die-死:谍报工作危险,多是九死一生\r\n※ die-金属模子、死:金属模子不会再变形了,因为是死的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1595,'differ',' ''difə ','ˈdɪfə(r)','vi.  不同，相异;不同意，意见相左;争吵;','','The two theories differ from each other in many ways.','这两种理论彼此间的不同是多方面的.','【记】di-拼音“弟”,ff-拼音“发疯”,er-拼音“儿”:弟弟和发疯的儿子不同');
INSERT INTO word VALUES(1596,'difference','''dɪfrəns','ˈdɪfrəns',replace('n.  差别，差异;[数]差数，差额;意见分歧;特色;\nvt.  辨别，区分;','\n',char(10)),'dif分开，否定，不+fer带来+ence名词后缀→带来不同→不同之处<-n->di, dif, divid 表示”分开”;”取消”,”否定”;”不同”##fer =bring,carry,表示”带来,运送,忍受,生产”#词根助记：dif分开+fer→分开带→不同<-n->dif(dis-=apart)+fer(carry)+ence(名词后缀)→相异；差额','The new regulations will not make an appreciable difference to most people.','新的规定对大多数人将无大影响。',replace(replace('【串】他reference(提及)difference(不同)inference(推论)\r\n【记】※ differ-不同,en-拼音“恩”,ce-拼音“策”:对手不同,恩人对付他们的策略也不同\r\n※ dif-拼音“地方”,fe-拼音“飞蛾”,ren-拼音“人”,ce-拼音“厕”:厕所这个地方能体现飞蛾和人的不同\r\n※ di-拼音“弟”,ff-拼音“夫妇”,er-拼音“儿”,en-拼音“恩”,ce-拼音“策”:弟弟夫妇俩对儿子的管教方式不同,一个希望儿子长大要懂得知恩图报,一个希望儿子长大要学会策划谋略','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1598,'difficult','''dɪfɪkəlt','ˈdɪfɪkəlt','adj.  困难的;难做的;难解的;不易相处的;','dif不+fic做+ult表名词→不好做→困难的<-n->di, dif, divid 表示”分开”;”取消”,”否定”;”不同”##fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：dif分开+fic做<-n->dif(dis-=apart)+ficult(easy)→困难的','The short story is a difficult art form to master.','短篇小说是一种很难掌握的艺术形式。',replace(replace('【记】※ 谐音“地府告他”:想在地府里告他是困难的\r\n※ di-拼音“弟”,ff-拼音“发疯”,I-我,cu-拼音“醋”,lt-拼音“老头”:弟弟发疯了一样告诉我卖醋的老头的生活是很困难的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1599,'difficulty','''dɪfɪkəlti','ˈdɪfɪkəlti','n.  困难，麻烦，难事;难度;异议，争论，纠葛;财政困难，（经济）拮据;','difficult困难的+y表名词 →困难   <-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：dif分开+fic做<-n->dif(dis-=apart)+fic(make)+ulty(名词后缀)→困难；障碍','They showed great perseverance in the face of difficulty.','他们面对困难表现了坚强的毅力。','【记】di-拼音“弟”,f-似“钩子”,I-我,cu-化学元素“铜”,l-似“棍子”,t-似数字“七”,y形似“树杈”:弟弟拿着两把钩子,我拿着铜棍和7根树杈去征服困难');
INSERT INTO word VALUES(1600,'dig','dig','dɪg',replace('vt.  （如用铲、锨或推土机等）挖掘;探究，发掘;刺，戳;喜欢，欣赏;\nvi.  挖掘，松土;整理;〈俚〉已理解;\nn.  一拳，一推;挖苦，讽刺;考古发掘;','\n',char(10)),'','The customer will not dig down for such food.','那个顾客不会为这种食物掏腰包的.',replace(replace('【记】※ di-拼音“地”,g-拼音“瓜”:挖地瓜\r\n※ die-死,dig-挖:有些动物临死前,知道挖洞埋自己\r\n※ di-拼音“弟”,g-拼音“哥”:弟弟和哥哥一起挖地洞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1601,'digest','daɪ''dʒɛst','daɪˈdʒest',replace('vt.& vi.  消化;整理;\nvt.  吸收;领悟;玩味;\nvi.  消化;吸收食物;[化学]加热;\nn.  文摘;摘要;法律汇编;罗马法典;','\n',char(10)),'di使…变成，分开+gest带→带下去→消化→经过消化后的精华→文摘，消化<-n->ger, gest 携带,产生,运送#词根助记：di分开+gest=分开搬运=消化<-n->di(dis-=apart)+gest(to carry)→消化；了解；融会；摘要；分类','It often takes a long time to digest new ideas.','吸收新思想往往需要很长一段时间.',replace(replace('【记】※ dig-挖掘,est-east东方:东方文化,要深入挖掘,才能消化领悟\r\n※ di-拼音“弟”,ge-拼音“哥”,st-拼音“石头”:弟弟和哥哥可以消化石头\r\n※ di-拼音“弟”,ge-拼音“哥”,st-拼音“试题”:弟弟帮哥哥把所有的试题做好了摘要','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1602,'dilemma','dɪˈlemə','dɪˈlemə','n.  窘境，困境;进退两难;','di两个，双+lemma争论→二种争论→进退两难<-n->di(double)+lemma(assumption)→进退两难','to face a dilemma','面临左右为难的困境',replace(replace('【记】※ 谐音“地雷吗”:地雷使人陷入进退两难的局面\r\n※ di-拼音“低”,le-拼音“了”,m-拼音“马”,ma-拼音“麻”:如果低估了困境,马上就会遇到麻烦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1603,'dine','daɪn','daɪn',replace('vi.  吃饭，进餐;\nvt.  设宴款待，请客;','\n',char(10)),'','I wish I could afford to dine off fresh meat every day.','我要是能天天吃到新鲜的肉就好了.',replace(replace('【串】在挂満藤vine(蔓)的pine(松树)下用dine(用餐),喝着wine(葡萄酒)\r\n【记】※ wine-葡萄酒,dine-宴请:拿葡萄酒宴请别人\r\n※ di-拼音“弟”,ne-拼音“哪咤”:小弟请哪咤,饭店里用餐\r\n※ di-拼音“弟”,n-似“门”,e-拼音“鹅”:弟弟在门口和鹅一起吃饭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1604,'dining','''dainiŋ','''daɪnɪŋ',replace('n.  进餐;\nv.  吃饭，进餐( dine的现在分词 );设宴款待，请客;','\n',char(10)),'','The bedrooms are upstairs and the dining - room is downstairs.','寝室在楼上,餐厅在楼下.','');
INSERT INTO word VALUES(1605,'dioxide','daɪ''ɑksaɪd','daɪˈɒksaɪd','n.  [化]二氧化物;','di 二，双 + ox 氧 + ide 化学物质词根 → n.二氧化物','Carbon dioxide is the largest contributor to the greenhouse effect.','二氧化碳太多是道致温室效应的最主要原因.','【记】di-拼音“弟”,I-我,ox-XO,de-拼音“的”:我弟的XO是用二氧化物做的');
INSERT INTO word VALUES(1606,'dip','dɪp','dɪp',replace('vt.  浸;（把烛芯浸在融蜡里）制造（蜡烛）;把（汽车前灯）的远光调为近光;洗药水浴;\nvt.& vi.  （使）微降，（使）下沉;（使）向下再向上;\nn.  浏览;（通常指暂时的）减少;洗澡;倾斜;\nvi.  浸水;提取;（轻度或暂时地）减少;浏览;','\n',char(10)),'','The sun seems to dip into the sea each evening.','每晚太阳都好像沉到海里去了.',replace(replace('【记】※ 谐音“地铺”:地铺浸透了水\r\n※ di-拼音“弟”,p-拼音“脾”:弟吐啤酒,浸湿衣襟\r\n※ di-拼音“弟”,p-似“球拍”:弟弟把球拍浸在水里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1607,'dirt','də:t','dɜ:t','n.  泥土;污垢，污泥;下流想法;恶意中伤的话;','','His clothes were covered in dirt.','他的衣服沾满了污垢。',replace(replace('【记】※ di-拼音“弟”,rt-拼音“人体”:弟弟的人体上沾満了泥土\r\n※ dirty-脏的,dirt-灰尘、尘土:因为灰尘和垃圾都是很脏的\r\n※ dir-拼音“敌人”,t-似数字“七”:七个敌人逃跑的时候,満天都是灰尘','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1608,'disabled','dɪs''ebld','dɪsˈeɪbld',replace('adj.  残废的，有缺陷的;\nv.  使无能力( disable的过去式和过去分词);使残废;使伤残;使无效;','\n',char(10)),'dis没有+abl=able能力+ed形容词后缀 → 伤残的，丧失能力','Most of these tools have been specially adapted for use by disabled people.','这些工具多数已经过特别改装，供残疾人使用。','');
INSERT INTO word VALUES(1609,'disagree','ˌdisə''gri:','ˌdɪsəˈgri:','vi.  不同意;不一致;不适合;不符;','','Scientists disagree about how the universe was created.','科学家对宇宙是怎样形成的有分歧。','');
INSERT INTO word VALUES(1610,'disagreement',',dɪsə''ɡrimənt','ˌdɪsəˈgri:mənt','n.  分歧，意见不合;异议，争论;不一致;不适合;','dis不+agree同意+ment 表名词 → 意见不同, 不调和, 争执, 不和, 争论<-n->grat, gree, grac =pleasing,表示”感激,高兴”#词根助记：dis否定+a向着+gree=使……不高兴=不同意','Disagreement arose about exactly how to plan the show.','在如何拟定具体演出计划的问题上出现了分歧。','');
INSERT INTO word VALUES(1611,'disappear','''dɪsə''pɪr','ˌdɪsəˈpɪə(r)','vi.  不见，消失;不复存在，灭绝;','dis不，无，相反+appear出现→不出现→消失<-n->par, pear =come in sight,表示”出现”#词根助记：dis否定+appear出现=消失','The snow will soon disappear when the warm weather comes.','天气变暖时,雪很快就会融化.','【记】dis-谐音“的士”,appear-出现:的士高中出现了唐老师,我们赶紧跑上去不过他一会就消失了');
INSERT INTO word VALUES(1612,'disappoint','ˌdisə''pɔint','ˌdɪsəˈpɔɪnt',replace('vt.  使失望;使破灭，使落空;\nvi.  使失望;','\n',char(10)),'','Her decision to cancel the concert is bound to disappoint her fans.','她决定取消这场音乐会，肯定会使她的歌迷失望。',replace(replace('【记】※ dis-前缀“非、无”,appoint-任命、委派:没有指派他任务,使她失望\r\n※ dis-谐音“的士”,ap-拼音“阿婆”,point-指定:阿婆没有指定上这辆的士,使司机很失望','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1613,'disappointment',',dɪsə''pɔɪntmənt','ˌdɪsəˈpɔɪntmənt','n.  失望，扫兴;令人失望的行为（人）;','dis 不、无、相反 + appoint 任命 + ment 表示行为、行为的过程或结果 → n.失望;沮丧<-n->punct, point = point,make sharp, 表示”点,变尖,刺”#词根助记：dis离开+appoint预约=失约,使……失望<-n->dis(apart)+ap(ad-=to)+point(prick)+ment(名词后缀)→失望；挫折','Book early for the show to avoid disappointment.','欲看演出，从速订票，以免失望。','【记】dis-谐音“的士”,appointment-约会:乘的士去约会,结果路上的士坏了,感到很失望');
INSERT INTO word VALUES(1614,'disc','disk','dɪsk','n.  圆盘;唱片;磁盘;','','The compact disc is a miracle of modern technology.','激光唱片是当代技术的奇迹.',replace(replace('【记】※ di-拼音“弟”,sc-拼音“商场”:弟弟在商场买了一张唱片\r\n※ disc-唱片,disco-迪斯科舞:跳迪斯科舞的时候当然要放唱片','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1615,'discourage','dɪs''kɝɪdʒ','dɪsˈkʌrɪdʒ','vt.  使气馁;使沮丧;阻碍;劝阻;','dis除去，取消+courage勇气→使失去勇气<-n->-age 表抽象的名词后缀##cord 与”心”相关<-n->dis(apart)+courage→使失去勇敢；使气馁；劝阻；妨碍','a campaign to discourage smoking among teenagers','劝阻青少年吸烟的运动','【记】dis-前缀“不”,courage-勇气:没有了勇气,变得灰心泄气了');
INSERT INTO word VALUES(1616,'discover','dɪ''skʌvɚ','dɪˈskʌvə(r)','vt.  发现;碰见;撞见;获得知识;','dis相反+cover盖→把盖揭开→发现<-n->dis(to deprive of)+cover(cover)→发现','We have to discover his plans and act accordingly.','我们得找出他的计划，照着办。',replace(replace('【记】※ dis-谐音“的士”,cover-覆盖:覆盖的的士被发现了\r\n※ d-拼音“弟”,is-是,cover-覆盖:弟弟是第一个发现被雪覆盖的士兵,赶紧送回家去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1617,'discovery','dɪ''skʌvəri','dɪˈskʌvəri','n.  发现，发觉;（剧情的）发展;被发现的事物;[法]显示证据;','discover发现+y表名词 →掀开  → 发现<-n->discover(发现)+y(表示抽象名词的后缀)→发现','The discovery of distillation is usually accredited to the Arabs of the 11th century.','通常认为，蒸馏法是阿拉伯人在11世纪发明的。','【记】discover-发现,y-似“树枝”:躲在树枝上还是被发现了');
INSERT INTO word VALUES(1618,'discuss','dɪ''skʌs','dɪˈskʌs','vt.  讨论，谈论;论述，详述;商量;','dis分开，分离+cuss敲打→把问题分开敲→讨论<-n->cuss- = shake,表示”摇动”<-n->dis(apart)+cuss(strike)→讨论；商谈；议论','We''ll discuss this when you''re in a better frame of mind.','你心情好些时我们再讨论这件事。',replace(replace('【记】※ dis-谐音“的士”,cu-拼音“粗”,ss-似“两个美女”:的士后面两个美女在讨论谁长得粗\r\n※ disc-唱片,u-you你,s-似“美女、蛇”:唱片上讲的是你和一个美女在讨论一条条蛇的故事\r\n※ disc-唱片,u-似“杯子”,ss-似“两条蛇”:唱片中的人正在讨论玻璃杯中的两条蛇是如何生存下来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1619,'discussion','dɪ''skʌʃən','dɪˈskʌʃn','n.  讨论，谈论;详述，论述;','dis不+cuss敲打+ion表名词，构成抽象名词 →分开敲打 →讨论,discuss讨论  <-n->cuss- = shake,表示”摇动”<-n->dis(apart)+cuss(strike)+ion(名词后缀)→讨论；议论','Chairs in rows are not as conducive to discussion as chairs arranged in a circle.','椅子成排摆放不如成圈摆放便于讨论。','');
INSERT INTO word VALUES(1620,'disease','dɪ''ziz','dɪˈzi:z',replace('n.  疾病;弊端;不安;\nvt.  传染;使…有病;','\n',char(10)),'dis(apart)+ease→疾病','About 40% of the country''s population is afflicted with the disease.','全国40%左右的人口患有这种疾病。',replace(replace('【记】※ dis-前缀“不”,ease-舒适:有病身上就感觉不舒适了\r\n※ di-拼音“弟”,sea-海,se-谐音“蛇”:弟弟被大海里的蛇吓病了\r\n※ di-拼音“弟”,sea-海,s-似“美女”,e-拼音“鹅”:弟在大海跟美女、鹅一起游泳,得了怪疾病','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1621,'disgusting','dis''gʌstiŋ','dɪsˈgʌstɪŋ','adj.  令人作呕的;令人厌恶的;;不堪入目;','','The kitchen was in a disgusting state when she left.','她离开时厨房里一片狼藉。','【记】dis-谐音“的士”,gu-拼音“姑”,sting-拼音“收听”:姑姑在的士里收听到令人作呕的的节目');
INSERT INTO word VALUES(1622,'dish','dɪʃ','dɪʃ',replace('n.  盘;餐具;一盘食物;外貌有吸引力的人;\nvt.  盛于碟盘中;分发;使某人的希望破灭;说（某人）的闲话;\nvi.  成碟状;','\n',char(10)),'','She showed us a strange contraption that looked like a satellite dish.','她给我们看了一个奇怪的玩意儿，样子像碟形卫星信号接收器。',replace(replace('【串】端上来dish(一盘菜),是糖醋fish(鱼),动骂做rubbish(垃圾),非常地selfish(自私的),要荔枝flesh(果肉),还必须fresh(新鲜的),说能把自己refresh(振作精神)\r\n【记】※ dish-谐音“的士”:的士载満了碟子\r\n※ fish-鱼,dish-菜肴:红烧鱼块,美味菜肴\r\n※ dish-菜,disco-迪斯科:吃过这道菜去蹦迪斯科','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1623,'disk','dɪsk','dɪsk',replace('n.  磁盘;唱片;圆盘;光盘;\nv.  把…录成唱片;使成圆盘状;用圆盘耕地;','\n',char(10)),'','Red blood cells are roughly the shape of a disk.','红细胞大致呈圆盘状。',replace(replace('【记】※ desk书桌,disk-唱片:我书桌上有很多唱片\r\n※ disc-唱片,disk-磁盘:把唱片的c曲转入磁盘\r\n※ di-拼音“弟”,sk-拼音“上课”:弟弟上课听唱片','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1624,'dislike','dɪs''laɪk','dɪsˈlaɪk',replace('vt.  不喜欢;厌恶;\nn.  厌憎;讨厌;','\n',char(10)),'dis不，无，相反+like喜爱→不喜爱','Contrary to popular belief , many cats dislike milk.','与普通的看法相反，许多猫不喜欢牛奶。','dis 不 + like 喜欢');
INSERT INTO word VALUES(1625,'dismiss','dɪs''mɪs','dɪsˈmɪs',replace('vt.  解雇，把…免职;遣散，解散（队伍等）;驳回，拒绝受理;搁置;\nvi.  解散;','\n',char(10)),'dis分开，分离+miss送→送出→解散，开除<-n->miss,mit Miss,mit= send,cast,表示”送,放出”#词根助记：dis分开＋miss→分开送→解散<-n->dis(away)+miss(to send)→解散；使告退；开除（=to send away）','I think we can safely dismiss their objections.','我认为我们对他们的异议完全可以不予理会。',replace(replace('【记】※ dis-谐音“的士”,miss-小姐:的士把小姐开除了\r\n※ discuss-讨论,dismiss-解雇:领导正在讨论是否该解雇他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1626,'disobey','''dɪsə''be','ˌdɪsəˈbeɪ','vt.& vi.  不服从，不顺从;','dis 不、无 + obey服从 → v. 违反；不服从','I recommend you not to disobey your officers.','我劝你不要不服从你的长官.','');
INSERT INTO word VALUES(1627,'distant','''dɪstənt','ˈdɪstənt','adj.  遥远的;冷漠的，冷淡的;远离的，远隔的;不太清晰的;','di分开+stant站立→分开站→有距离的<-n->stat, sta St, sta, stat, stan, stant, stin = stand, 表示”站,立”#词根助记：dis分开+stant→分开站→有距离的<-n->di(apart)+stant(stand)→远离的；；冷淡的','He''s a distant cousin of mine.','他是我远房的一个表亲。',replace(replace('【记】※ instant-瞬间,distant-远的:瞬间飞远了\r\n※ dis-谐音“的士”,tant-拼音“探讨”:坐的士到遥远的地方探讨\r\n※ dis-谐音“的士”,t-似数字“七”,ant-蚂蚁:的士把七只蚂蚁放在远处','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1628,'distribute','dɪ''strɪbjut','dɪˈstrɪbju:t','vt.  分配，散布;散发，分发;把…分类;[电]配电;','dis分开+tribute赠品→分开给→分配；区分<-n->tribu-, trib- 表”任命,分配,给予”#词根助记：dis分+tribu=分开给予=分配<-n->dis(apart)+tribute(pay)→分配；分发；散布；分类','Distribute these pamphlets among them before you leave, will you?','请你在离开之前把这些小册子发给他们好 吗 ?','【记】dis-谐音“的士”,tri-谐音“tree树”,but-而是,e-拼音“鹅”:的士里的树不是由鹅来分发的');
INSERT INTO word VALUES(1629,'district','''dɪstrɪkt','ˈdɪstrɪkt',replace('n.  地区;教区;〈美〉（各州众议员）选举区;行政区，市区;\nvt.  把…分区;','\n',char(10)),'distric- 地区<-n->di(apart)+strict(draw tight)→行政区；地域','The district is under consideration for designation as a conservation area.','正在考虑将这个地区指定为保护区。',replace(replace('【串】北京district(地区)对人口进行了strict(严格的)restrict(限制)\r\n【记】※ di-拼音“弟”,strict-严格的:弟在行政区里面,遵守严格的制度\r\n※ dis-谐音“的士”,tri-谐音“tree树”,ct-拼音“池塘”:的士运树到这个地区的池塘','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1630,'disturbing','di''stə:biŋ','dɪˈstɜ:bɪŋ',replace('adj.  烦扰的;令人不安的;\nv.  打扰(disturb的现在分词);','\n',char(10)),'','a disturbing piece of news','一则令人不安的消息','【记】dis-拼音“的士”,tur-拼音“土人”,bing-拼音“病”:的士上的人病了,真使人烦扰');
INSERT INTO word VALUES(1631,'diverse','daɪ''vɝs','daɪˈvɜ:s','adj.  不同的，多种多样的;变化多的;形形色色的;','di分开+vers转变+e→转开了→不同的<-n->di, dif, divid 表示”分开”;”取消”,”否定”;”不同”##ver, vert =turn,表示”转”#词根助记：di分开+vers+e→转开了→不同的<-n->di(dis-=apart)+verse(turn)→不同的；互异的；种种的；有变化的','people from diverse cultures','不同文化背景的人',replace(replace('【记】※ diver-潜水员,se-谐音“蛇”:潜水员在水里发现多种多样的蛇\r\n※ di-拼音“弟”,v-罗马数字“5”,er-拼音“儿”,se-拼音“色”:弟弟的5个儿子穿的衣服是多种多样的颜色','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1633,'division','də''vɪʒən','dɪˈvɪʒn','n.  分开，分隔;[数]除法;部门;[军]师;','di分开+vis分开+ion表名词→分，分配<-n->divid-, divis- 表”分开”<-n->divi(divide)+sion(名词后缀)→区分；分割；除法；部分；管区；师','The second division flanks on the main of force.','第二师位于主力部队的侧面.','');
INSERT INTO word VALUES(1634,'divorce','dɪ''vɔrs','dɪ''vɔ:s',replace('n.  离婚;分离;\nvt.  与…离婚;分离;\nvt.& vi.  与（某人）离婚，判（某人）离婚;','\n',char(10)),'di使…变成，分开+vorce=vert转→从丈夫身边转开→离婚<-n->di(dis-=apart)+vor(turn)+ce(动词后缀)→离婚；翻转','His parents went through an acrimonious divorce.','他的父母在激烈争吵中离了婚。',replace(replace('【串】思考是智慧source(来源),不和现实divorce(脱离),所以富有resource(谋略),动用警察force(部队),把新法令enforce(执行),把政权来reinforce(加强),爱吃酸辣sauce(调味汁)\r\n【记】※ enforce-强迫,divorce-离婚:是谁强迫那对夫妇离婚\r\n※ di-拼音“弟”,vorce-voice 声音:弟弟提高声音,说要离婚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1635,'do','du','du',replace('aux.  构成疑问句和否定句;代替动词;用于加强语气;\nvt.  做;干;进行;从事;\nvi.  表现;进展;引起;行过;\nn.  社交聚会;社交活动;宴会;','\n',char(10)),'','Look, you''ve  typed  " do " as''so " , and made nonsense of the whole sentence.','瞧, 你把do打成了so, 这样一来句子就不通了.','');
INSERT INTO word VALUES(1637,'does','dʌz','dʌz',replace('conj.  做，有用，工作;\nv.  做( do的第三人称单数 );干;学习;研究;\nn.  雌鹿（或雌兔、雌羚羊等）( doe的名词复数 );','\n',char(10)),'','How does the idea of a holiday in Spain grab you?','你对于到西班牙去度假这个主意感兴趣 吗 ?','');
INSERT INTO word VALUES(1638,'dog','dɔɡ','dɒg',replace('n.  狗;蹩脚货;丑女人;卑鄙小人;\nv.  困扰;跟踪;','\n',char(10)),'','She was bitten by the family dog.','她被家里的狗咬伤了。',replace(replace('【记】※ dog-狗,jog-慢跑:清晨带着狗慢跑\r\n※do-做,g-拼音“哥”:手工课上哥哥做了一条狗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1639,'dollar','''dɑlɚ','ˈdɒlə(r)','n.  美元;一元纸[硬]币;金钱;财富;','','The company made a whopping 75 million dollar loss.','公司遭受了7&thinsp;500万元的巨额损失。',replace(replace('【记】※ dollar-美元,doll-玩具娃娃:有了美元就可以买个玩具娃娃\r\n※ collar-领子,dollar-美元:白领丽人拿美元,如不努力工作成乞丐(一美元可买一个衣领)\r\n※ doll-玩具娃娃,a-一,r-似“花”:这个小孩想把他的玩具娃娃跟我换一朵玫瑰花,但是公司规定花必须要用一元钱买','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1640,'door','dɔr','dɔ:(r)','n.  门，户;出入口;一家[户];通道;','','I''ll leave the door ajar.','我让门半开着。',replace(replace('【记】※ do-做,or-或者、还是:做这样的大门,你到底做还是不做\r\n※ do-做,or-或者:咱们做完这些事就可以出门逛街,或者去郊游了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1641,'dorm','dɔrm','dɔ:m','n.  宿舍;','dorm-, dormi- =sleep,表示”睡眠”','Could you tell the girls in your dorm about the party?','你能不能告诉你宿舍的女孩子有关聚会的事?','【记】谐音“盗墓”:住在那个宿舍的人合谋去盗墓');
INSERT INTO word VALUES(1642,'dormitory','dormitory','''dɔrmətɔri',replace('n.  （学校等的）宿舍;集体寝室;（在市内工作的人的）郊外住宅区;\nadj.  住宅区的;','\n',char(10)),'dorm睡眠+itory表示场所 → 睡觉的地方 → 寝室，宿舍<-n->dorm-, dormi- =sleep,表示”睡眠”<-n->dorm(sleep)+itory(名词后缀)→宿舍','She lived in a college dormitory.','她住在大学宿舍里。',replace(replace('【记】※ do-做,rmi-拼音“入迷”,to-到,ry-拼音“人妖”:宿舍里人妖作作业做到入谜\r\n※ do-做,r-似“花”,mi-音符“3”,to-到,ry-拼音“人妖”:做了3朵花送到人妖的宿舍\r\n※ d-拼音“的”,or-还是,mi-拼音“米”,to-去,ry-拼音“容易”:宿舍里的晚餐还是用米去做更容易','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1643,'double','''dʌbl','ˈdʌbl',replace('adj.  双的;两倍的;两面派的;双人用的;\nvt.  使加倍;把…对折;重复;\nvi.  加倍，加倍努力;快步走;\nadv.  两倍地;双重地;\nn.  两倍;双精度型;','\n',char(10)),'doub二，双+le反复 → 反复两倍 → 翻倍<-n->du,dub,doub =two,表示”二,双”<-n->dou(duo-=two)+ble(to fold)→双重的；加倍地；二倍；使加倍','I''ll double-check the figures.','我将对这些数字进行复核。',replace(replace('【串】作为一个noble(贵族),脸冷峻如marble(大理石),显得有些feeble(虚弱),复仇遇到trouble(烦恼),自信也变double (两倍),问题总是soluble(可解决的)\r\n【记】※ double-双重的,trouble-困难:双重的困难\r\n※ dou-拼音“都”,ble-拼音“伯乐”:伯乐都得了两倍的工资(都说伯乐的智商是常人的两倍)\r\n※ dou-拼音“都”,b-拼音“不”,le-拼音“乐”:拿着一千块钱去赌,结果输了两倍的钱,赌客都表现的不乐观','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1644,'down','daʊn','daʊn',replace('adv.  （坐、倒、躺）下;向下;（表示范围或顺序的限度）下至;\nprep.  （从高处）向下;（表示位置）在…的下方;（表示方向）沿着…向下;（表示时间）自…以来;\nadj.  向下的;沮丧的;计算机或计算机系统停机;（以…）落后于对手的;\nn.  （鸟的）绒羽;绒毛;软毛;汗毛;\nvt.  放下;（尤指大口或快速地）喝下;使摔倒;击落（敌机等）;\nvi.  [常用于祈使句中]下去;下来;卧倒;下降;','\n',char(10)),'','Calm down! Don''t get so agitated.','冷静下来！别那么激动。',replace(replace('【记】※ do-做,wn-拼音“污泥”:在下面做事满身污泥\r\n※ drown-淹死,down-在…下面:有人淹死在水下面\r\n※down-汗毛、向下的:受重力的影响汗毛是向下生长的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1645,'downstairs','''daʊn''stɛrz','ˌdaʊnˈsteəz',replace('adv.  在楼下;向[往]楼下;\nadj.  楼下的;','\n',char(10)),'downstair楼下的+s表副词 →在楼下，往楼下','She rushed downstairs and burst into the kitchen.','她冲下楼闯进厨房。',replace(replace('【记】※ down-下来,stairs-楼梯:他从楼上飞奔下来,不小心在楼梯上摔了一跤,一拐一拐地走到楼下\r\n※ down-下面,st-街道,ai-拼音“矮”,r-似“花”,s-似“蛇”:从高楼上往下面看,能看到在楼下的街道上许多矮花蛇在横行肆虑,好恐怖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1646,'downtown','''daʊn''taʊn','ˌdaʊnˈtaʊn',replace('n.  市中心区;（市中）商业区;\nadj.  商业区的，闹市区的;\nadv.  在商业（闹市）区;到闹市区;','\n',char(10)),'','There is heavy traffic in the downtown area tonight.','今夜闹市区交通繁忙。',replace(replace('【记】down-下,town-城镇:顺着城镇的路往下走就是市区\r\n***联想记忆词汇***\r\n日本的侵华行为传到北京,学生的爱国热情如同一座dormant火山爆发出来,为了维护祖国的dominion完整,北京各大学校的大学生以dormitory为单位,donate大量的钱财抗日,所以日本是doomed要失败的日本的司令官看到如此多的donor感到dorsal脊椎骨阵阵的发凉,doubt国民党伪军是doubtful,downcast情绪传递给了所有的士兵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1647,'downward','''daunwəd','ˈdaʊnwəd',replace('adj.  向下的，往下的;\nadv.  向下地，下行地;','\n',char(10)),'','the downward slope of a hill','向下的山坡','');
INSERT INTO word VALUES(1648,'dozen','''dʌzn','ˈdʌzn',replace('n.  （一）打，十二个;\nadj.  一打的;','\n',char(10)),'do(duo-=two)+zen(ten)→一打；十二个','The soup was concocted from up to a dozen different kinds of fish.','这种汤是用多达十几种不同的鱼熬制而成的。',replace(replace('【记】※ do-做,zen-拼音“怎”:欲做一打袜子,怎样保证质量\r\n※ do-做,z-似数字“2”,e-拼音“鹅”,n-似“门”:给两只鹅做了12条门','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1650,'Dr','Dr','ˈdɑːktər','abbr.  (=data register) 资料暂存器;(=delivery room) 图书出纳室，产房;','','He''s one of Dr Shaw''s patients.','他是肖医生的病人之一。','');
INSERT INTO word VALUES(1651,'draft','dræft','drɑ:ft',replace('n.  汇票;草稿;选派;（尤指房间、烟囱、炉子等供暖系统中的）（小股）气流;\nvt.  起草;制定;征募;\nvi.  拟稿;绘样;作草图;\nadj.  初步画出或（写出）的;（设计、草图、提纲或版本）正在起草中的，草拟的;以草稿形式的;草图的;','\n',char(10)),'','I''ve made a rough draft of the letter.','我已经写好这封信的草稿。',replace(replace('【记】※ draft-草图,drift-漂流:我珍贵的草稿掉到水里,顺河漂流向瀑布了\r\n※ dr-拼音“敌人”,af-拼音“阿福”,t-似“7”:作为敌人的阿福的嘴上含着7张汇票\r\n※ dr-拼音“敌人”,a-一,ft-拼音“庭院”:敌人找了一罪名,起草了一份投诉书,把我告上了法庭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1652,'draw','drɔ','drɔ:',replace('vt.& vi.  绘画;拖，拉;招致;吸引;\nvt.  画;拉;吸引;\nvi.  移动;拔出剑;皱缩;汲取;\nn.  平局;抽奖;','\n',char(10)),'','It was hard to draw clear lines of demarcation between work and leisure.','在工作和闲暇之间很难划出明确的界限。',replace(replace('【记】※ dr-拼音“大人”,a-一,w-似“波浪”:大人画出一幅波浪\r\n※ dr-拼音“敌人”,a-一,w-似“钉耙”:敌人手里拿着一把钉耙把博物馆里的画扯坏了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1653,'drawback','''drɔbæk','ˈdrɔ:bæk','n.  缺点，劣势;退税;','draw拉+back后面 →把人往后拉的东西  → 缺点,欠缺<-n->draw(to draw)+back→缺点；障碍；退还的关税；退款','The main drawback to it is the cost.','它的主要缺点是成本高。',replace(replace('【记】※ draw-取,back-回原处:关税取回原处即退税\r\n※ draw-拉,back-向后:向后拉→阻止人前进→缺点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1654,'drawer','drɔr','drɔ:(r)','n.  抽屉;开票人，出票人;起草者;酒馆侍者;','draw(to draw)+er→抽屉；内裤','He chucked the paper in a drawer.','他把那篇文章顺手丢进了抽屉。','【记】draw-画,er-后缀“人”:画画的人都有一个抽屉');
INSERT INTO word VALUES(1655,'drawing','''drɔɪŋ','ˈdrɔ:ɪŋ',replace('n.  绘画;制图;图画;图样;\nv.  绘画(draw的现在分词);拖;拉;拔出;','\n',char(10)),'draw画+ing名词后缀 → 图画,素描;绘图','a crude drawing of a face','脸部的略图','');
INSERT INTO word VALUES(1656,'drawn','drɔ:n','drɔ:n',replace('adj.  疲惫的;憔悴的;互无胜负的;拔出鞘的;\nv.  绘画( draw的过去分词);拖;拉;拔出;','\n',char(10)),'','The government has drawn up guidelines on the treatment of the mentally ill.','政府制订了对待精神病人的指导方针。','');
INSERT INTO word VALUES(1657,'dream','drim','dri:m',replace('vi.  梦想;做梦;梦见;想到;\nvt.& vi.  做梦，向往;\nvt.  梦想;做梦;想到;\nn.  梦想;愿望;梦;\nadj.  梦的;理想的;不切实际的;','\n',char(10)),'','The dream picture dissolved away when she woke up.','她醒来时,梦中美景便消失了.',replace(replace('【记】※ dr-拼音“敌人”,am-午前:敌人午前还在做梦\r\n※ dream-梦,scream-尖叫:夜里做恶梦,发出尖叫声\r\n※ dr-拼音“敌人”,e-拼音“鹅”,am-是:敌人想吃鹅简直是做梦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1658,'dress','drɛs','dres',replace('n.  衣服;装饰;连衣裙;礼服;\nvt.& vi.  给…穿衣;穿着;打扮;\nadj.  连衣裙的;须穿礼服的;适合于正式场合的;办公时（或半正式场合）穿戴的;\nvt.  给…穿衣;给…提供衣服;装潢，装饰或装点;排成列;\nvi.  穿衣;排列整齐;','\n',char(10)),'','a girl in a blue dress and ankle socks','身穿蓝色连衣裙和套袜的女孩',replace(replace('【记】※ actress-女演员,dress-女服:女演员有很多女服\r\n※ dr-拼音“大人”,e-拼音“鹅”,ss-两条蛇(s似“蛇”):大人在给一只鹅和两条蛇穿衣\r\n※ dr-拼音“敌人”,e-拼音“鹅”,ss-两条蛇(s似“蛇”):敌人命令鹅给两条蛇穿连衣裙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1659,'drill','drɪl','drɪl',replace('n.  操练;钻头;军事训练;（应对紧急情况的）演习;\nvt.& vi.  钻（孔）;打（眼）;操练;训练;\nvt.  作…演习，操练;','\n',char(10)),'','After a long drill, the commander told his men to fall out.','在操练了很长时间以后, 指挥官命令士兵们解散.',replace(replace('【串】把ill(坏)drill(钻头)扔进rill(小河)里\r\n【记】※ drill-训练,mill-磨坊:管理这磨坊也要经过训练\r\n※ dr-拼音“大人”,ill-生病:大人病了还坚持训练\r\n※ dr-拼音“敌人”,ill-生病:敌人病得不能拿钻头操练了\r\n***联想记忆词汇***\r\n俄罗斯承建的北京drain工程质量太差,国内民愤极大,downhearted康熙drag了一份关于要求俄罗斯drawback二十万两银子的折子就开始doze,俄罗斯因为dread大清国的武力同意了,这在俄罗斯国内产生了drastic辩论,主战的勃烈日涅夫在表决中dramatically的取得胜利,于是开始准备drill武士,drag战车、粮食要和大清国决战','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1660,'drink','drɪŋk','drɪŋk',replace('vt.& vi.  喝（酒）;饮;喝酒;（尤指）酗酒;\nvt.  吸收，吸入;\nn.  酒，饮料;酒宴;一杯或一份酒;','\n',char(10)),'','total abstinence from strong drink','戒绝烈性酒',replace(replace('【串】坐在山崖brink(边缘),把心事来think(想),见云朵在sink(下沉),颜色都是pink(粉红色),形如大鸟shrink(退缩),把海水来drink(喝),随后海天link(边接),犹如黑色ink(墨水),星星接着blink(眨眼睛)\r\n【记】※ dr-拼音“当然”,ink-墨水:当然墨水不可以当饮料喝\r\n※ dr-拼音“敌人”,ink-墨水:敌人口渴极了,也会喝墨水\r\n※ d-拼音“的”,r-拼音“人”,ink-墨水:有学问的人常被称作喝过墨水','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1661,'drive','draɪv','draɪv',replace('v.  驾驶;开车;驱动;迫使;\nn.  驱车旅行;驱动力;车道;驱动器;','\n',char(10)),'','I''m bargaining on your help to drive us to the airport.','我指望着你开车送我们到机场.',replace(replace('【串】安禄山arrive(到达)京城,见市场thrive(繁荣),好印象derive(获得),受野心drive(驱使),把阴谋contrive(谋划),并为之strive(奋斗),官职被deprive(剥夺)\r\n【记】※ drive-开车,thrive-兴旺:越来越多的人都会开车,汽车市场十分兴旺\r\n※ dr-拼音“大人”,iv-罗马数字“4”,e-拼音“鹅”:大人教4只鹅当饮料喝\r\n※ dr-拼音“敌人”,iv-罗马数字“4”,e-拼音“鹅”:敌人驾驶的汽车撞了4只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1662,'driven','''drivən','ˈdrɪvn',replace('adj.  奋发努力的;发愤图强的;受…影响的;由…造成的;\nv.  驾驶（drive的过去分词）;','\n',char(10)),'','a man driven by ferocious determination','为强烈的决心所驱使的人','');
INSERT INTO word VALUES(1663,'driver','''draɪvɚ','ˈdraɪvə(r)','n.  驾驶员，司机;驱动器，驱动程序;驱逐者，驱赶者;（高尔夫球）球棒;','driv驾驶+er表示人→驾驶员,司机','That stupid lorry driver has gone and jammed our car in.','那个笨手笨脚的卡车司机走了,却把我们的车堵在这儿了.',replace(replace('【记】※ d-dog狗,river-河:驾驶员把狗撞进了河里\r\n※ driver-司机,river-河:司机不小心将车开到河里了\r\n※ d-拼音“掉”,river-河:公共汽车司机喝酒开车,掉进河里了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1664,'drop','drɑp','drɒp',replace('vt.& vi.  （使）落下;投下;（使）降低;减少;\nvt.  放弃;停止;（故意）降下;垂下（眼睛）;\nn.  滴;空投;降落;少量;\nvi.  （水或其他液体）滴;结束;（因受伤或死等）倒下;退出;','\n',char(10)),'','to drop anchor','抛锚',replace(replace('【记】※ drop-落下,drown-淹没:从船上落下,被淹没\r\n※ dr-拼音“敌人”,op-拼音“卧铺”:敌人从卧铺上掉下来\r\n※ dr-拼音“大人”,o-似“蛋”,p-似“斧头”:大人使蛋和斧头自由落下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1666,'drove','drəuv','drəʊv',replace('n.  人群 ;畜群;\nv.  驾驶（drive的过去式）;','\n',char(10)),'','Just then a friend drove up and gave me a ride.','正在那时,一个朋友开车过来,让我搭了他的车.','');
INSERT INTO word VALUES(1667,'drug','drʌg','drʌg',replace('n.  药物;药剂;麻醉药;毒品;\nvt.  （在食物或饮料中）投放麻醉药，下麻醉药;掺麻醉药于;使服麻醉药;使服毒品;\nvi.  使服麻醉药，用药麻醉，使服兴奋剂;','\n',char(10)),'','His statement was seen as an allusion to the recent drug-related killings.','他的声明被视为暗指最近与毒品有关的多起凶杀案。',replace(replace('【记】※ drum-鼓,drug-毒品:鼓里藏有毒品\r\n※ dr-拼音“大人”,u-似“杯子”,g-拼音“哥”:大人把一杯麻醉剂给哥哥\r\n※ dr-拼音“敌人”,u-you你,g-拼音“哥”:敌人对你哥使用了麻醉药','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1668,'dry','draɪ','draɪ',replace('adj.  干的干燥的，干旱的;干旱的，口渴的;干咳的;无趣味的，枯燥的;\nvt.  从…去掉水分，使…变干;脱水保存（如肉或其它食物）;\nvi.  变干;\nn.  干涸;[复数] drys [非正式用语]主张禁酒的人;','\n',char(10)),'','A cigarette set the dry grass alight .','一支香烟把干草点燃了。',replace(replace('【串】他pry(打听)到wry(歪曲的)说法,dry(干燥的)fry(油炸食物)有益健康\r\n【记】※ fry-油炸食物,dry-干的:油炸食物很干\r\n※ dry-拼音“当然有”:天气当然有干旱的时候','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1669,'dryer','''draiə','''draɪə(r)',replace('n.  干燥机;烘干机;干燥剂;干燥工;\nadj.  更干的( dry的比较级);干性的;干咳的;无趣味的;','\n',char(10)),'','He bought a dryer yesterday.','他昨天买了一台干燥机.','');
INSERT INTO word VALUES(1670,'duck','dʌk','dʌk',replace('n.  鸭子，野鸭;鸭肉;（表示友好的称呼）乖乖;（板球）零分;\nvt.& vi.  躲避，回避;潜入;忽然低下头（或弯下腰）;迅速行进;','\n',char(10)),'','roast duck with orange sauce','烤鸭蘸橘子酱',replace(replace('【记】※ duck-鸭,luck-幸运:丑小鸭很幸运\r\n※ du-拼音“肚”,ck-拼音“刺客”:鸭子的肚子被刺客剖开\r\n※ du-拼音“毒”,ck-拼音“刺客”:我们用有毒的鸭子毒死了那些刺客','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1671,'due','dju:','dju:',replace('adj.  由于;适当的;预定;到期;\nn.  应有的权利;应得到的东西;应缴款;\nadv.  正向;正对着;','\n',char(10)),'','The insurance company will refund any amount due to you.','保险公司将退还你应得的所有款项。',replace(replace('【记】※ due-应得的,cue-线索:应得的线索却丢了\r\n※ die-死亡,due-应有的:死亡烈士家属得到应有的照顾\r\n※ du-拼音“赌”,e-拼音“鹅”:赌鬼赌得家里最后一只鹅都没有了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1673,'dumpling','''dʌmplɪŋ','ˈdʌmplɪŋ','n.  汤团，饺子;水果布丁;矮胖的人;[用于爱称]宝贝;','dump无秩序的累积+ling名词后缀，表示小 → 无秩序地累积的小东西 →饺子；面团布丁, 团子','He is a dumpling.','他是一个矮胖的人.',replace(replace('【记】※ du-拼音“堵”,mp-拼音“媒婆”,ling-拼音“铃”:用饺子堵住媒婆的铃铛\r\n※ dump-倾倒,ling-拼音“领”:请把垃圾倾倒一下,然后去居委会领饺子做为奖赏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1674,'during','''dʊrɪŋ','ˈdjʊərɪŋ','prep.  在…的时候;在…期间，当…之时;其间;','dur持久+ing构成介词 →在...期间<-n->dur =last,hard,表示”持久,坚硬”','Prices did not alter significantly during 2004.','2004年期间，价格没有大的变化。',replace(replace('【记】※ du-拼音“堵”,ring-按铃:堵车期间很多车就会按铃\r\n※ du-拼音“读”,ring-铃声:在读书期间我最喜欢下课铃声\r\n※ du-拼音“独”,ring-按铃:在养病期间,我独自摇铃以打发寂寞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1675,'dust','dʌst','dʌst',replace('n.  灰尘;（建筑物内、家具或地板等上的）灰尘;遗骸，尸体，人体，人;〈口〉金粉，粉末，粉剂，花粉;\nvt.& vi.  拂（一拂），掸（一掸）;\nvt.  撒（粉）于;擦去…的灰尘;擦灰;撢去;','\n',char(10)),'','The building work is creating constant noise, dust and disturbance.','建筑施工不断制造噪音、灰尘和干扰。',replace(replace('【串】gust(一阵狂风)吹掉bust(半身像)上有的dust(灰尘)\r\n【记】※ du-拼音“堵”,st-拼音“石头”:灰尘堵住了石头缝\r\n※ gust-一阵狂风,dust-尘土:一阵狂风吹起了大量的尘土\r\n※ dusk-黄昏,desk-书桌,dust-灰尘:放学是黄昏,书桌落灰尘','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1676,'dustbin','''dʌstbɪn','ˈdʌstbɪn','n.  垃圾箱;灰箱;尘箱;','dust尘土 + bin箱子 → n.垃圾桶，灰箱，尘箱','The pollution in this country makes it the dustbin of Europe.','污染使这个国家成为欧洲的垃圾箱.',replace(replace('【记】※ dust-灰尘,b-boy男孩,in-里面:满身灰尘的男孩在垃圾箱里\r\n※ dust-灰尘,bin-拼音“宾”:宾客满身是灰尘,因为他躲在垃圾箱里\r\n※ dust-灰尘,b-拼音“笔”,in-里:灰尘把笔给弄脏了,你还是丢到垃圾箱里去吧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1677,'dusty','''dʌsti','ˈdʌsti','adj.  布满灰尘的;尘状的;浅灰色的;枯燥无味的;','','Thick cobwebs hung in the dusty corners.','积有灰尘的角落挂着厚厚的蜘蛛网。','');
INSERT INTO word VALUES(1678,'DVD','DVD',',di:vi:''di','abbr.  delayed;very delayed (nickname for digital video disc after many false starts) 延迟;digital video disc 数位影音光碟;direct-view device 直观器件;','','Is it available on DVD yet?','这个现在有DVD版了吗？','');
INSERT INTO word VALUES(1679,'dynamic','daɪ''næmɪk','daɪˈnæmɪk',replace('adj.  动态的;动力的，动力学的;充满活力的，精力充沛的;不断变化的，充满变数的;\nn.  动态;动力，推动变化的力量;动力学;活力;','\n',char(10)),'dynam =power,表示“力量” + ic ...的 → 有活力的;动力的<-n->dyna-, dyn-, dynamo-, -dyne, -dynamia, -dynamic =power,表示”力量”<-n->dynam(power)+ic(形容词后缀)→活动的；精力充沛的；精悍的','He knew I was energetic and dynamic and would get things done.','他知道我精力充沛、生气勃勃，会把事情办成的。',replace(replace('【记】※ dy-拼音“大鱼”,na-拼音“哪”,mi-拼音“觅”,c-拼音“吃”:有活力的大鱼哪里觅食吃\r\n※ dy-拼音“大姨”,na-拼音“奶”,mi-拼音“米”,c-拼音“磕(瓜子)”:大姨喝了奶,吃了米,磕了瓜子后,变得有活力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1680,'dynasty','''dainəsti','ˈdɪnəsti','n.  王朝;朝代;','','Some missionaries came from England in the Qing Dynasty.','清朝时,从英国来了一些传教士.',replace(replace('【记】※ nasty-令人讨厌的,dynasty-王朝:令人讨厌的王朝\r\n※ dy-拼音“电影”,na-拼音“那”,sty-拼音“晒太阳”:电影里那个时代的人们都爱晒太阳\r\n※ dy-拼音“大爷”,na-拼音“那”,sty-拼音“晒太阳”:有个大爷很想到那个古老的朝代去晒太阳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1681,'each','i:tʃ','i:tʃ',replace('adj.  每;各自的;\npron.  每个;各自;','\n',char(10)),'','The two opposing armies faced each other across the battlefield.','敌对两军在战场上严阵对峙。','【记】beach-海滩,each-每个,peach-桃子:海滩上的每个人在吃桃子');
INSERT INTO word VALUES(1683,'eager','''i:gə','ˈi:gə(r)','adj.  渴望的;热切的，热情洋溢的;热心的;急切;','','eager crowds outside the stadium','体育场外急不可耐的观众',replace(replace('【记】※ eager-渴望,eagle-鹰:他渴望能像雄鹰一般翱翔天际\r\n※ er-拼音“儿”,age-年龄:儿子最渴望的是什么,是期望自己的“年龄”长大\r\n※ e-拼音“鹅”,ag-化学元素“银”之符号,er-拼音“儿”:鹅渴望儿子给它一点银子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1684,'eagle','''i:gl','ˈi:gl',replace('n.  鹰;鹰状标志;[高]比标准杆少两杆的分数;\nv.  [高]低于标准杆数两杆;','\n',char(10)),'','Nothing escaped our teacher''s eagle eye.','任何事情都逃不过我们老师那锐利的目光。',replace(replace('【串】走私犯出没在jungle(丛林),假装在juggle(变戏法),专捕捉eagle(鹰),警察与之struggle(搏斗),旁观者giggle(傻笑)\r\n【记】※谐音“衣钩”:老鹰的那一张嘴很弯的就像一个衣钩\r\n※ eagle-鹰,beagle-猎犬、特务:特务是反动派的鹰犬\r\n※ e-拼音“鹅”,ag-化学元素“银”,le-拼音“了”:鹅用银子贿赂鹰了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1685,'ear','iə','ɪə(r)',replace('n.  耳朵;听觉，听力;耳状物;穗;\nvi.  抽穗;（美俚）听见;','\n',char(10)),'','the delicate curve of her ear','她耳朵的优美曲线',replace(replace('【串】fear(害怕)ear(耳朵)不hear(听见)\r\n【记】※ eat-吃,ear-耳朵:他爱吃猪耳朵\r\n※ e-拼音“鹅”,a-一,r-拼音“人”:这只鹅吃了一个人的耳朵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1686,'early','''ɝli','ˈɜ:li',replace('adj.  早的;早期的;早日的;（果实等）早熟的;\nadv.  早;在初期;先前;提早;','\n',char(10)),'','They filed an application to have their case heard early.','他们申请早日审理他们的案子.',replace(replace('【串】他nearly(几乎)yearly(每年)都来得early(很早)\r\n【记】※ ear-耳朵,ly-拼音“老爷”:老爷的耳朵早就不灵了\r\n※ ear-耳朵,ly-拼音“老鹰”:很早的时候,我的耳朵就补老鹰叨走了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1687,'earthquake','''ɝθ''kwek','ˈɜ:θkweɪk','n.  地震;大变动;动乱;','earth地球+quake震动 → 地震','The organization distributed food to the earthquake victims.','这个机构向地震灾民分发了食品。',replace(replace('【记】※ earth-地球,quake-震动:地球震动→地震\r\n※ earth-地球,qu-拼音“去”,a-一,ke-拼音“咳”:我去了地球一咳嗽,结果地震了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1688,'ease','i:z','i:z',replace('n.  轻松，舒适;容易;安逸;不拘束，自在;\nvt.  解除痛苦;减轻;延缓;松弛;\nvi.  缓解，减少;轻松前进;','\n',char(10)),'','He passed the exam with ease .','他轻而易举地通过了考试。',replace(replace('【串】cease(停止)tease(嘲弄),让他ease(舒适)些吧\r\n【记】※ easy-容易,ease-减轻:考试题很容易,把我的紧张减轻\r\n※ ease-放松,tease-戏弄:为了放松,适当戏弄一下也是无妨的\r\n※ easy-容易的,ease-舒适:万事容易的时候人就会比较休闲舒适','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1689,'easily','''izəli','ˈi:zəli','adv.  容易地;很可能;迅速地;频繁地;','easi=easy容易的 + ly ...地 → 容易地；无疑地','The cream is easily absorbed into the skin.','这种乳霜皮肤易吸收。','');
INSERT INTO word VALUES(1690,'east','ist','i:st',replace('n.  东，东方;东方国家;〈诗〉东风;\nadj.  东方的，向东方的;从东方来的;\nadv.  向东方（地）;','\n',char(10)),'','the East-West All-Star Game','东西部全明星赛',replace(replace('【记】※ ea-拼音“恩爱”,st-拼音“石头”:东方有一颗恩爱的石头\r\n※ e-拼音“鹅”,a-一,st-拼音“石头”:鹅载着一块石头去东方\r\n※ ear-耳朵,st-拼音“石头”:用耳朵贴着石头的东面可以听到上帝的声音','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1691,'Easter','''i:stə','ˈi:stə(r)','n.  <宗>复活节;','','The Easter promenade is well known as a fashion show.','复活节游行是众所周知的一种时装展览.',replace(replace('【记】※ east-东方,er-名缀“人”:东方人过复活节\r\n※ east-东方,er-拼音“儿”:复活节是庆祝我的儿子在东方复合了\r\n※ master-主人、大师,Easter-复活节:大师巧装扮,欢度复活节','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1692,'eastern','''istɚn','ˈi:stən',replace('adj.  东方的，东部（地方）的;朝东的;来自东方的;\nn.  东方人;（美国）东部地区的人;东正教信徒;','\n',char(10)),'east东+ern...方向的 →东方的 <-n->east(东)+ern(形容词后缀)→东方的；东方国家的；来自东方的','the eastern slopes of the mountain','东山坡','【记】east-东方,er-拼音“儿”,n-似“门”:东方的儿子在家看门');
INSERT INTO word VALUES(1693,'eastwards','''istwɚdz','ˈi:stwədz','adv.  向东;','','The current sets strongly eastwards.','急流迅猛东去.','');
INSERT INTO word VALUES(1694,'easy','''izi','ˈi:zi',replace('adj.  容易的;舒适的;宽裕的;从容的;\nadv.  容易地;不费力地;悠闲地;缓慢地;\nvi.  停止划桨（常用作命令）;\nvt.  向（水手或划手）发出停划命令;','\n',char(10)),'','It is axiomatic that life is not always easy.','生活并不总是一帆风顺，这是明摆着的事实。',replace(replace('【记】※ e-拼音“鹅”,a-一,sy-拼音“刷牙”:刷牙对鹅来说是件很容易的事\r\n※ e-拼音“娥”,a-一,s-似“美女”,y-拼音“呀”:嫦娥是一美女呀,你怎么这么容易把她给忘掉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1695,'eat','it','i:t',replace('vt.& vi.  吃，喝;\nvi.  （食物）吃起来感到;咬;（人）感到苦恼（或烦恼）;侵蚀，腐蚀;\nvt.  （如酸）腐蚀;吃完;吃得使;侵蚀成;','\n',char(10)),'','On workdays, the parents eat one meal at their plant.','在上班的日子里, 父母在厂里吃一顿饭.',replace(replace('【记】※ cat-猫,eat-吃:猫在吃饭\r\n※ e-拼音“鹅”,at-在:鹅在吃东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1696,'ecology','ɪ''kɑlədʒi','iˈkɒlədʒi','n.  生态学;社会生态学;个体生态学;','eco生态 + logy …学 → 生态;生态学<-n->eco =house 家,居住的地方<-n->eco(house)+logy(名词后缀)→生态学','To keep ecology in balance is our duty.','保持生态平衡是我们的职责.',replace(replace('【串】地质学(geology)生物学(biology)和社会学(sociology)均与生态学(ecology)有密切关系\r\n【记】※谐音“依靠牢记”:保护生态,依靠牢记\r\n※ e-拼音“鹅”,colo-谐音“可乐”,gy-拼音“公园”:鹅喝着可乐在公园里研究生态学\r\n※ e-拼音“鹅”,co-CoCo,log-似数字“109”,y-似“树枝”:鹅和CoCo拿了109根树枝来研究生态学','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1697,'Ed','Ed','ed','Estimate Departure time 预计起飞时间;Engineering Development 工程研制;Effective Dose 有效剂量;','','The radio alert ed the citizens to prepare for the hurricane.','电台警告市民们作好预防暴风准备.','');
INSERT INTO word VALUES(1698,'editor','''ɛdɪtɚ','ˈedɪtə(r)','n.  编辑，编者;校订者;[计]编辑软件，编辑程序;','edit编辑+or表示人→编者，编辑','the editor of the Washington Post','《华盛顿邮报》的主编','【记】edit-编辑,or-名缀“人”:负责编辑的工作的人就是编辑');
INSERT INTO word VALUES(1699,'educate','''ɛdʒuket','ˈedʒukeɪt',replace('vt.& vi.  教育，教导;训练，培养;\nvt.  使理解或接受;','\n',char(10)),'e出+duc引导，带来+ate使→引出知识→教育；养育<-n->duc,duct =lead,bring,表示”引导,带来”#词根助记：e出+duc+ate→引出知识→教育<-n->e(ex-=out)+duc(lead)+ate(动词后缀)→教育','She tried to educate her son''s taste in music.','她试图培养她儿子对音乐的爱好.',replace(replace('【记】※ edu-拼音“恶毒”,cat-猫,e-拼音“鹅”:恶毒的猫教育出来的鹅也好不到哪里去\r\n※ e-拼音“鹅”,du-拼音“堵”,cat-猫,e-拼音“鹅”:前后两只鹅堵着一只猫说我们要“教育你”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1700,'educator','''edʒukeitə;''edʒuˌkeitə','ˈedʒukeɪtə(r)','n.  （尤指作为一种职业的）教育工作者，教员，教师;教育学家，教育家;教学管理者;','','He was a well - known educator.','他是一个有名的教育家.','');
INSERT INTO word VALUES(1701,'effort','''ɛfɚt','ˈefət','n.  努力，尝试;工作;成就;杰作;','ef出+fort强大，力量→出力→努力<-n->fort, force =storng,表示”强大,力量”#词根助记：ef向外+fort力量=把力量发挥出去=努力<-n->ef(ex-=out)+fort(strong)→努力；奋力','She made a feeble effort to get to school on time.','她努力想按时赶到学校,但未成功.',replace(replace('【记】※ ef-拼音“姨夫”,for-为了,t-似“伞”:姨夫为了伞而努力\r\n※ ef-谐音“衣服”,for-为了,t-似数字“七”,为了七件衣服而努力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1702,'egg','ɛɡ','eg',replace('n.  鸡蛋，蛋;卵;<俚>家伙;\nvt.  煽动，怂恿;用蛋烹调;<俚>向人扔鸡蛋;','\n',char(10)),'','Whisk the egg whites until stiff.','把蛋白搅打稠。',replace(replace('【记】※ e-拼音“鹅”,gg-拼音“哥哥”:鹅为哥哥下了个蛋\r\n※ e-拼音“鹅”,gg-似数字“99”:母鹅下蛋创纪录,一次就有99','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1703,'eggplant','''egplɑ:nt','ˈegplɑ:nt','n.  茄子;','','We grow many different vegetables: potatoes, eggplant, etc.','我们种了许多不同的蔬菜,如土豆 、 茄子等.','【记】egg-鸡蛋,plant-植物:长得像鸡蛋的植物就是茄子');
INSERT INTO word VALUES(1704,'Egypt','''idʒɪpt','''i:dʒɪpt','n.  埃及;','','Britain formed a close alignment with Egypt in the last century.','英国在上个世纪与埃及结成了紧密的联盟.',replace(replace('【记】※ e-拼音“鹅”,gy-拼音“公园”,pt-拼音“葡萄”:鹅在埃及的公园里吃葡萄\r\n※ eg-拼音“儿歌”,y-you你,pt-拼音“葡萄”:你在埃及一边唱儿歌一边吃葡萄','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1705,'Egyptian','ɪ''dʒɪpʃ(ə)n','ɪ''dʒɪpʃn',replace('adj.  埃及的，埃及人的;\nn.  古埃及语;埃及人;','\n',char(10)),'Egypt(埃及)+ian(形容词后缀)→埃及（人）的','The ancient Egyptian civilization is one of the oldest in the world.','古埃及文化是世界上最古老的文化之一.','');
INSERT INTO word VALUES(1706,'eight','et','eɪt',replace('num.  八;八个;第八;\nn.  八;八人（或物）一组;八人划船队;\nadj.  八个的;','\n',char(10)),'','The government''s majority has been whittled down to eight.','政府多数票减少到了八票.','【记】et-E.T外星人,I-我,gh-拼音“干活”:晚上八点外星人就让我干活');
INSERT INTO word VALUES(1707,'eighteen',',e''tin','ˌeɪˈti:n',replace('num.  十八;十八个;\nn.  十八岁;十八的记号;十九世纪;是八点钟;','\n',char(10)),'','The regulations rule out anyone under the age of eighteen.','按规定,18岁以下的人都不能参加.','【记】eighteen-十八的,eighteenth-第十八:eighteen的序数词是eighteenth');
INSERT INTO word VALUES(1708,'eighth','etθ','eɪtθ',replace('num.  第八，八号;八分之一;\nadv.  第八;八分之一;<音>八分音符;\nn.  第八个;八分之一;（每月的）第八日;','\n',char(10)),'eigh=eight八 + th第...\/...分之一 → 第八 ;八分之一','The play is open to all seventh and eighth graders.','所有七、八年级的学生均可观看此剧。','【记】eight-八,h-似“椅子”:第八张椅子上写着“八”');
INSERT INTO word VALUES(1709,'eighty','''eiti','ˈeɪti',replace('num.  八十;\nn.  八十;八十年代;八十岁;\nadj.  八十的;八十个的;八十岁的;','\n',char(10)),'eigh八+ty十 →八十','There are scores of people there, maybe eighty or more.','那里有好多人, 也许有80个或者更多.','');
INSERT INTO word VALUES(1710,'either','''iðɚ','ˈaɪðə(r)',replace('pron.  （两者之中）任何一个;\nadj.  （两者中）任一的;非此即彼的，两者择一的;\nadv.  （否定句中）也;[用于否定句或否定词组后]也（不…），亦，而且;[口语] [用于否定句或否定词组后以加强语气]根本;当然;\nconj.  [通常用于“either…or…”结构中]或者，要么[在“either…or…”结构中，动词的人称和数一般与离得最近的主动响应，但有时用第三人称单数，在口语中也有把两个主语合在一起用作复数的];','\n',char(10)),'','You can park on either side of the street.','这条街两边都可停车。',replace(replace('【记】※ neither-两者都不,either-任何一个:两者中任何一个都不对\r\n※ e-拼音“鹅”,I-我,the-这,r-似“花”:鹅和我任何一个都有花','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1712,'elder','''eldə(r)','ˈeldə(r)',replace('n.  长者;长辈;元老;比…年长的人;\nadj.  年纪较大的;资格老的;老练的;','\n',char(10)),'','the elder of their two sons','他们的两个儿子中年纪大的那个','【记】e-拼音“鹅”,ld-拼音“老大”,er-拼音“儿”:鹅老大的儿子年龄较大');
INSERT INTO word VALUES(1713,'elect','i''lekt','ɪˈlekt',replace('vt.  选举;挑出，挑选;决定;\nvi.  选择，挑选;进行选举;\nadj.  精选的，选出的;选中的，当选而尚未就职的;\nn.  被选的人;','\n',char(10)),'','Concentrators in geological sciences elect either geology or geography.','主修地质学的学生要选修地质学或地理课程.',replace(replace('【记】※ elect-选举,select-挑选:选举就是挑选贤才\r\n※ e-拼音“鹅”,le-拼音“了”,ct-CT机:推选了鹅去CT机\r\n※ elect-选举,electric-电气的:现在选举已经电气化了(选举出电车司机)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1714,'electric','electric','i''lektrik',replace('adj.  电的，带电的;发电的，导电的;令人激动的;电动的;\nn.  电动车辆;带电体;','\n',char(10)),'','He was sent to the electric chair.','他被送上电椅处决。',replace(replace('【串】火星上电动车出现,据说车是electric(电动的),里程表是metric(公制的),模样非常eccentric(古怪的),但这将是historic(历史上著名的),来回运送fabric(织物)\r\n【记】※ elect-选择,r-似“花”,ic-IC卡:选出的花和IC卡都是带电的\r\n※ elect-选举,r-拼音“人”,ic-IC卡:选举人有一张电动的IC卡\r\n※ e-拼音“鹅”,le-拼音“了”,ct-CT机,ri-拼音“日”,c-似“月亮”:鹅买了一部用电的CT机,上面有日月图案','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1715,'electrical','ɪ''lɛktrɪkl','ɪˈlektrɪkl','adj.  用电的，与电有关的，电学的;令人激动的，紧张的，惊人的;','electric电+ al...的 → 电的，电气科学的<-n->electr(electric)+ical(形容词后缀)→电的；与电有关的','electrical labour-saving devices around the home','节省劳力的各种家用电器',replace(replace('【记】※ electric-电的,al-all所有:所有与电有关的就是与电有关的\r\n※ el-拼音“二流”,ec-拼音“耳垂”,tr-拼音“突然”,ic-IC卡,al-all所有的:二流子的耳垂上的IC卡突然都变成了带电的\r\n※ ele-似“人”,c-似“耳朵”,tr-拼音“铁人”,ic-IC卡,al-all所有的:人的耳朵被铁人做成了IC卡,这所有的一切都与电有关','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1716,'electricity','ɪ''lɛk''trɪsəti','ɪˌlekˈtrɪsəti','n.  电力;电流，静电;高涨的情绪;紧张;','electric电的 + ity 表名词 → 电 学<-n->electr(electric)+icity(名词后缀)→电；电力；电流；电学','The electricity industry consumes large amounts of fossil fuels.','电力工业消耗大量的矿物燃料。',replace(replace('【记】※ elect-选举,ri-拼音“日”,city-城市:选举日安排在城市通电的日子\r\n※ elect-选举,r-似“花”,I-我,city-城市:我利用选出的花为这个城市带来电\r\n※ ele-似“人脸”,ct-CT机,ri-拼音“日”,city-城市:一个人到有日光的城市里照CT机,被电流电到','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1717,'electronic','ɪ,lɛk''trɑnɪk','ɪˌlekˈtrɒnɪk','adj.  电子的;电子操纵的;用电子设备生产的;用电子设备完成的;','electron电子+ic形容词，...的 →电子的','This dictionary is available in electronic form.','本词典有电子版。','【记】elect-选举,r-似“花”,on-上,ic-IC卡:选出来的花和上面的IC卡都是电子的');
INSERT INTO word VALUES(1718,'elegant','''ɛləgənt','ˈelɪgənt','adj.  （人或其举止）优美的;漂亮的;简炼的;简洁的;','e出+leg选择，收集+ ant形容词后缀→选出的→好的，高雅的<-n->lect, leg, lig = choose,gather, read表示”选择,收集, 读”#词根助记：e出+leg=被选出的=优雅<-n->e(ex-=out)+leg(choose)+ant(形容词后缀)→优美的；文雅的；高雅的','She was an elegant and accomplished woman.','她是位优雅的才女。',replace(replace('【记】※ e-拼音“鹅”,leg-腿,ant-蚂蚁:鹅的腿上爬了一只优雅的蚂蚁\r\n※ elephant-大象,elegant-优美的:训练有素的大象跳舞的时候,动作也是很优美的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1719,'elephant','elephant','''ɛlɪfənt','n.  象，大象;','','a baby elephant','幼象',replace(replace('【记】※ ele-拼音“饿了”,ph-拼音“破坏”,ant-蚂蚁:大象饿了就去破坏蚂蚁窝\r\n※ e-拼音“娥”,le-拼音“乐”,p-拼音“怕”,han-拼音“汗”,t-拼音“体”:嫦娥乐意骑大象玩,就怕汗体难以坐稳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1720,'eleven','ɪ''lɛvn','ɪˈlevn',replace('num.  十一;十一个;第十一;\nn.  十一;十一个;\nadj.  十一的;十一个的;','\n',char(10)),'','Television closed down for the night after eleven o''clock.','晚上11点过后,电视台停止播放节目.',replace(replace('【记】※ el-拼音“饿了”,even-即使是:饿了,即使是吃了11颗樱桃也没有填满肚子\r\n※ ele-拼音“饿了”,v-罗马数字“5”,e-拼音“鹅”,n-似“门”:饿了的时候,这5只鹅拚命地往门上挤,去抢那11颗樱桃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1721,'else','ɛls','els',replace('adv.  其他;否则;另外;\nadj.  别的;其他的;','\n',char(10)),'','That proposal is nothing else other than a patchwork.','那个建议只是一个大杂烩而已.',replace(replace('【记】※ else-其它的,ease-容易:其它的题容易\r\n※ el-拼音“二流”,se-谐音“蛇”:二流子只怕蛇,其它东西都不怕\r\n※ e-拼音“恶”,l-似“棍子”,se-拼音“色”:那个恶棍色色地环顾四周看看有没有别的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1722,'embassy','''ɛmbəsi','ˈembəsi','n.  大使馆;大使馆全体成员;大使的职务（地位）;重任，差使;','','to inform the embassy of the situation','向大使馆报告形势',replace(replace('【记】※ ambassador-大使,embassy-大使馆:大使住在大使馆\r\n※ em-拼音“恶魔”,ba-拼音“把”,ss-似“两个美女”,y-拼音“丫”:恶魔把两个美女送到大使馆当丫头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1723,'emperor','''ɛmpərɚ','ˈempərə(r)','n.  皇帝，君主;','emper命令，统治+or人→命令之人→统治者 → 皇帝','the apotheosis of a Roman Emperor','册封罗马皇帝为神',replace(replace('【记】※ em-拼音“恶魔”,per-每一个,or-名缀“人”:恶魔让每一个人当皇帝\r\n※ 谐音“俺怕了”:袁世凯做皇帝被打下台,最后说:“俺怕了,再也不做皇帝了。”\r\n※ e-拼音“恶”,mp-拼音“媒婆”,er-拼音“儿”,or-似“蛋花”:恶媒婆用儿子都蛋花汤给皇帝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1724,'empire','''ɛmpaɪr','ˈempaɪə(r)',replace('n.  帝国，帝国领土;帝权，君权，最高统治权;大企业组织;\nadj.  新古典风格的;','\n',char(10)),'empire=emper命令，统治 → 进行统治的地方 → 帝国','Her efforts were justly rewarded with a British Empire Medal.','不列颠帝国勋章是对她的努力的公正奖赏.',replace(replace('【记】※ umpire-裁判,empire-帝国:裁判是比赛场上的皇帝\r\n※ em-拼音“恶魔”,pi-拼音“屁”,re-拼音“惹”:帝国的恶魔放屁惹人烦\r\n※ emp-拼音“恶媒婆”,I-我,re-谐音“阿姨”:恶媒婆把我阿姨赶出了黑客帝国','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1725,'employ','im''plɔi','ɪmˈplɔɪ',replace('vt.  雇用;使用，利用;\nn.  受雇;服务;工作;','\n',char(10)),'','Alexander is a racist who refuses to employ blacks.','亚历山大是个种族歧视者,拒绝聘用黑人.',replace(replace('【记】※ em-拼音“恶魔”,ploy- play玩:恶魔连玩都雇佣人\r\n※ em-拼音“恶魔”,pl-拼音“漂亮”,oy-oh yeah:oh yeah,雇用了一个漂亮的恶魔\r\n※ e-拼音“恶”,mp-拼音“媒婆”,lo-似数字“10”,y-拼音“元”:这个恶媒婆只要10元就可以被雇用','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1726,'empty','empty','ˈɛmptɪ',replace('adj.  空的，空虚的，空洞的;空闲的，无效的，徒劳的;无聊的，愚蠢的;言语或行动空洞的;\nvt.  （使）成为空的， 把…弄空;把…腾出来;\nvi.  成为空的;流空;\nn.  空车;空的东西;','\n',char(10)),'','The theatre was half empty .','剧场只坐了一半观众。',replace(replace('【记】※ e-拼音“恶”,mp-拼音“媒婆”,ty-拼音“讨厌”:恶媒婆讨厌空洞的生活\r\n※ em-拼音“恶魔”,pt-拼音“葡萄”,y-似“树丫”:恶魔把葡萄吃光了,树丫上空空的\r\n※ e-拼音“娥”,m-拼音“眉”,p-拼音“怕”,ty-拼音“太阳”:嫦娥美眉怕太阳,所以白天我们看到月宫都是空的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1727,'encouragement','ɪn''kɝɪdʒmənt','ɪnˈkʌrɪdʒmənt','n.  鼓励;支持（的事物）;激励;促进（的事物）;','encourage鼓励+ment表名词 →鼓励<-n->cord 与”心”相关<-n->en(to cause to be)+courage+ment(名词后缀)→鼓励；奖励；促进；激励物','Raised by adoptive parents , Hill received early encouragement in her musical proclivities.','希尔由养父母带大, 从小,她的音乐爱好就受到了鼓励.','');
INSERT INTO word VALUES(1728,'end','end','end',replace('n.  <正>结果;端;终止;最后部分;\nvt.& vi.  结束，终止;','\n',char(10)),'','When you sew up to this end, fasten off the thread.','当你缝到这头时, 把线打个结.',replace(replace('【记】※ and-和,end-结尾,e-拼音“鹅”:结尾和鹅在一起了\r\n※ e-拼音“鹅”,nd-拼音“脑袋”:鹅脑袋一歪它的生命结束了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1729,'ending','''ɛndɪŋ','ˈendɪŋ',replace('n.  结局;结束;终结;最后部份;\nv.  结束，终止(end的现在分词);','\n',char(10)),'end结束+ing表名词 → 结尾，结局；死亡','A period is the regular ending for a sentence.','句点是一个句子符合规则的结尾.','【记】heading-标题,ending-结尾:标题不在结尾');
INSERT INTO word VALUES(1730,'endless','''ɛndləs','ˈendləs','adj.  无尽的，无边的;没完没了的;永久的;环形的，无端的;','end结束 + less 无...的 → 无止境的','It''s endless work maintaining the house in good repair.','要让房屋保持得很好是件干不完的活.','【记】end-结束,le-拼音“了”,ss-似“两个美女”:故事已经结束了,这两个美女还觉得回味无穷');
INSERT INTO word VALUES(1731,'enemy','''ɛnəmi','ˈenəmi',replace('n.  仇敌;敌军;危害物;\nadj.  敌人的;敌方的;与敌对力量相关的;','\n',char(10)),'am- 爱;喜爱;男女间的吸引;恨的反义#词根助记：en否定+em(am的变体)爱=不爱的人=敌人<-n->en(in-=not)+emy(friend)→敌人','He drew his pistol and aimed at the enemy soldier.','他拔出枪对准敌兵.',replace(replace('【记】※ e-拼音“鹅”,ne-拼音“呢”,my-我的:我的鹅呢,被敌人吃了\r\n※ e-拼音“娥”,ne-拼音“哪”,my-我的:嫦娥哪咤拔刀相助,我的敌人只好把命逃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1732,'energetic',',ɛnɚ''dʒɛtɪk','ˌenəˈdʒetɪk','adj.  精力充沛的，充满活力的;精力旺盛的，精神饱满的;（措施等）积极的，有力的;雄健;','en进入+erg能量，活动+etic形容词后缀 →充满活力的 <-n->erg, urg =energy,work,表示”能量,活动”','Her son was an energetic, assertive boy, always ready to argue.','她的儿子是个精力充沛而意志坚定的孩子, 时刻准备着争论.','');
INSERT INTO word VALUES(1733,'England','''iŋɡlənd','''ɪŋɡlənd','n.  英格兰;英国;','','Report has it that the ballet will visit England before long.','据说这个芭蕾舞团不久将访问英国.',replace(replace('【记】※ e-拼音“鹅”,ng-拼音“南瓜”,land-陆地:鹅把南瓜种在英格兰的陆地上\r\n※ e-拼音“娥”,n-似“门”,g-拼音“哥”,land-陆地:嫦娥从门里出来,挽着吴刚哥哥的手,准备去英国的陆地英格兰旅游','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1734,'English','''iŋgliʃ','ˈɪŋglɪʃ',replace('n.  英语;\nadj.  英格兰的;英国的;英语的;英格兰人的;','\n',char(10)),'','He spoke heavily accented English.','他说英语带有浓重的异国口音。','【记】eng-谐音“英国”,lish-拼音“历史”:英国历史是英国的');
INSERT INTO word VALUES(1736,'enjoyable','ɪn''dʒɔɪəbl','ɪnˈdʒɔɪəbl','adj.  愉快的，快乐的;','en进入…之中+joy愉快+able形容词后缀, 具有某种性质的 → 令人愉快的, 可享受的','With the arrival of John''s friends, the party became really enjoyable.','随着约翰朋友的到来, 聚会变得真正好玩起来.',replace(replace('【记】※ enjoy-喜欢,able-能够:喜欢一种事能够让你变得很快乐\r\n※ enjoy-喜欢,able-能:他最喜欢那个能歌善舞的小女儿,每次逗他都让他身心健康','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1737,'enough','ɪ''nʌf','ɪˈnʌf',replace('adv.  足够地，充足地;十分地;\nadj.  充足的;足够的;\nn.  充分，足够;满足;\nint.  够了;','\n',char(10)),'','How were they going to raise enough money for it?','他们怎样来为此筹集足够的资金 呢 ?',replace(replace('【记】※ though-尽管,enough-足够:尽管不多,但也足够\r\n※ en-拼音“恩”,ou-拼音“欧”,gh-拼音“国会”:感恩节里欧洲国会做好了充分的娱乐行业的准备\r\n※ e-拼音“鹅”,no-不,u-you你,gh-拼音“干活”:鹅是不会给你干足够活的,他总是偷懒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1738,'enquiry','ɪn''kwaɪri','ɪn''kwaɪərɪ','n.  询问;调查;查询;问讯处;','','These comments are not directly relevant to this enquiry.','这些意见与这项调查没有直接联系。','');
INSERT INTO word VALUES(1739,'enter','''ɛntɚ','ˈentə(r)','vt.& vi.  进入;开始;参加;登记;','','You may not enter the security area without authorization.','未经批准不得进入警戒地区。',replace(replace('【记】※ enter-进入,center-中心:进入网络中心要先登录\r\n※ en-谐音“嗯”,t-似数字“七”,er-后缀“人”:嗯,七个小矮人进来了\r\n※ en-拼音“恩”,t-拼音“提”,er-拼音“耳”:恩人提耳环,进入珠宝店','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1740,'enterprise','''ɛntɚ''praɪz','ˈentəpraɪz','n.  企（事）业单位;事业，计划;事业心，进取心;','enter进入+prise拿住，抓住→进入抓住[目标]→事业；进取心<-n->prehend, pris 抓住,夺取,获得#词根助记：enter(=inter 在……中间)+pris=在众人中间努力抓取的=有进取心,事业心<-n->enter(among)+prise(seize)→企业；进取心','The boss has put all his money into that speculative enterprise.','这个老板把他的全部财产都投到那个投机事业中.',replace(replace('【记】※ enter-参加,prise-prize奖赏:参加“企业”规划的人都有奖赏\r\n※ enter-进入,prise-prize奖赏:进入企业后因为有进取心而获得了奖赏\r\n※ enter-进来,pr-拼音“仆人”,is-是,e-拼音“鹅”:进来的仆人是为鹅的企业服务','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1741,'enthusiastic','inˌθju:zi''æstik','ɪnˌθju:ziˈæstɪk','adj.  热心的;热情的;热烈的;狂热的;','','I gathered from the way she replied that she wasn''t very enthusiastic.','从她回答的语气判断,我觉得她不很热心.',replace(replace('【记】※谐音“因秀字,爱死题刻”:因秀字,爱死题字雕刻→满腔热情的\r\n※谐音“摁苏机爱择暮”:日本空军热心于运用偷袭美军珍珠港的战术,爱选择夜幕降临时把苏联飞机摁在机场上还没有起飞就一吨轰炸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1742,'entire','ɪn''taɪɚ','ɪnˈtaɪə(r)','adj.  全部的;整个的;全体的;囫囵;','en进+tire紧→全部靠紧，挤进去→不遗留在外→完整的<-n->tir =draw,表示”拉”#词根助记：en进+tir→拉进去→不遗留在外→完整的','Throughout the entire altercation, not one sensible word was uttered.','争了半天, 没有一句话是切合实际的.',replace(replace('【串】re(谐音“阿姨”)很tire(疲劳),申请retire(退休),放下entire(全部的)工作,at(在)attire(服装)上下功夫\r\n【记】※ entire-全部的,retire-退休:老人们全部都退休了(退休后全部的时间归自己)\r\n※ en-谐音“嗯”,ti-拼音“梯”,re-谐音“阿姨”:嗯,全部的梯子都让阿姨拿走了\r\n※ en-拼音“恩”,ti-拼音“体”,re-谐音“热”:恩格斯锻练身体,动员全部的热能','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1743,'entrance','''ɛntrəns','ˈentrəns',replace('n.  入口，进口;进入;进入方法，进入方式;入场权;\nvt.  使出神，使入迷;使喜悦，使狂喜;','\n',char(10)),'entr=enter进入 + ance 表名词，状态、 行为 → n. 入口 ;进入, 入学','He realised his dream when he passed the entrance examination.','入学考试通过了,他的梦想就实现了.',replace(replace('【记】※ entrance-入口,enhance-提高、增强:入门的目的是为了提高\r\n※ en-拼音“恩”,t-拼音“他”,ran-跑,ce-拼音“侧”:恩人他跑到入口侧面等我\r\n※ en-谐音“嗯”,tr-拼音“铁人”,an-一,ce-拼音“厕”:嗯,铁人进入了一个厕所的入口','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1744,'environment','ɪn''vaɪrənmənt','ɪnˈvaɪrənmənt','n.  环境，外界;周围，围绕;工作平台;（运行）环境;','environ 环境+ ment 表示行为、行为的过程或结果 → n.环境，外界；围绕<-n->en(in,使成为)+viron(circuit周围)+ment(名词后缀)→环境；周围情况','A bad home environment can affect a child''s healthy growth.','不良的家庭环境能影响儿童的健康成长.',replace(replace('【记】※ environment-环境,envy-嫉妒:环境很美,使人嫉妒\r\n※ environ-包围,ment-拼音“门徒”:美国政府出动警力包围基督教门徒,叫喊声一片周围环境异常混乱\r\n※ env-envy嫉妒,iron-铁,ment-拼音“门徒”:搞小型铁工厂的老板们,互相攀比妒忌,只顾多嫌钱,不顾环境污染,引起门徒的反抗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1745,'equal','''ikwəl','ˈi:kwəl',replace('adj.  相等的，平等的;平稳的;势均力敌的;胜任的;\nvt.  等于;比得上;使相等;同样看待;\nn.  同样的人;相等的数量;能与之比拟的东西;（地位、实力等）相同的人;\nvi.  相等，相平（与out连用）;','\n',char(10)),'equ相等，平均+al形容词后缀 → 相等的，平等的<-n->equ,equi =equal,even,表示”相等,平均”<-n->equ(equal)+al(形容词后缀)→相同的；平静的；一致的；对手；等于；使相等','They envision an equal society, free of poverty and disease.','他们向往一个没有贫穷和疾病的平等社会。',replace(replace('【记】※ e-拼音“鹅”,qu-拼音“区”,al-all都:鹅在这个区是平等的\r\n※ eq-情商,u-you你,al-all所有:上帝给你们所有的情商是平等的、均等的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1746,'equip','ɪ''kwɪp','ɪˈkwɪp','vt.  装备，配备;使具备，使有准备;','','Your education will equip you to earn a good living.','你所受的教育会使你过上富裕的生活.',replace(replace('【记】※ e-拼音“鹅”,qu-拼音“去”,ip-IP卡:鹅去拿IP卡来装备\r\n※ equip-装备,equal-等于:装备一间核实验室,花钱等于买一架飞机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1747,'eraser','ɪ''resɚ','ɪˈreɪzə(r)','n.  <主美>橡皮擦，板擦;','e除去+ras刮擦+er表名词，物 →橡皮；黑板擦<-n->rad, ras, raz Ras, rad=scrape,表示”刮擦”<-n->e(out of)+ras(scrape)+er(名词后缀)→橡皮擦；板擦','Rub out chalk marks with an eraser.','用黑板擦擦掉粉笔字迹.',replace(replace('【记】※ er-拼音“儿”,a-一,ser-sir先生:儿子给了先生一块橡皮擦\r\n※ er-拼音“儿”,as-像,er-拼音“儿”:画的儿子像儿子,不用橡皮擦掉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1748,'error','''ɛrɚ','ˈerə(r)','n.  错误，过失;[法]误审，违法;[数]误差;','err漫游，犯错误+or表名词，物 → 错误<-n->err =wander,mistake,表示”漫游,犯错误”#词根助记：err+or<-n->err(err)+or(名词后缀)→错误；过失','The Kenyan athlete made a tactical error in starting too fast.','肯尼亚运动员犯了战术错误,起步时跑得太快.',replace(replace('【记】※ terror-恐怖,error-错误:制造恐怖事件是错误的\r\n※ er-拼音“二”,r-拼音“人”,or-否则:你二人要改正错误,否则必定加重处罚\r\n※ e-拼音“鹅”,r-似“花”,o-似“蛋”:鹅在三朵花中间下了个蛋,这是个错误','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1749,'erupt','ɪ''rʌpt','ɪˈrʌpt',replace('vi.  爆发;喷发;突然发生;出疹;\nvt.  爆发;','\n',char(10)),'e出+rupt断裂→断裂而喷出→爆发；喷出<-n->rupt =break, 表示”断裂”#词根助记：e出+rupt→破壳而出=断裂<-n->e(ex-=out)+rupt(break)→爆发；喷出；出疹；长牙','A regional conflict would erupt into violent warfare.','地区性冲突会演变成一场大战.',replace(replace('【串】abrupt(突然)erupt(爆发)的经济危机使他bankrupt(破产)了\r\n【记】※ er-拼音“儿”,up-向上,t-似“七”:鹅儿在河面上爆发了七次\r\n※ er-拼音“儿”,u-似“杯子”,pt-拼音“葡萄”:从儿子的杯子里喷出了很多葡萄','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1750,'especially','ɪ''spɛʃəli','ɪˈspeʃəli','adv.  尤其地;主要地，格外地;显著地;异常地;','e使+special特别的+ly...地→特别，格外','Paddles are used especially to propel canoes and kayaks.','短桨特别用于划独木舟和小艇.',replace(replace('【记】※谐音“医师白受累”:医师白受累时特别不情愿\r\n※ es-拼音“饿死”,pecially-谐音“白受累”:饿死白受累是特别的事\r\n※ e-拼音“娥”,s-似“美女”,pe-谐音“皮衣”,ci-拼音“辞”,all-所有,y-似“弹弓”:嫦娥和美女要去旅游了,把皮衣、辞典以及所有的物品都用精美的布匹包起来,特别是弹弓用布包了两层','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1751,'essay','''ɛse','ˈeseɪ',replace('n.  散文;随笔，杂记文;尝试，企图;试验;\nvt.  尝试;试验;','\n',char(10)),'','She needs the discipline of having to write an essay every week.','她需要进行每周写一篇文章的训练.',replace(replace('【记】※ e-拼音“娥”,s-拼音“深”,say-说:嫦娥深情地说,优美散文是我爱\r\n※ e-拼音“恶”,s-似“美女”,s-拼音“深”,say-说:这个凶恶的美女在说一篇短文','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1752,'Europe','''jʊrəp','ˈjʊərəp','n.  欧洲;欧盟;（除英国以外的）全欧洲;除英国外的欧洲国家;','','Travelling in Europe was something of an anticlimax after the years he''d spent in Africa.','他在非洲生活了多年，到欧洲旅行真是有点太平淡了。',replace(replace('【记】※谐音“又弱又破”:又弱又破的是欧洲\r\n※ Europe-欧洲,rope-绳索:欧洲有绳索\r\n※ e-拼音“鹅”,u-似“船”,ro-拼音“肉”,pe-拼音“胖鹅”:一只鹅坐船去欧洲的时候带了一大块肉给另一只胖鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1753,'European','ˌjuərə''pi(:)ən','ˌjʊərəˈpi:ən',replace('adj.  欧洲的，欧洲人的;欧盟的;\nn.  欧洲人;','\n',char(10)),'','We are lagging far behind our European competitors in using new technology.','我们在使用新技术方面远远落后于我们的欧洲对手.','【记】Europe-欧洲,an-一:一个欧洲的人就人欧洲人');
INSERT INTO word VALUES(1754,'evaluate','ɪ''væljʊ''et','ɪˈvæljueɪt',replace('vt.  评价;求…的值（或数）;对…评价;[数学、逻辑学]求…的数值;\nvi.  评价，估价;','\n',char(10)),'e使+valu价值+ate动词后缀→使...定价→估价<-n->e(ex-=out)+val(strong)+uate(动词后缀)→评价；估计；求值','Our research attempts to evaluate the effectiveness of the different drugs.','我们的研究试图对不同药物的疗效进行评估。',replace(replace('【记】e-拼音“鹅”,va-谐音“挖”,lu-拼音“路”,a-似“小姑娘”,te-拼音“特”:鹅挖路受到了小姑娘特别的评价\r\n***联想记忆词汇***\r\n对于古代匈奴的一些ethics研究发现,匈奴的ethnic etiquette很奇怪,妻子也是可以世袭的,认为这样就死后灵魂可以得到eternal安宁,据专家estimate公元前这样的事例非常的普遍,estimable 的数目在30000例以上,这是研究匈奴问题的专家不可以evade 的问题,如何evaluate这样乱伦的行为呢?','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1755,'even','''i:vən','ˈi:vn',replace('adv.  甚至;更加; 即使;恰巧在…时候;\nadj.  公平的;平坦的; 偶数的;平均的;\nvt.  使平坦;使相等;\nvi.  变平;成为相等;','\n',char(10)),'','The congestion in the city gets even worse during the summer.','夏天城市交通阻塞尤为严重.',replace(replace('【记】※ seven-七,even-偶数的:七不是偶数,是奇数\r\n※ eve-前夜,n-俗称“小门”:圣诞节前夜的教堂的门“更加”给人肃静','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1758,'evening','''ivnɪŋ','ˈi:vnɪŋ',replace('n.  傍晚;黄昏;晚会;晚年，衰退期，末期;\nadj.  在晚上的;为晚上的;晚上用的;\nint.  晚上好;','\n',char(10)),'','She''s a regular attender at evening classes.','她按时上夜校学习。',replace(replace('【记】※ eve-谐音“一屋”ning-拼音“宁”:傍晚,一屋子都很宁静\r\n※ even-即使是,ing-谐音“鹰”:即使是鹰也在傍晚或晚上出来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1759,'event','i''vent','ɪˈvent','n.  事件，大事;活动，经历;结果;运动项目;','','Television allows viewers to experience an event without any loss of immediacy.','电视让观众可以即时经历某一事件.',replace(replace('【记】※ even-甚至,t-拼音“他”:太久没联系了,甚至他出了大事情都不知道\r\n※ even-甚至,t-拼音“他”:我甚至和他(刘德华)拍过照,这应该是了不起的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1760,'ever','''evə','ˈevə(r)','adv.  永远;曾经，这以前;究竟，到底;可能;','','That''s the best movie I''ve ever seen!','那是我看过的最棒的电影！',replace(replace('【记】※ ever-任何时候,fever-狂热:粉丝在任何时候都狂热\r\n※ eve-似“人脸”,r-似“花”:小姑娘的小人脸儿曾经象花儿一样美丽\r\n※ ever-任何时候,even-甚至:在任何时候都学习,甚至放假也不休息','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1762,'every','''ɛvri','ˈevri','det.  每个;每;所有可能的;充足的;','','Aspiring musicians need hours of practice every day.','想当音乐家就要每天练许多小时。',replace(replace('【串】every(每个)eve(黄昏)都very(很)美\r\n【记】※ e-拼音“鄂”,very-很:每条鳄鱼很可怕\r\n※ e-拼音“鹅”,very-十分、非常:这里的每一只鹅,都非常可爱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1763,'everybody','''ɛvrɪbɑdi','ˈevribɒdi','pron.  每人，人人;大伙儿;各位;',' every每个 +body 人→ pron.每人，人人','When I give the command, everybody pushes off together.','我一声令下, 大家就一起用桨把船撑离河岸.',replace(replace('【记】※ every-每,body-身体:每个人曾经都全身散发着年轻的气息\r\n※ every-每,body-身体:个小区的每一个人都会早上起来锻炼身体,这其实是人人都应该学习的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1764,'everyday','''ɛvrɪde','ˈevrideɪ','adj.  日常的，平常的;普通的;每天的;经常;','every每个的+day天→ adj.每天的，日常的','They sought solace in religion from the harshness of their everyday lives.','他们日常生活很艰难,就在宗教中寻求安慰.','【记】every-每个,day-天:每一天就是每天的,日常的');
INSERT INTO word VALUES(1765,'everyone','''ɛvrɪwʌn','ˈevriwʌn','pron.  每人，人人;','every每个的+one一个人→ pron.每人，人人','The news astonished everyone.','这消息使大家十分惊讶。','【记】every-每,one-一:每隔一段时间他们都要去爬山,为什么每个人都希望用运动来减肥呢');
INSERT INTO word VALUES(1766,'everything','''ɛvrɪ''θɪŋ','ˈevriθɪŋ','pron.  每件事物;最重要的东西;（有关的）一切;万事;','','Tom was really hungry and ate up everything served.','汤姆确实饿坏了,把端到桌上的东西吃得精光.',replace(replace('【记】※ every-每,thing-事情:每一件事情都需要用心来做\r\n※ every-每,thing-事情:每一件事情都需要我们一点点做,我想将来一切都会好的。','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1767,'everywhere','''ɛvrɪwɛr','ˈevriweə(r)','adv.  到处，处处，无论什么地方;四下里;漫;匝地;','every每个的+where地方→ ad.到处，处处','Everywhere you look, you can see glass and concrete monstrosities going up.','到处你都能看到玻璃和混凝土的庞然大物拔地而起.','【记】every-每,where-哪里:无论在哪里每个人都会问自己我在哪里');
INSERT INTO word VALUES(1768,'evident','''ɛvɪdənt','ˈevɪdənt','adj.  明显的，明白的;昭著;彰;','e出+vid看+ent形容词后缀→容易被看出来了→明显的<-n->vid, vis =see表示”看”<-n->e(ex-=out)+vid(to see)+ent(形容词后缀)→明显的','These truths were by no means self - evident when Galileo first suggested them.','伽里略首次提出这些真理时决非显而易见.',replace(replace('【记】※谐音“俺为等她”:穿着明显的为等她\r\n※ e-拼音“鹅”,vi-罗马数字“6”,dent-谐音“等”:很明显,这六只鹅是分等级的\r\n※ e-前缀“出”,vi-罗马数字“6”,dent-凹痕:这个人的特征非常明显,一张嘴就露出六颗牙的凹痕(缺)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1769,'exact','ig''zækt','ɪgˈzækt',replace('adj.  准确的;严密的;精密的，精确的;\nvt.  要求;苛求;迫使;强求;','\n',char(10)),'','His memory is very exact; he never makes mistakes.','他的记忆非常准确, 从不出错.',replace(replace('【记】※ ex-拼音“恶心”,act-动作:确切的说,这是很恶心的动作\r\n※ ex-前缀“出”,act-行动:要求做出行动→强求,然后引申为精确的\r\n※ e-拼音“鹅”,x-罗马数字“10”,act-行动行动:10只鹅的动作是非常精确的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1770,'exam','ɪg''zæm','ɪgˈzæm','n.  <口>考试;测验;','','He is getting up his maths for the exam.','他正在温习数学,准备考试.',replace(replace('【记】※ ex-拼音“恶心”,am-是:最恶心的是天天有考试\r\n※ e-拼音“娥”,am-是:嫦娥老师在试卷上画“X”的意思是你的考试是不及格的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1771,'examination','ɪg''zæmə''neʃən','ɪgˌzæmɪˈneɪʃn','n.  检查;考试;询问，审问;','examin检查 + ation 过程、结果 → n.考试；检查，细查','Teachers always judge their students on the final examination.','老师常根据期末考试来评价他们的学生.','【记】exam-考试,I-我,nation-国家:我参加了国家统一考试');
INSERT INTO word VALUES(1772,'examine','ɪg''zæmɪn','ɪgˈzæmɪn',replace('vt.  检查，调查;考试;诊察;审问;\nvi.  检查;调查;','\n',char(10)),'','Please examine the insulation of the electric wires in my house.','请检查一下我屋子里电线的绝缘情况.',replace(replace('【记】※ exam-考试,m.ine-我的:考试我的目的是检查学习情况\r\n※ exam-检查,m.ine-我的:老师检查作业,全班我的最佳\r\n※ exam-考试,in-在…里面,e-拼音“鹅”:考试在鹅肚子里进行,要仔细检查','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1773,'example','ɪg''zæmpl','ɪgˈzɑ:mpl',replace('n.  例子;榜样;范例;先例;\nvt.  作为…的例子;为…做出榜样;\nvi.  举例;作为…的示范;','\n',char(10)),'ex出+ ample拿，获得→拿出来→作为榜样 →样本；榜样<-n->em, emp, empt 表示”拿,买,选择,用,花费”等动作#词根助记：ex出+ ample→拿出来→作为榜样<-n->ex(out)+ample(to take)→例证；实例（=to take out）','a classic example of poor communication','缺乏有效沟通的典型实例',replace(replace('【串】ample(大量的)sample(标本)被作为example(实例)\r\n【记】※ exam-考试,ple-拼音“跑了”:考试时跑了,真是个典型的实例\r\n※ exam-考试,ple-拼音“怕了”:老是用这种例子来考试,我们都考怕了\r\n※ exam-考试,p-拼音“颇”,le-拼音“乐”:我班考试中出现不少颇可乐的例子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1774,'excite','ik''sait','ɪkˈsaɪt','vt.  使兴奋;激发;刺激;使紧张不安;','','The speaker has been warned to excite violence in the crowd.','演讲者曾受到警告,不要在听众中挑起暴力.',replace(replace('【记】※ ex-拼音“恶心”,ci-拼音“刺”,te-拼音“特”:恶心的特务被刺了,真使人兴奋\r\n※ recite-背诵,excite-使兴奋:我一下背诵出很多以cite结尾的单词,使同学们都兴奋起来\r\n※ e-拼音“鹅”,x-罗马数字“10”,cit-拼音“磁铁”,e-拼音“鹅”:10个磁铁让2只鹅很激动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1775,'exist','ɪɡ''zɪst','ɪgˈzɪst','vi.  存在;生存;生活;继续存在;','ex出+ist站立→站出来→活下来→存在，生存<-n->sist Sist= stand, 表示”站立”#词根助记：ex+sist→站出来→活下来→存在<-n->ex(cut)+ist(stand)→存在；发生；活着','There exist many sources of energy both potential and kinetic.','存在着许多势能和动能的能源.',replace(replace('【串】exile(被流放者)的希望是exit(出口)exist(存在)\r\n【记】※exit-出口,exist-生存:找到逃生出口的人都生存下来了\r\n※ exi-拼音“恶习”,st-拼音“试图”:恶习依然存在,试图改掉不易\r\n※ e-拼音“鹅”,x-罗马数字“10”,is-是,t-似数字“七”:10只鹅是有7只生存','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1776,'existence','ɪɡ''zɪstəns','ɪgˈzɪstəns','n.  存在，实在;生活，生活方式;实体，存在物;','ex出+ist站立+ence名词后缀 →存在，生存<-n->sist Sist= stand, 表示”站立”#词根助记：exist+ence<-n->ex(cut)+ist(stand)+ence(名词后缀)→存在；生存；实在','belief in the existence of a benevolent god','对于仁慈的神之存在的笃信',replace(replace('【记】※ ex-10只鹅,is-是,ten-十,ce-拼音“厕”:10只鹅是生存在10个厕所的\r\n※ ex-拼音“恶心”,is-是,ten-十,ce-拼音“厕”:恶心的是那十个厕所依然存在','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1777,'experience','ɪk''spɪrɪəns','ɪkˈspɪəriəns',replace('n.  经验，体验;经历，阅历;\nvt.  亲身参与，亲身经历;感受;发现;','\n',char(10)),'ex出+per尝试+ience名词后缀→尝试出来的东西→经验<-n->peri, piri 表穿过,通过,尝试#词根助记：ex出+peri→钻进去又钻出来,完全的体验→经验<-n->ex(fully)+peri(go through)+ence(名词后缀)→经验；经历；体验','Salary will be commensurate with experience.','薪金将会与资历相称。',replace(replace('【记】※ experiment-实验,experience-经验:经过实验,增加经验\r\n※ e-拼音“鹅”,x-罗马数字“10”,per-每,I-我,ce-拼音“厕”:这10只鹅每一只都有与我上厕所的经历','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1778,'experiment','ɪk''sperɪmənt','ɪkˈsperɪmənt',replace('n.  实验，试验;尝试;\nvi.  做实验，进行试验;尝试;','\n',char(10)),'ex出+peri尝试+ment表名词 → 尝试出来 → 实验<-n->peri, piri 表穿过,通过,尝试#词根助记：ex出+peri→钻进去又钻出来,完全的体验→实验<-n->ex(fully)+peri(go through)+ment(名词后缀)→实验','Despite the crudity of their methods and equipment, the experiment was a considerable success.','尽管他们的方法和设备较为粗陋，那次实验却相当成功。',replace(replace('【记】※ experiment -实验,expert-专家:做实验要请专家来指导\r\n※ ex-拼音“恶心”,per-每,I-我,ment拼音“门徒”:每一次我和门徒做实验都感到很恶心\r\n※ e-拼音“鹅”,x-罗马数字“10”,per-每,I-我,ment拼音“门徒”:10只鹅每一只都被我和门徒用来实验','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1779,'expert','''ɛkspɝt','ˈekspɜ:t',replace('n.  专家，能手;权威;行家，高手;熟练者;\nadj.  专家的;（技术）熟练的;老手;需要专门知识（或技术）的;\nvt.  以专家身份研究（或检查），像专家那样研究（或检查）;由专家审读（书籍等）;\nvi.  做专家工作，担任专家，成为高手（或能手）;','\n',char(10)),'peri, piri 表穿过,通过,尝试#词根助记：ex出+peri→钻进去又钻出来,完全的体验→有经验的<-n->ex(fully)+pert(go through)→专家；熟练的；老练的','After asking many experts for advice , you can become an expert yourself.','问遍千家成行家.',replace(replace('【记】※ exert-尽力,expert-专家:尽力字习业务,争取成为专家\r\n※ expert-专家,expect-期待:每一个人都希望自在某一领域成为专家能手\r\n※ e-拼音“鹅”,x-罗马数字“10”,per-每,t-似“雨伞”:10只鹅每一个都是做伞的专家','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1780,'explain','ɪk''splen','ɪkˈspleɪn',replace('vt.& vi.  讲解，解释;\nvt.  说明…的原因，辩解;\nvi.  说明，解释，辩解;','\n',char(10)),'ex 出+ plain清楚的→ 说清楚的 → 解释<-n->plain, plan 表”平的,光滑的”#词根助记：ex向外+plain=能使外面变得平滑=能使东西变得好理解=解释说明<-n->ex(fully)+plain(to flatten)→解释；说明','The factory manager used a flowchart to explain the production process.','工厂经理用一幅作业图来说明生产过程.',replace(replace('【记】※ ex-拼音“恶心”,plain-草原:一到平原就恶心,真要好好解释一下\r\n※ e-拼音“娥”,x-拼音“先”:plain-明白的:嫦娥先前已解释得很明白了\r\n※ ex-拼音“恶心”,plai-拼音“跑来”,n-似“门”:恶心的人跑来门前跟你解释','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1781,'explicit','ɪk''splɪsɪt','ɪkˈsplɪsɪt','adj.  明确的，清楚的;直言的;详述的;不隐瞒的;','ex出+plic重叠，折叠+it→说话不重叠的→直截了当、明明白白的 →详述的,明确的,明晰的;直言的,毫不隐瞒的,露骨的<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：ex出+plic+it→[说话]不重叠的→直截了当的<-n->ex(out)+pli(fold)+cit(形容词后缀)→明白的；明确的','It''s an explicit statement.','这句话说得很明确.','【记】ex-谐音“一休”,pl-拼音“漂亮”,ic-IC卡,it-它:一休把这些漂亮的IC卡送给它的目的很明确的');
INSERT INTO word VALUES(1782,'exploit','ɪk''splɔɪt','ɪkˈsplɔɪt',replace('vt.  开采;开拓;利用（…为自己谋利）;剥削;\nn.  功绩;功劳;勋绩;','\n',char(10)),'pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：ex外+ploit=展开在外的=功绩,功勋<-n->ex(out)+ploit(fold)→功绩；伟业；开发；剥削；利用','Many countries exploit oil under the sea.','许多国家在海底开采石油.',replace(replace('【记】※ ex-拼音“恶心”,pl-拼音“漂亮”,o-似“蛋”,it-它:既漂亮又恶心的蛋是它开发出来的\r\n※explore-探险、考察、勘探,exploit-剥削、开发:探险、考察是为了开发(勘探资源就是为了开发)\r\n※ e-拼音“鹅”,x-罗马数字“10”,pl-拼音“漂亮”,o-似“蛋”,it-IT业:10只鹅共同开发漂亮的蛋送给了IT业','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1783,'explore','ɪk''splɔr','ɪkˈsplɔ:(r)',replace('vi.  勘查， 探测， 勘探;[医]探查（伤处等），探索，研究;\nvt.  探索， 探究， 仔细查看;','\n',char(10)),'ex出+plore喊，哭→喊出来→探索（奥秘)，钻研<-n->plor- =cry,weep, 表示”流出,哭喊”#词根助记：ex外+plore=向外流出=探测,勘探<-n->ex(out)+plore(flow out)→探险；探究','You can hire a car if you want to explore further afield.','如果你还想逛更远的地方,可以租辆车.',replace(replace('【串】楼房explode(爆炸)后,进行explore(勘探),expose(暴露)很多疑点\r\n【记】※ex-前缀“向外”,p-拼音“婆”,lore-知识:老婆从外界获得知识主要通过IE探索者\r\n※ e-拼音“俄”,x-拼音“希”,pl-拼音“疲劳”,ore-矿石:俄国人希望再疲劳也要勘探矿石\r\n※ ex-拼音“恶心”,pl-拼音“漂亮”,o-似“蛋”,re-谐音“阿姨”:阿姨对恶心和漂亮的蛋都进行了考察','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1784,'explorer','ɪk''splɔrɚ','ɪkˈsplɔ:rə(r)','n.  探险家;勘探者;探测器;[医]探针;','explor=explore探索+er表示人→动作执行者→[计]Windows资源管理器<-n->plor- =cry,weep, 表示”流出,哭喊”#词根助记：ex外+plore=向外流出=探测,勘探<-n->ex(out)+plore(flow out)+r(名词后缀)→探险者','A series of lucky accidents led the explorer to his discovery.','这位探险家的发现是由于一连串的侥幸.','【记】explorer-探险家、勘探者,employer-老板、雇主:他原来是个探险家,现在是个老板');
INSERT INTO word VALUES(1785,'export','ɪk''spɔrt','ˈekspɔ:t',replace('vt.& vi.  出口，输出;\nvt.  传播，输出（思想或活动）;','\n',char(10)),'ex出+port拿，引申为港口→拿出港口→出口<-n->port Port=carry,表示”拿,运”#词根助记：ex出+port拿,引申为港口→拿出港口→出口<-n->ex(out)+port(carry)→输出；外销；输出品','The islands export sugar and fruit.','这些岛屿出口糖和水果。',replace(replace('【记】※ ex-前缀“出、外”,port-港口:货物出港口即出口、输出\r\n※ e-拼音“鹅”,x-罗马数字“10”,port-港口:10只鹅在港口出口','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1786,'extension','ɪk''stɛnʃən','ɪkˈstenʃn','n.  伸展，扩大;延长，延期;[医]牵引;电话分机;','exten=extend伸展；扩大+sion表名词 →延展，扩张；延期 <-n->ex(out)+tens(stretch)+ion(名词后缀)→扩充；伸展；分机','The  toolshed  was built as an extension of the house.','工具房被看作是这座房屋的附加部分.','');
INSERT INTO word VALUES(1787,'extremely','ɪk''strimli','ɪkˈstri:mli','adv.  极端地;非常，很;去;绝;','extreme极端的+ly表副词 →过分地 ','The payment offered to the rank and file is extremely poor.','列兵的待遇极低.','');
INSERT INTO word VALUES(1788,'eye','eye','aɪ',replace('n.  眼睛;视力;眼状物;风纪扣扣眼;\nvt.  定睛地看;注视;审视;细看;','\n',char(10)),'','There were tears in his eyes.','他眼里噙着泪水。','【记】eye-眼睛,dye-染料:看染料多美');
INSERT INTO word VALUES(1789,'eyesight','''aɪsaɪt','ˈaɪsaɪt','n.  视觉，视力;见解，观察;眼力;','eye眼睛+sight眼光→视力','Her eyesight grew so bad that she could hardly see.','她的视力变得很糟,几乎什么也看不见了.','【记】eye-眼睛,sight-景观:眼睛能看多少景观便是视力');
INSERT INTO word VALUES(1790,'eyewitness','''aiwitnis','ˈaɪwɪtnəs','n.  目击者;目击证人;','','an eyewitness account of the suffering of the refugees','目击者对难民苦难遭遇的叙述','');
INSERT INTO word VALUES(1791,'face','fes','feɪs',replace('n.  面容;表面;脸;方面;\nvt.& vi.  面对;面向…;正视;承认;\nvt.  （感到不能）对付;（明知不好办而）交谈;必须对付（某情况）;面临…;','\n',char(10)),'face=fac表示脸、面 → 脸；表面；外表<-n->fac,front =face,表示”脸,面”','He screwed up his face at the nasty smell.','闻到这令人作呕的气味,他皱眉蹙额.',replace(replace('【串】遭受fate(命运)的折磨,她如花似玉的face(脸)过早地fade(凋谢)了\r\n【记】※ face-面对,fade-褪色:褪色的记忆何堪以对\r\n※ face-脸,race-种族:从脸上能看出是哪个种族\r\n※ fa-拼音“发”,ce-拼音“侧”:长发女孩的头发飘在脸蛋的两侧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1793,'facial','''feiʃəl','ˈfeɪʃl',replace('adj.  面部的;面部用的;表面的;\nn.  美容;面部按摩;','\n',char(10)),'','Kehr bears a strong facial resemblance to her sister.','凯尔的容貌和她姐姐十分相像.',replace(replace('【记】※谐音“肥瘦”:她面部的肥瘦刚刚好\r\n※ fac-face脸,I-我,al-all所有:拍下我脸上所有的面部表情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1794,'fact','fækt','fækt','n.  事实，实情;实际;真相，证据;犯罪行为;','','They sat bemoaning the fact that no one would give them a chance.','他们坐着埋怨别人不肯给他们一个机会。',replace(replace('【记】※ face-面对,fact-事实:要面对事实\r\n※ act-行动,fact-事实:行动符合事实\r\n※ f-拼音“发”,ct-CT机:透过CT机的分析,我们能发现事实','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1795,'factory','''fæktri','ˈfæktri','n.  工厂，制造厂;<古>代理店;','fact做+ory场所 → 做东西的场所 → 工厂<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：factory=fact(做)+tory(名词词尾)=做东西的地方=工厂<-n->fact(make)+ory(表示场所的名词后缀)→工厂','Before you start to work, I''ll show you around the factory.','开始工作前, 我要先领你参观工厂.',replace(replace('【记】※ factory-工厂,victory-胜利:工厂胜利完工了\r\n※ fact-事实,or-或者,y-拼音“已”:工厂破产的事实或许已经清楚了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1796,'fade','fed','feɪd',replace('vi.  褪去，失去光泽;逐渐消逝;凋谢，衰老;\nvt.  使褪色;\nadj.  乏味的，平淡的;','\n',char(10)),'','Will the colour in this material fade?','这种料子褪色 吗 ?',replace(replace('【串】遭受fate(命运)的折磨,她如花似玉的face(脸)过早地fade(凋谢)了\r\n【记】※ face-脸,fade-褪色:演员脸上的油彩,不用卸妆已褪色\r\n※ fa-拼音“发”,de-拼音“德”:头发在德国染的色,没过多久就褪色了\r\n※fad-一时的爱好,fade-消失:一时的爱好,很短暂,所以很快就会消失','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1797,'fail','fel','feɪl',replace('vt.& vi.  失败，不及格;倒闭，破产;缺乏;衰退;\nvi.  衰退;失败，不及格;破产;不足;\nvt.  不及格;使失望;忘记;舍弃;\nn.  失败，失误;不及格;不及格者;[商]期货交割失期;','\n',char(10)),'fals, fall =err,deceive,表示”犯错误,欺骗”','I will give you a present on your birthday without fail.','你生日时我一定送你一份礼物.',replace(replace('【串】铁轨(rail)尾巴(tail)不能拽,指甲(nail)提桶(pail)只会败(fail),监狱(jail)欢呼(hail)下雹(hail)\r\n【记】※ fair-公平的,fail-失败:比赛只要公平,不怕失败\r\n※ fa-拼音“发”,il-ill生病:发病了考试就会不及格\r\n※ fail-不及格,frail-虚弱的:考试不及格心情郁闷大病地场,身体异常虚弱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1798,'fairly','''fɛrli','ˈfeəli','adv.  适当，相当地;公平地;完全，简直;清楚地;','fair公平 + ly ...地→ ad.相当；公平地','The use of opium was not criminalized until fairly recently.','直到最近抽鸦片才被判定为非法。','');
INSERT INTO word VALUES(1799,'fairness','''fɛənis','ˈfeənəs','n.  公正，公平;（皮肤的）洁白;金发;顺利性;','','Their reputation for fairness is a matter for pride.','他们公正的名声令他们引以为豪.','');
INSERT INTO word VALUES(1801,'familiar','fə''mɪljɚ','fəˈmɪliə(r)',replace('adj.  熟悉的;通晓的;冒昧的;随便的;\nn.  常客，密友;高级官吏的家属;[天主]教皇[主教]的仆人;','\n',char(10)),'famili=family家庭+ar...的 →熟悉的 <-n->family(家族)+ar(形容词后缀)→熟悉的；非正式的','The Empire State Building is a familiar landmark on the New York skyline.','帝国大厦是人们熟悉的纽约高楼大厦中的地标。',replace(replace('【记】※ family-家庭,familiar-熟悉:我对这个家庭不熟悉\r\n※ family-家庭,familiar-熟悉:家庭里的人都是熟悉的人,是密友\r\n※ famili- family家庭,ar-谐音“啊”:家里每个人都是彼此熟悉的啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1802,'family','''fæməli','ˈfæməli',replace('n.  家庭;家族;孩子;祖先;\nadj.  家庭的;一家所有的;属于家庭的;适合全家人的;','\n',char(10)),'','These diamonds have been handed down in his family for generations.','这些钻石在他家已经传了好几代.',replace(replace('【串】father and mother I love you.这句话中的每前一个字母组成 family\r\n【记】※ family-家庭、家族  famine-饥荒:旧社会遇到饥荒,全家人吃不上饭\r\n※ fa-拼音“发”,mi-拼音“米”,ly-拼音“老爷”:老爷给每个家庭里发米\r\n※ fa-拼音“发”,mi-拼音“咪”,ly-拼音“老外”:发现咪咪家有个老外在作客','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1804,'famous','''feməs','ˈfeɪməs','adj.  著名的，出名的;〈古〉一流的，极好的;','fam=fame荣誉+ous形容词后缀 →著名的<-n->fa, fabl, fam, fan =speak,表示”说”#词根助记：名声是靠口口相传的<-n->fam(speak)+ous(形容词后缀)→有名的','She never achieved her ambition of becoming a famous writer.','她一直未能实现当名作家的夙愿。',replace(replace('【记】※ fa-拼音“发”,mous-mouse老鼠:我们发明了著名的米老鼠\r\n※ fa-拼音“发”,mo-拼音“摸”,us-我们:发现摸我们的人很著名\r\n※ fa-拼音“法”,mo-拼音“模”,us-我们:著名的法国模特为我们做时装表演\r\n***联想记忆词汇***\r\n夕阳如血,十月,花儿开始fade, familiarize fad的赵敏大胆的迷倒了江湖上所有的高手,关进大雁塔使他们famish,一些fake 明教的faithful混进赵敏的队伍,利用燕云十三骑喝多了faint时候,把江湖好汉从famine中解救了出来赵敏给了fallible燕云十三骑种种的惩罚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1805,'far','fɑr','fɑ:(r)',replace('adv.  久远地;（问到或谈及距离时说）有多远;到很远距离;到很大程度;\nadj.  远的;遥远的;（某方向的）最远的;远端的;\nn.  远方;','\n',char(10)),'','Will this push him too far and lead to a frenzied attack?','这会不会逼他太甚,导致他进行疯狂的进攻?',replace(replace('【记】※ fur-毛皮,far-远:毛皮来自远方\r\n※ car-汽车,far-远:驾驶汽车,奔向远方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1808,'farm','fɑrm','fɑ:m',replace('n.  农场，农庄;农家;畜牧场;农田;\nvt.  耕种;养殖;承包，包出;佃出（土地）;\nvi.  经营农场;','\n',char(10)),'','the conversion of farm buildings into family homes','农场建筑物改建为家庭住宅',replace(replace('【串】charm(魅力)无限的farm(农场)女主人住在warm(温暖的)木屋里\r\n【记】※ farm-农场,charm-迷人:农场景色很迷人\r\n※ far-远,m-拼音“妈”:妈妈在远处的农场上班\r\n※ far-远,m-拼音“米”:这个农场离市区非常远,它主要生产大米','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1809,'farmer','''fɑmɚ','ˈfɑ:mə(r)','n.  农场主，农民;承包人;','farm务农+er人 →农民','The farmer felt the cow, went away, returned, sorely perplexed, always afraid of being cheated.','那农民摸摸那头牛, 走了又回来, 犹豫不决, 总怕上当受骗.','【记】farm-农场,er-名缀“人”:在农场里的人不是农民就是农场主');
INSERT INTO word VALUES(1810,'farther','''fɑrðɚ','ˈfɑ:ðə(r)',replace('adv.  更远地;较远地;在更大程度上;进一步;\nadj.  更远的;远的( far的比较级);遥远的;（某方向的）最远的;','\n',char(10)),'','I can throw the ball farther than you can.','这个球我能比你扔得远.',replace(replace('【记】※ father-父亲,r-似“花”:离父亲更远的地方充满了鲜花\r\n※ father-父亲,farther-更进一步地:父亲希望我能到国外更进一步地学习\r\n※ father-父亲,r-拼音“扔”:把爸爸扔到较远的地方,你一叫他他就跑到较远的地方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1811,'farthest','''fɑrðɪst','ˈfɑ:ðɪst',replace('adj.  （距离、时间上）最远的;远的( far的最高级 );遥远的;（某方向的）最远的;远端的;\nadv.  （距离、时间上）最远地;最大程度地，最大限度地;','\n',char(10)),'farth=far远 + est [形容词及副词后缀], 表示最高级“最...” → adv. 最远地 ；最大程度地 adj. 最远的；最久的','The farthest way about is the nearest way home.','遥程路反近,捷径常误人.','【记】far-远,the-那个,st-拼音“石头”:那块石头就在最远的地方');
INSERT INTO word VALUES(1812,'fast','fæst','fɑ:st',replace('adj.  快的;走得快;感光快的;紧的;\nadv.  （比准确的时间或宣布的时间）快;迅速地;紧紧地;彻底地;\nvi.  禁食，（尤指）斋戒;\nn.  禁食期，斋戒期;断食，节食;','\n',char(10)),'','There was fast bidding between private collectors and dealers.','私人收藏家和交易商急速竞相喊价。',replace(replace('【记】※ fast-迅速地、斋戒:迅速地结束斋戒\r\n※ fast-绝食、速成的:绝食不是靠速成的,需要忍耐\r\n※ fa-拼音“发”,st-拼音“试题”:考生们要求,快点发试题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1813,'fault','fɔlt','fɔ:lt',replace('n.  缺点，缺陷;过错，责任;[电]故障;（猎狗的）失去嗅迹;\nvt.  挑剔，找…的缺点;批评;做错，在…中出错;[地质学]产生断层;\nvi.  找错误，挑剔;[地质学]变动从而产生断层;','\n',char(10)),'fault=fal错 → 过失，缺点<-n->fals, fall =err,deceive,表示”犯错误,欺骗”#词根助记：fault=fal错<-n->fault(deceive)→过错；缺点；做错','A wilful fault has no excuse and deserves no pardon.','不能宽恕故意犯下的错误.',replace(replace('【记】※ adult-成年人,fault-过失:成年人偶尔也会有过失与缺点\r\n※ fault -过错、缺点,vault-撑竿跳、地窖:运动员在撑竿跳时出错误是很危险的\r\n※ f-拼音“飞”,au-化学元素“金”,lt-拼音“老头”:飞机上的金子被老头拿走了,发生了故障','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1814,'favor','''feivə','''feɪvə',replace('n.  好感;宠爱;关切;欢心;\nvt.  支持;赞成;照顾;促成;','\n',char(10)),'','The new teacher finds favor in the eyes of the parents.','那位新老师很受家长的欢迎.','【记】fa-拼音“发”,v-罗马数字“5”,or-名缀“人”:发财是得到了5个人的好意帮助');
INSERT INTO word VALUES(1815,'favour','''feivə','ˈfeɪvə(r)',replace('n.  帮助;恩惠;赞同;善行;\nvt.  喜爱;有利于;赞同;容貌像…;','\n',char(10)),'','He abdicated in favour of his son.','他把王位让给了儿子。',replace(replace('【记】※谐音“肥沃”:土地肥沃庄稼好,农民普遍得恩惠\r\n※ fa-拼音“发”,v-罗马数字“5”,our-我们:你发给我们五毛线,你真是好意思','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1816,'favourite','''fevərɪt','ˈfeɪvərɪt',replace('adj.  特别受喜爱的;\nn.  特别喜爱的人（或物）;','\n',char(10)),'','The foreign minister has become everybody''s favourite Aunt Sally.','外交部长已成为众矢之的。',replace(replace('【记】※ fa-拼音“发”,v-罗马数字“5”,our-我们,it-它,e-拼音“鹅”:发哥亲手做了5道菜,除了我们的以外,还有它和鹅特别喜爱的\r\n※ fa-拼音“发”,v-罗马数字“5”,our-我们,i-似“蜡烛”,te-拼音“特”:老师发了我们最喜欢的蜡烛,这些蜡烛都是老师最喜爱的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1817,'fax','fæks','fæks',replace('n.  传真;\nvt.  传真;传真传输;','\n',char(10)),'','Please fax us the file.','请把这些文件传真给我们.',replace(replace('【串】老克最爱吹sax(撒克斯),赚钱要先交tax(税),太太把头发fix(整理),香水和头油mix(混合),向全世界发fax(传真)\r\n【记】※ fox-狐狸,fax-传真:狐狸也会发传真\r\n※ fa-拼音“发”,x-拼音“喜”:用传真发喜讯\r\n※ f-拼音“贩”,ax-斧子:贩卖斧子的人传真“斧子”的画片给客人看','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1818,'fear','fɪr','fɪə(r)',replace('n.  害怕;可能性;（对神等的）敬畏;忧虑;\nvt.  畏惧;害怕;为…忧虑（或担心、焦虑）;敬畏（神等）;\nvi.  害怕;忧虑;感到害怕;惧怕;','\n',char(10)),'','Being seriously ill, and in fear of death, he made his will.','他病得很重, 害怕会死去, 便立了遗嘱.',replace(replace('【记】※ bear-熊,fear-恐惧:看见熊来,有点恐惧\r\n※ f-拼音“腐”,ear-耳朵:耳朵腐烂,非常害怕\r\n※ f-拼音“飞”,ear-耳朵:坐飞机耳朵嗡嗡响,好害怕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1819,'feast','fist','fi:st',replace('n.  盛会;宴会;宗教节日;使人欢快的事物（或活动）;\nvi.  大吃大喝，享用美食;参加宴会;\nvt.  款待（某人），宴请（某人）;','\n',char(10)),'','the feast of Christmas','圣诞佳节',replace(replace('【串】east(东方)人喜欢把beast(野兽)搬上feast(盛宴),吃剩后由yeast(酵母)发酵,相当浪费\r\n【记】※ beast-畜牲,feast-赴宴:客人带着畜牲赴宴\r\n※ f-拼音“飞”,east-东方:飞到东方来参加盛宴\r\n※ f-拼音“父”,east-东方:父亲到东方参加一个盛宴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1820,'feather','''fɛðɚ','ˈfeðə(r)',replace('n.  羽毛，翎毛;状态，心情;种类;桨叶的水平运动;\nv.  给装上羽毛，用羽毛装饰;使（桨）与水面平行;长羽毛;','\n',char(10)),'','Winning the gold medal was a feather in his cap.','夺得金牌是他值得自豪的成就.',replace(replace('【记】※ feat-功绩,her-她:为表彰功绩给她插上羽毛\r\n※ father-父亲,e-拼音“鹅”:爸爸在拔鹅的羽毛\r\n※ leather-皮革,feather-羽毛:皮革的表面,怎会长羽毛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1821,'February','''fɛbrʊ''ɛri','ˈfebruəri','n.  二月;','','In February 1967 he introduced the Shipbuilding Industry Bill.','1967年2月,他提出了造船工业议案.','【记】f-拼音“飞”,eb-拼音“恶霸”,ru-拼音“入”,a-一,ry-拼音“人妖”:二月情人节,恶霸飞入了一个人妖的房间');
INSERT INTO word VALUES(1822,'federal','''fɛdərəl','ˈfedərəl',replace('adj.  联邦（制）的;同盟的;\nn.  联邦主义者;同盟盟友;','\n',char(10)),'feder=league联盟+al...的 → 联盟的，联邦的<-n->foedus(treaty,条约)+al(形容词后缀)→联邦制的；联邦政府的','Federal courts have a certain cachet which state courts lack.','联邦法院有某种州法院所缺乏的特别的东西.',replace(replace('【记】※ federal-联盟的、联邦的,funeral-葬礼:联邦的葬礼\r\n※ fed-feed喂养,er-拼音“儿”,al-all都:喂养儿子的人都是联邦的\r\n※ fe-拼音“狒”,der-拼音“德国人”,al-all所有的:狒狒和所有的德国人建立了联邦德国','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1823,'feed','fid','fi:d',replace('vt.  喂养;满足（欲望等）;向…提供;供…作食物;\nvi.  吃，以…为食;流入，注入，进入（如油流入机器）;[电子学]馈入;\nn.  饲料（尤指粗饲料），施肥;喂送;草料;（尤指向地方性电视台）馈送电视节目;','\n',char(10)),'','Birds feed on nuts and berries in the winter.','鸟类靠坚果和浆果过冬。',replace(replace('【记】※ food-食物,feed-喂养:粗劣的食物,可以喂牲口\r\n※ fe-拼音“飞蛾”,ed-拼音“耳朵”:飞蛾用耳朵喂孩子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1824,'feel','fil','fi:l',replace('vt.  感觉;认为;触摸;试探;\nvt.& vi.  感觉，觉得;认为，以为;触摸;\nn.  感觉;触摸;感受;触觉;\nvi.  觉得;摸索;','\n',char(10)),'','I feel all achy.','我感到浑身疼痛。',replace(replace('【串】他feel(感觉)heel(脚后跟)踩到了peel(果皮)\r\n【记】※ feel-触摸,heel-脚后跟:触摸脚后跟\r\n※ feel-触摸,eel-鳝鱼:触摸鳝鱼的感觉非常独特\r\n※ fee-酬金,l-似数字“1”:酬金只有1块钱,没有什么感觉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1826,'feeling','''filɪŋ','ˈfi:lɪŋ',replace('n.  感觉，知觉，情绪;感情;气氛;\nadj.  富有感情的，有感觉的;有同情心的，仁慈的;\nv.  感觉;认为(feel的现在分词);','\n',char(10)),'feel感觉+ing行业,状态，行为 →感情','She has no feeling for the suffering of others.','她对别人的痛苦没有同情心.','【记】feel-感觉,ing-拼音“鹰”:感觉鹰是有感情的动物');
INSERT INTO word VALUES(1827,'fell','fel','fel',replace('vt.  砍倒，打倒;\nn.  兽皮;一季的木材采伐量;\nadj.  残忍的;凶恶的;\nv.  掉下;摔倒;变坏(fall的过去式);','\n',char(10)),'','He hacked at the branch until it fell off.','他朝着树枝砍,直到砍下来为止.',replace(replace('【串】fell(砍)倒树well(好)sell(卖)钱\r\n【记】※ fell-砍伐,fall-倒下:砍伐树,树就会倒下\r\n※ fell-砍到,hell-地狱:砍倒支柱,地狱倒塌\r\n※ fell-砍伐,feel-感到:他在伐木时,感到头发晕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1828,'fellow','''fɛlo','ˈfeləʊ',replace('n.  同伴;男子;（大学的）研究员;（某些学院或大学的）董事;\nadj.  同伴的;同事的;同类的;同情况的;\nvt.  使…与另一个对等;使…与另一个匹敌;','\n',char(10)),'','He towers above his fellow students in mathematical ability.','他的数学才能胜过他的同学.',replace(replace('【串】fellow(同事)follow(跟随)在后面bellow(大声吼叫),留给我一块yellow(黄色)的mellow(成熟的)\r\n【记】※ fell-跌倒,ow-拼音“欧文”:欧文被伙伴绊倒了\r\n※ fellow-同事,yellow-黄色:那个同事,穿着黄色衣服\r\n※ follow-跟随,fellow-家伙,e-拼音“鹅”:鹅喜欢跟随自己的同伴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1829,'female','''fimel','ˈfi:meɪl',replace('adj.  女性的;雌性的;能结果实的;电气设备阴的;\nn.  女人;雌性动物;雌性植物，雌株;','\n',char(10)),'fem=female女，妇女+ale → 女的，雌性的动物；女子<-n->fem 女','The female sits on the eggs until they hatch.','雌鸟伏在蛋上直到其孵化。',replace(replace('【记】※ fe-谐音“非”,male-男性:非男性的就是女性\r\n※ fe-拼音“飞蛾”,ma-拼音“妈”,le-拼音“乐”:烦人的飞蛾被妈妈赶走了,女性听到都乐了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1830,'ferry','''fɛri','ˈferi',replace('n.  渡船;渡口;摆渡;用船渡运;\nvt.  航海;渡运;（乘渡船）渡过（河等）;\nvi.  摆渡;','\n',char(10)),'fer带来，拿来+ry表名词→带来带去的东西→渡运， 渡口，渡船<-n->fer =bring,carry,表示”带来,运送,忍受,生产”#词根助记：fer+ry→带来带去的东西→渡船<-n->fer(carry)+ry(名词后缀)→渡船；渡口；以船渡','the cross-channel ferry service','横渡海峡轮渡服务',replace(replace('【记】※ ferry-渡船,berry-浆果:渡船里装的是浆果\r\n※ ferry-渡船,merry-愉快的:坐渡船很愉快的\r\n※ f-拼音“夫”,er-拼音“儿”,ry-拼音“人妖”:夫人和儿子在渡口用渡船运送人妖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1831,'fetch','fɛtʃ','fetʃ',replace('vt.  接来（某人）;使发出;吸引;售得（若干价钱）;\nvi.  抵达，到达;取来;卖得（好价钱）;\nn.  拿取，拿来;诡计;风浪区;','\n',char(10)),'','You are expected to fetch and carry for everyone in the office.','希望你听候办公室所有人的差遣.',replace(replace('【串】她fetch(拿来)一张stretch(延伸)的sketch(素描图)\r\n【记】※ watch-手表,fetch-拿来:去把我的手表拿来\r\n※ f-拼音“飞”,et-E.T外星人,ch-拼音“长”:外星人拿来一只长长的飞机\r\n※ fe-拼音“肥鹅”,it-它,ch-拼音“吃”:这是一只肥鹅,快去把它拿来吃掉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1832,'few','fju','fju:',replace('adj.  很少的;很少;（与复数名词和复数动词连用）有些;几乎没有的;\npron.  很少;有些（人、事物、地方）;（与复数动词连用）少数人;不和…一般多;\nn.  很少数;','\n',char(10)),'','I''ve made a few adjustments to the design.','我已对设计作了几处调整。',replace(replace('【记】※ fe-拼音“飞蛾”,w-拼音“我”:飞蛾我是很少看见的\r\n※ fe-拼音“肥鹅”,w-拼音“我”:这群肥鹅中,能让我喜欢的可不多','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1833,'fiber','''faibə','''faɪbə','n.  光纤;（织物的）质地;纤维，纤维物质;','','The muscle fiber of this animal is diseased.','这个动物的肌肉纤维产生了病变.',replace(replace('【记】※ fire-火,fiber-纤维:火烧纤维\r\n※ fiber-纤维,brief-简短的:对纤维的生产情况作简短的汇报','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1834,'fibre','''faibə','ˈfaɪbə(r)','n.  纤维;性格;硬纸板纤维板;','','The dye is adsorbed onto the fibre.','染料已吸附在纤维上。','【记】fi-谐音“肺”,b-似数字“6”,re-谐音“阿姨”:阿姨吃了6种纤维质治疗肺癌');
INSERT INTO word VALUES(1835,'fiction','''fikʃən','ˈfɪkʃn','n.  小说，虚构的文学作品;虚构的或想像出的事，并非完全真实的事;编造，虚构;','','a devotee of science fiction','科幻小说的狂热爱好者',replace(replace('【串】虚构(fiction)摩擦(friction)生碎片(fraction)\r\n【记】※fiction-小说,friction-矛盾、冲突:小说描写人物矛盾冲突\r\n※ fiction-小说,fraction-片断:这只是小说中的一个片断而已\r\n※ fiction-小说,faction-派别、派系斗争:用小说描述派系斗争','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1836,'field','fild','fi:ld',replace('n.  田;（作某种用途的）场地;（学习或研究的）领域;运动场;\nvi.  [棒球、板球等]担任外场员，担任守队队员;接守，接防;接，掷还（球）;\nadj.  实地的;[体育]1)。 在田赛场地进行的2)。 田赛的;军事]野战的;在实地工作的;\nvt.  保护;把（农作物等）晒在场上;[棒球、板球等]按（或截）（球）;即席圆满回答;','\n',char(10)),'','The soldiers in the open field were exposed to the enemy''s gunfire.','旷野中的士兵遭到敌人炮火的攻击.',replace(replace('【串】杨靖宇战斗在这片field(田野),夜晚盖树叶shield(保护),宁死决不yield(屈服)\r\n【记】※ shield-保护,field-田野:保护绿色的田野\r\n※ field-田地,wield-挥舞:农民在田地里挥舞锄头干活\r\n※ field-田地,yield-出产:种田的目的是为了最终的产量(田地出产粮食)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1837,'fifteen',',fɪf''tin','ˌfɪfˈti:n','n.  十五;十五个人组成的橄榄球队;','','She counted out fifteen pence and passed it to the salesgirl.','她数出15个便士交给女店员.','');
INSERT INTO word VALUES(1838,'fifth','fɪfθ','fɪfθ',replace('num.  第五;\nn.  五分之一;第五音，五度音程;<美>五分之一加仑（瓶）;','\n',char(10)),'fif=five五+th第...\/...分之一  →第五，五分之一','a hotel on Fifth Avenue','第五大街上的一家旅馆',replace(replace('【串】fifth(第五)名filth(污秽)的小偷,filch(偷窃)了钻石\r\n【记】fi-谐音“肺”,ft-拼音“匪徒”,h-似“椅子”:坐在第五张椅子上的匪徒有肺癌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1839,'fifty','''fɪfti','ˈfɪfti',replace('n.  五十个人;五十岁;五十年代;编号为五十的东西;\nnum.  五十;五十个;\nadj.  五十的;五十个的;许多的;','\n',char(10)),'','Costs are to be shared on a fifty-fifty basis between the government and local businesses.','费用由政府和当地企业均摊。','【记】fi-谐音“非”,ft-拼音“福特”,y-似“树叉”:非典时期,福特公司捐了五十根树叉');
INSERT INTO word VALUES(1840,'fighter','''faɪtɚ','ˈfaɪtə(r)','n.  战士（尤指士兵或拳击者）;[航]战斗机，歼击机;斗争者，奋斗者;好斗的人;','fight战斗+er人 →战士','a jet fighter','喷气式战斗机','');
INSERT INTO word VALUES(1842,'file','faɪl','faɪl',replace('vt.  提出（离婚诉讼或其他讼案）;把…归档;用锉锉;发稿，寄给报社;\nvi.  发送（报道给报社）;排成一行行走;提出申请;\nn.  文件（夹）;档案;纵列;锉刀;','\n',char(10)),'fil线+e → 用线穿成的→ 档案<-n->fil =thread表示”线条”#词根助记：档案都是成行列排放<-n->fil(thread)+e(名词后缀)→文档卷；档案；行列；归档；拍成纵队','They questioned the accuracy of the information in the file.','他们怀疑档案中信息的正确性。',replace(replace('【串】他犯罪的档案(file)堆(pile)得像瓦片(tile)一样\r\n【记】※file-文件,tile-瓷砖:秘密文件藏在瓷砖下\r\n※ pile-堆,file-文件:一堆堆的文件放在库房中\r\n※ f-拼音“夫”,le-拼音“了”:夫人把我的档案归档了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1843,'fill','fɪl','fɪl',replace('vt.& vi.  （使）充满，（使）装满;\nvt.  满足;配药;（按订单）供应;使充满（感情）;\nn.  填满…的量;充分;装填物;路堤;','\n',char(10)),'','Please fill out the form in block capitals.','请用正体大写字母填写表格。',replace(replace('【串】ill(生病)的时候兜里fill(装满)pill(药丸)\r\n【记】※ f-拼音“飞”,ill-病:飞机里面装满了病人\r\n※ f-father父亲,I-我,ll-似数字“11”:父亲和我把11个桶装满啦\r\n※ f-拼音“夫”,ill-病:夫子病了,给自己盛满一碗药(夫子病了填病历)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1845,'film','fɪlm','fɪlm',replace('n.  影片;电影;胶片;薄层;\nvt.& vi.  （把…）拍摄（成）电影[电视等];上镜头;\nvt.  （给…）覆上一薄层;生薄膜;变得朦胧;','\n',char(10)),'','The film script is an amalgam of all three books.','这个电影脚本由三本书合成。',replace(replace('【串】file(文档)fill(充)film(胶片)\r\n【记】※film-电影,file-文件:电影文件\r\n※ film-影片,fill-装满:影片里面装满画面\r\n※ f-拼音“父”,I-我,lm-拼音“老美”:父亲和我喜欢看老美的影片','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1846,'finance','''faɪnæns','ˈfaɪnæns',replace('n.  财政;金融;财源;资金;\nvt.  为…供给资金， 从事金融活动;赊货给…;掌握财政;','\n',char(10)),'fin结束，范围+ance名词后缀→最后起作用的东西→资金，财政<-n->fin =end,boundary,表示”结束,范围”#词根助记：fin+ance→最后起作用的东西→资金<-n->fin(to end)+ance(名词后缀)→财务；财政；金融；融通；给予融资','Finance for education comes from taxpayers.','教育经费来自纳税人。',replace(replace('【记】※fiance-未婚夫,n-似“门”:未婚夫一进门就资助爱人\r\n※谐音“犯难事”:发生财政危机啦(一分钱难倒英雄汉)\r\n※ fiance-未婚夫,finance-筹措资金:未婚夫为了得到妻子要想方设法筹措资金','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1848,'fingernail','''fiŋgəneil;''fiŋgəˌneil','ˈfɪŋgəneɪl','n.  指甲;','','I have the fingernail clippers.','我有指甲钳.',replace(replace('【记】※ finger-手指,nail-钉牢:把手上的手指甲钉牢\r\n※ finger-手指,nail-钉子:手指上长着像钉子一样的手指甲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1849,'finish','''fɪnɪʃ','ˈfɪnɪʃ',replace('vt.& vi.  完成;结束;吃光;使筋疲力尽;\nn.  结尾;结束;最后阶段;抛光;','\n',char(10)),'fin结束，范围+ish单词后缀 →完成，结束<-n->fin =end,boundary,表示”结束,范围”#词根助记：拉丁语 finis 边界 -> 拉丁语 finire 达到终点 -> 古法语 finiss -> 结束<-n->fin(to end)+ish(动词后缀)→结束；完成；用尽；终止；完美','He made a concentrated effort to finish the work on time.','他全力以赴以按时完成这项工作。','【记】fi-谐音“肺”,nish-拼音“你是”:你是完成肺癌手术的人吗');
INSERT INTO word VALUES(1850,'firefighter','''fɑirfɑitə','ˈfaɪəfaɪtə(r)','n.  <美>消防队员;','','A firefighter was overcome by fumes at a blaze in a plastics factory.','一名消防队员在一家塑料厂的火灾中被烟熏倒了.',replace(replace('【记】※ fire-火,fighter-战士:消防人员是火中的战士\r\n※ fire-火,fight-斗争、战斗,er-名缀“人”:与火灾作战斗的人就是消防人员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1851,'fireplace','''faɪɚples','ˈfaɪəpleɪs','n.  壁炉;','fire火+place地方 → 靠近火的地方 → 壁炉','A huge fire was blazing in the fireplace.','壁炉中火烧得正旺。','【记】fire-火,place-地方:烧火的地方就是壁炉(壁炉就是有火生出来的地方)');
INSERT INTO word VALUES(1852,'firewood','''fairwud','ˈfaɪəwʊd','n.  木柴;柴火;柴草;荛;','','He cut down the tree and cut it up for firewood.','他把树砍倒,并把它劈成烧火用的小块.','【记】fire-火,wood-木头:用来点火的木头就是柴火');
INSERT INTO word VALUES(1853,'firm','fɝm','fɜ:m',replace('adj.  坚固的，坚牢的;坚定的，坚决的;严格的;确定的;\nvt.& vi.  使坚固;使坚实;\nn.  商号，商行;公司;企业;工作集体;\nadv.  坚定地，稳固地;\nvt.  使坚定，使牢固;\nvi.  变坚实，变稳固;','\n',char(10)),'firm =firm,表示”坚定,坚固”<-n->firm(firm)→坚固的；稳固的；使坚固；公司；商店','The company has now amalgamated with another local firm.','这家公司现在已与当地一家公司合并了。',replace(replace('【串】firm(坚固的)firm(公司)起fire(火)\r\n【记】※ film-电影,firm-公司:电影公司\r\n※ fi-谐音“肺”,rm-拼音“人们”:患了肺癌的人们建立了牢固的公司\r\n※ f-拼音“父”,I-我,rm-拼音“人们”:爸爸与我和人们的感情很牢固','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1854,'firmly','''fɝmli','ˈfɜ:mli','adv.  坚固地;稳固地;坚定地;坚决地;','firm坚固的+ly...地 → 坚固地','Make sure the washer is firmly seated before tightening the pipe.','旋紧水管之前,检查一下洗衣机是否已牢牢地固定在底座上了.','');
INSERT INTO word VALUES(1855,'first','fɝst','fɜ:st',replace('n.  第一，最初;头等;一号，;[乐]高音部;\nadv.  最早，最初;首次;宁愿;优先;\nadj.  第一流的;最初的，最早的;基本的，概要的;高音的;\nnum.  第一;','\n',char(10)),'','Freud first mentioned this concept in his paper''On Narcissism ''.','弗洛伊德在他的论文《论自恋》中首次提到了这个概念.',replace(replace('【串】快速(fast)出拳(fist)争第一(first)\r\n【记】※ fist-拳,r-拼音“人”:泰森第一拳打在稻草人身上,训练\r\n※ fi-谐音“肺”,rs-拼音“人参”,t-似数字“七”:七个患肺癌的病人都说人参的治疗效果是第一名','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1857,'fish','fɪʃ','fɪʃ',replace('n.  鱼，鱼肉，鱼类;〈口〉（特殊的）人物，家伙，东西;[建]接合板，夹片，鱼尾板;[航]钓锚器，撑夹桅杆的加固夹箍;\nvt.& vi.  捕鱼;钓鱼;摸出;掏出;\nvt.  钓鱼，捕鱼;搜寻;[航]加夹箍夹牢;[工]用接合板连接[加固];\nvi.  捕鱼，钓鱼;用钩捞取;','\n',char(10)),'','Fish are abundant in the lake.','湖里鱼很多。',replace(replace('【记】※谐音“费时”:钓鱼很费时\r\n※ f-拼音“夫”,i-我,sh-拼音“上海”:夫人带我去上海吃鱼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1858,'fisherman','''fɪʃɚmən','ˈfɪʃəmən','n.  渔夫，渔民;','fisher 钓鱼+man人 → n.渔民，渔夫，打鱼人','The fisherman cast off the rope and set the boat adrift.','渔夫解开缆绳,让船漂流而去.','');
INSERT INTO word VALUES(1860,'five','faɪv','faɪv',replace('num.  五，五个;与某人击掌问候（或庆祝胜利）;第五;\nn.  五，五个;5美元钞票;[板]得五分;\nadj.  五的;五个的;','\n',char(10)),'','Ten people voted in favour, five against and two abstained.','十人投票赞成，五人反对，两人弃权。',replace(replace('【串】五指山共有奇峰five(五个),像是猴子alive(活着的),模样非常naive(天真的),马上就要dive(跳水)\r\n【记】※ dive-潜水,five-五:潜水5分钟\r\n※ fine-好,five-五:天气很好,五谷丰登\r\n※ f-拼音“飞”,I-我,v-罗马数字“5”,e-拼音“鹅”:飞机上我吃了5只烧鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1861,'fix','fɪks','fɪks',replace('vt.  固定;准备;修理;使牢固;\nvi.  固着;变硬;安定;\nn.  困境;定位于;受操纵的事;应急措施;','\n',char(10)),'','They''re sending an engineer to fix the phone.','他们要派一名技师来安装电话。',replace(replace('【串】传真(fax)固定(fix)狐狸(fox)\r\n【记】※ fox-狐狸,fix-修理:狐狸修理电脑\r\n※ fix-安装,six-六:安装机器,一天六台\r\n※ f-拼音“飞”,I-我,x-罗马数字“10”:修理了10次之后,我使飞机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1862,'flag','flæg','flæg',replace('n.  旗;旗帜;信号旗;菖蒲;\nvt.  标示;\nvi.  疲乏，变弱，热情衰减;','\n',char(10)),'','The judge dropped the flag when he reached the winning post.','当他跑到终点时,裁判把旗一挥表示他已跑完全程.',replace(replace('【串】假和尚肩抗着bag(袋),身披着rag(破布),妻手拿handbag(手提包),有名牌tag(标签),略有些lag(落后),儿子举flag(旗帜),被妈妈drag(拖)\r\n【记】※ flag-旗,lag-落后:扛大旗的人不能落后\r\n※ flag-旗、无力地下垂:在没风的时候旗子就无力地下垂\r\n※ fl-拼音“俘虏”,ag-化学元素“银”:俘虏拿着银子去买旗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1863,'flaming','''fleimiŋ','ˈfleɪmɪŋ',replace('adj.  燃烧的;火红的，火焰般的;热情的，激情的;\nv.  flame的现在分词;燃烧;变亮;','\n',char(10)),'','Flaming torches were positioned at intervals along the terrace.','沿台阶每隔一段距离布置有燃烧着的火炬.','');
INSERT INTO word VALUES(1864,'fled','fled','fled','v.  逃走，逃掉( flee的过去式和过去分词 );逃离，逃避;','','He had fled from France at the time of the persecution.','他在大迫害时期逃离了法国.','');
INSERT INTO word VALUES(1865,'flesh','flɛʃ','fleʃ',replace('n.  肉;肉体;果肉;皮肤;\nv.  用肉喂养;长胖;','\n',char(10)),'','A fat man has much more flesh than a thin man.','胖人较瘦人肉多.',replace(replace('【记】※ flesh-肉,fresh-新鲜的:肉是新鲜的\r\n※ flash-闪光,flesh-肉(e拼音“鹅”):闪光的鹅肉\r\n※ flash-闪光,flesh-肉:在雷电的闪光中,她参见一个血肉模糊的身影','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1866,'flew','flu:','flu:','v.  飞( fly的过去式 );飞行;（旗）飘荡;过得快;','','He threw the paper onto the fire and it flew up the chimney.','他把那张纸扔进火里，纸飘进了烟道。','');
INSERT INTO word VALUES(1867,'float','flot','fləʊt',replace('vt.& vi.  （使）浮动;（使）漂浮;自由浮动;\nvi.  游荡;\nvt.  提出，提请考虑;（股票）上市;\nn.  彩车;漂浮物;浮板;浮有冰淇淋的饮料;','\n',char(10)),'','Strange thoughts float through my mind when I am nearly asleep.','我快睡着时产生一种奇怪的念头.',replace(replace('【记】※ flow-流动,float-飘浮:河水在流动上有木板漂浮\r\n※ flat-平坦的,o-似“游泳圈”:平坦的水面上飘浮着游泳圈\r\n※ f-拼音“父”,l-似数字“1”,o-似“蛋”,at-在:父亲拿着1个蛋在漂浮','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1868,'floor','flɔr','flɔ:(r)',replace('n.  地面，地板;楼层;底部;议员席;\nvt.  铺地板;击败，打倒;','\n',char(10)),'','Jack collapsed in agony on the floor.','杰克十分痛苦地瘫倒在地板上。',replace(replace('【记】※ floor-地板,flood-洪水:因为忘关水龙头,地板上发生了洪水\r\n※ fl-拼音“俘虏”,oo-似“望远镜”,r-似“花”:俘虏用望远镜看到地板上有朵花\r\n※ f-似“拐杖”,loo-似数字“100”,r-似“花”:米奇用拐杖在地板上变出了100朵花','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1869,'flour','''flaʊɚ','ˈflaʊə(r)',replace('n.  面粉;\nvt.  撒上粉;','\n',char(10)),'','Blend the flour with the milk to make a smooth paste.','把面粉和牛奶调成均匀的面糊。',replace(replace('【记】※ floor-地板,flour-面粉:地板上洒满了面粉\r\n※ fl-拼音“飞了”,our-我们的:我们的面粉飞了\r\n※ fl-拼音“俘虏”,our-我们的:俘虏吃了我们的面粉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1870,'flow','fləu','fləʊ',replace('vi.  流;垂;流出;（谈话、文体等）流畅;\nn.  流动;滔滔不绝;涨潮;连贯;\nvt.  使泛滥;淹没;排出;','\n',char(10)),'','She tried to stop the flow of blood from the wound.','她试图止住伤口流血。',replace(replace('【串】glow(光辉)伴着blow(吹)奏,slow(缓慢地)flow(流动)\r\n【记】※ low-低,flow-流:水往低处流\r\n※ f-拼音“夫”,low-低的:夫人低头看洪水流\r\n※ blow-吹,flow-流动:因为大风吹起,使水连绵不断的流动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1871,'flower','''flaʊɚ','ˈflaʊə(r)',replace('n.  花;精华;开花植物;\nvi.  开花;繁荣;成熟;\nvt.  使开花;用花装饰;','\n',char(10)),'','The flower show is a yearly event in our town.','我们镇上的花展一年举行一次.',replace(replace('【记】※ lower-放下,flower-花:放下手中的花\r\n※ flow-飘扬,er-拼音“儿”:迎风飘扬,花儿诱人\r\n※ f-拼音“飞”,low-低,er-拼音“儿”:飞机飞得很低,儿子伸手能摘到地面上的花','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1872,'flown','fləun','fləʊn','v.  飞( fly的过去分词 );飞行;（旗）飘荡;过得快;','','Tons of freight were flown into this airport every day.','每天有许多吨货物被空运到这个机场.','');
INSERT INTO word VALUES(1873,'fluency','''fluənsi','ˈflu:ənsi','n.  （尤指外语）流利，流畅;','flu流动+ency名词后缀→流的状态 → 流利，流畅<-n->flu =flow,表示”流动”#词根助记：flu+ency→流的状态<-n->flu(flow)+ency(名词后缀)→流畅','Fluency in French is required for this job.','这个工作要求法语熟练自如。','【记】flu-拼音“俘虏”,ency-谐音“恩赐”:俘虏被恩赐了一口流利的中文');
INSERT INTO word VALUES(1874,'fluent','''flu(:)ənt','ˈflu:ənt','adj.  流畅的;流利的;液态的;','','She''s fluent in French and German. She also speaks a little Italian.','她的法语和德语讲得流利，也会说一点意大利语。',replace(replace('【记】※ flu-拼音“俘虏”,ent-ant蚂蚁:俘虏很熟练地在捉蚂蚁\r\n※ flu-流感,ent-enter进入:流感病毒进入城市传播的途径是流畅的\r\n※ flu-拼音“俘虏”,e-拼音“鹅”,nt-拼音“农田”:俘虏和鹅在农田里非常熟练','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1875,'fly','flaɪ','flaɪ',replace('vi.  飞;飞行;（旗）飘荡;过得快;\nvt.& vi.  乘（…的）飞机;驾驶（飞机等）;\nvt.  驾驶;空运;使飞翔;操作;\nn.  苍蝇;（作钓饵的）苍蝇;（裤子的）前裆开口;门帘;','\n',char(10)),'','The trousers have a fly fastening.','这条裤子是前开口。',replace(replace('【记】※ fry-油炸,fly-苍蝇:油炸苍蝇\r\n※ f-拼音“飞”,ly-拼音“老爷”:老爷飞着抓苍蝇','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1876,'fog','fɔɡ','fɒg',replace('n.  雾;烟雾;迷惑;割后再生的草;\nvt.  以雾包围;使模糊;使迷惑;\nvi.  为雾笼罩;朦胧;照片（模糊）;','\n',char(10)),'','The car and the van collided head-on in thick fog.','那辆小轿车和货车在浓雾中迎面相撞。',replace(replace('【记】※ dog-狗,fog-雾,f-拼音“飞”:狗在雾里飞,腾云驾雾\r\n※ frog-青蛙,fog-雾:我与青蛙王子的邂逅像雾像雨又像风\r\n※ fo-拼音“佛”,g-拼音“狗”:佛让这条狗变成了一阵烟雾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1877,'follow','''fɑlo','ˈfɒləʊ',replace('vt.& vi.  跟随，接着;\nvt.  继承;（按时间、顺序等）接着;从事;采用;\nvi.  理解;发生兴趣;由此产生;跟着人（或物）去（或来）;\nn.  追随，跟随;[台球]推球，跟球打法（使竿击的球在击中目的球后继续滚动的打法）;','\n',char(10)),'','We feared that an advance on the capital would soon follow.','我们担心接下来会马上向首都推进。',replace(replace('【串】fellow(同事)follow(跟随)在后面bellow(大声吼叫),留给我一块yellow(黄色)的mellow(成熟的)\r\n【记】※ follow-跟随,fellow-人:宠物爱跟随人\r\n※ follow-跟随,hollow-洞:我们跟着导游进洞\r\n※ fo-拼音“佛”,llo-似数字“110”,w-拼音“瓦”:佛有110瓦的灯跟随','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1878,'following','''fɑloɪŋ','ˈfɒləʊɪŋ',replace('adj.  后面的，其次的;下列的;顺风的;\nn.  崇拜者，拥护者;下列，如下;跟随;随球;\nprep.  随后，在…以后;\nv.  跟随，接着(follow的现在分词);','\n',char(10)),'follow 跟随 + ing 表示行为、状态、情况及其他 → a.接着的；下列的','We had sighted the vessel and were following it.','我们已看到那船并在跟随着它.','');
INSERT INTO word VALUES(1879,'fond','fɑnd','fɒnd','adj.  喜欢的;多情的;溺爱的，宠爱的;盲目轻信的;','','Over the years, I have grown quite fond of her.','经过这么多年，我越来越喜欢她了。',replace(replace('【串】他越来越find(发现)自己fond(喜欢)买fund(基金)\r\n【记】※ fond-喜欢,food-食物:他喜欢自己做的食物\r\n※ fo-拼音“佛”,nd-拼音“脑袋”:佛有个令人喜欢的脑袋\r\n※ fond-喜爱,find-发现:喜爱的东西丢了,只好四处把它找','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1880,'fool','fu:l','fu:l',replace('n.  愚人，傻瓜;受骗者;有癖好的人;受愚弄的人;\nvt.  愚弄，欺骗;浪费，虚度;闹笑话;游手好闲;\nvi.  开玩笑;欺骗;戏弄;\nadj.  愚蠢的;傻的;','\n',char(10)),'','Don''t be such a bloody fool.','别像个大傻瓜似的。',replace(replace('【串】一个fool(傻瓜),天气cool(凉的),穿上wool(毛织品),拿偷盗tool(工具),夜入school(学校),被扔进pool(水池)\r\n【记】※ cool-凉快,fool-蠢人:贪图凉快,蠢人感冒\r\n※ fool-傻瓜,food-食物:傻瓜把什么都当食物吃\r\n※ fool-傻瓜,foot-脚:一个傻瓜,用石头砸自己的脚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1881,'foolish','foolish','''fulɪʃ','adj.  愚蠢的;鲁莽的;荒谬的，可笑的;混;','fool笨蛋+ish表形容词，“像…一样，有的…” →愚蠢的 ','I just stood there feeling foolish and watching him.','我只是傻傻地站在那里看着他。',replace(replace('【串】巴黎公社新政权establish(建立),旧法律abolish(彻底废除),立即主publish(公布),把大刀polish(擦亮),有人骂foolish(愚蠢的)\r\n【记】※ fool-傻,I-我,sh-拼音“是”:我是傻的、愚蠢的吗\r\n※ fool-傻子,i-发音“爱”,sh-拼音“事”:愚蠢的傻子也有一段爱情故事\r\n※ fo-拼音“佛”,o-似“蛋”,lish-拼音“历史”:阿佛问了蛋一个愚蠢的历史问题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1882,'foot','fʊt','fʊt',replace('n.  脚;底部;英尺(=12 英寸或 30。48 厘米);脚步;\nvt.  走，踏;\nvt.& vi.  结算，总计，共计;','\n',char(10)),'','In a pinch, you could get home on foot.','在万不得已时, 你可以步行回家.',replace(replace('【记】※ f-拼音“飞”,oot-似数字“007”:007的脚会飞\r\n※ fo-拼音“佛”,ot-拼音“呕吐”:佛闻到臭脚开始呕吐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1883,'for','fɚ','fə(r)',replace('prep.  为，为了;倾向于;关于;当作;\nconj.  因为，由于;','\n',char(10)),'','You must be able to speak French for this job.','干这项工作你得会说法语。','【记】fo-拼音“佛”,r-似“花”:为佛开始献花');
INSERT INTO word VALUES(1887,'forbidden','fə''bidn','fəˈbɪdn',replace('adj.  不允许的，被禁止的;禁用的;\nv.  禁止( forbid的过去分词);','\n',char(10)),'','Smoking is forbidden here. Please put your cigarette out.','这里禁止吸烟, 请将您的烟熄灭.','forbidden→the Forbidden City(n. 紫禁城)');
INSERT INTO word VALUES(1888,'forehead','''fɔr''hɛd','ˈfɔ:hed','n.  额;前部;','fore前面，预先+head头→前额','Beads of perspiration stood out on his forehead.','他的前额上挂着汗珠。','【记】fore-在前面,head-头:头的前面额头');
INSERT INTO word VALUES(1889,'foreigner','''fɔrənɚ','ˈfɒrənə(r)','n.  外国人;外人，陌生人;外来物，进口货物;（非本土的）外来动植物;','foreign外国的+er名词后缀，人 → 外国人<-n->fore 表示”论坛,公共发言的地方”,”户外,','Her family disowned her for marrying a foreigner.','她的家人因她嫁给了外国人而与她断绝关系。','');
INSERT INTO word VALUES(1890,'forest','''fɔrɪst','ˈfɒrɪst',replace('n.  森林;丛林;（森林似的）一丛;一片;\nvt.  在…造林，使长满树林，使成为森林;','\n',char(10)),'','Thousands of hectares of forest are destroyed each year.','每年都有几千公顷的森林遭到破坏。',replace(replace('【记】※ fo-拼音“佛”,rest-休息:佛喜欢在森林里休息\r\n※ fore-在前面,st-拼音“斯特”:在前面的斯特走进了一森林\r\n※ fo-拼音“佛”,re-谐音“阿姨”,st-拼音“石头”:佛把阿姨带到充满石头的森林','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1891,'forget','fə''get','fəˈget',replace('vt.  忘记，忘却;忽略，疏忽;遗落;忘掉;\nvi.  忘记;忽视;','\n',char(10)),'','Don''t forget to bolt the door.','别忘了闩门。',replace(replace('【记】※ forget-忘记,forge-打:他忘记打水了\r\n※ for-因为,get-得到:因为忘记烦恼,所以得到快乐\r\n※ for-为了,get-得到:为了要得到新的,需要先忘记旧的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1892,'fork','fɔrk','fɔ:k',replace('n.  叉（挖掘用的园艺工具）;餐叉;叉状物;（自行车或摩托车的）车叉子;\nvi.  分叉;分歧;\nvt.  走岔路;叉，耙;','\n',char(10)),'','Every year the tax man expects us to fork up.','每年税收员都等着我们纳税.',replace(replace('【串】民间的folk(人们)fold(折)fork(刀叉)\r\n【记】※ folk-人们,fork-餐叉:人们进饭店,纷纷抢餐叉\r\n※ for-因为,k-拼音“客”:因为客人多,多买了些叉子\r\n※ fo-拼音“佛”,rk-拼音“入口”:阿佛在入口处发餐叉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1893,'format','''fɔ:mæt, -mɑ:t','ˈfɔ:mæt',replace('n.  （出版物的）版式;[自]（数据安排的）形式;电视节目的总安排（或计划）;\nvt.  使格式化;安排…的格局;设计…的版面;\nvi.  设计一个版式;','\n',char(10)),'','They switched from set speeches to a question - and - answer format.','他们从事先准备好讲稿的演说转向一问一答的形式.',replace(replace('【记】※ format-安排,formal-正式的:正式的安排\r\n※ for-为了,ma-拼音“妈”,t-似“雨伞”:为了妈妈作个雨伞的样式\r\n※ for-为了,ma-拼音“妈”,t-拼音“他”:为了妈妈学好电脑,他把电脑格式化了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1894,'fortnight','''fɔrtnaɪt','ˈfɔ:tnaɪt','n.  两星期，十四天;','fort=forteen十四+night夜晚 → 十四天 → 两周','in a fortnight''s time','在两周的时间内',replace(replace('【记】※ for-为了,t-拼音“偷”,night-夜晚:为了偷袭敌据点,日夜潜伏两星期\r\n※ fort-堡垒、城堡,night-晚上:城堡里住一个晚上,相当于外面的两个星期\r\n※ fo-拼音“佛”,rt-拼音“日头”,night-夜晚:阿佛晒了十四天日头才熬到晚上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1895,'fortunate','''fɔ:tʃənit','ˈfɔ:tʃənət',replace('adj.  侥幸的，幸运的;带来幸运的，吉利的;\nn.  有好运的人;','\n',char(10)),'','I have been fortunate enough to visit many parts of the world as a lecturer.','我很有福气，去过世界许多地方作演讲。',replace(replace('【记】※ for-因为,tu-拼音“土”,na-化学元素“钠”,te-拼音“特”:因为在土里找到了钠,所以特别幸运\r\n※ for-因为,tu-拼音“兔”,n-似“门”,ate-吃:因为兔子躲在门后吃东西没被抓到,所以它是幸运的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1896,'fortune','''fɔrtʃən','ˈfɔ:tʃu:n',replace('n.  （某人的）命运;富有;幸运;[常作复数]（人生事件中的）时运;\nvt.  给予财富;\nvi.  偶然发生;','\n',char(10)),'fortun=luck运+e表名词 → 运气，命运','He amassed a fortune from silver mining.','他靠开采银矿积累了一笔财富。',replace(replace('【串】时间是June(六月),唱一支tune(曲子),把园林prune(修剪),税收是immune(免除的),没获得fortune(大笔的钱),并非misfortune(不幸的)\r\n【记】※ for-为了,tun-拼音“吞”,e-拼音“鹅”:为了私吞鹅的财产\r\n※ for-因为,tune-和谐:因为生活和谐,所以财运很好(所谓和气生财)\r\n※ for-为了,tu-拼音“兔”,ne-拼音“哪”:为了兔子的命运,哪咤不停地祷告\r\n***联想记忆词汇***\r\n为了更加formulate自己的想法,fortify数学组的力量,陈景润forsake了舒适的生活,利用自己数学好的forte ,forthright 加入了攻克哥德巴赫猜想这个数学fort的工作,他fortitude的坚持一天20个小时forth 冲刺,fortuitous的发现了思路,如同一个fortunate阿里巴巴摸到了巨大的fortune','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1897,'forty','''fɔrti','ˈfɔ:ti',replace('n.  四十;四十几;\nadj.  四十的;','\n',char(10)),'','With the chill factor, it''s nearly minus forty here.','加上风寒指数, 气温接近零下40度.','');
INSERT INTO word VALUES(1898,'found','faʊnd','faʊnd',replace('vt.  创办，成立，建立;\nv.  发现（ find的过去式）;找到;到达;发觉;','\n',char(10)),'found基础  → 为(房屋等)打基础，建立，创立<-n->found(base)→建立；设立；以…为根据','In some stories, genies are always found inside a lamp or bottle.','在一些故事里, 灯里或瓶子中总是装有妖怪.',replace(replace('【串】要foun(建立)群众fond(喜欢)的fund(资金)组织\r\n【记】※ fund-投资,found-建立:投资建立\r\n※ round-在周围,found-建立:在周围建立\r\n※ pound-英磅,found-创办:积攒英镑,创立银行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1899,'founding','''faundiŋ','''faʊndɪŋ',replace('n.  [机] 铸造，熔铸;\nv.  建造( found的现在分词);熔化;建立…的基础，以…为基础;','\n',char(10)),'','China is a founding member of the United Nations.','中国是联合国的创始会员国之一.','');
INSERT INTO word VALUES(1900,'fourteen','fourteen',',fɔr''tin',replace('num.  十四;十四个;第十四;\nn.  十四的记号;十四岁;十四点钟;十五世纪;','\n',char(10)),'four四+teen十 → 十四','A group of students filed in,  fourteen  or  fifteen  all told.','一队学生鱼贯而入, 共有十四五个人.','');
INSERT INTO word VALUES(1901,'fourth','fourth','fɔrθ',replace('n.  第四;月的第四日;四分之一;第四音级;\nadj.  第四的;四分之一的;\nnum.  第四;','\n',char(10)),'four四+th第...\/...分之一 →第四，四分之一','England will have to settle for third or fourth place.','英格兰将只好接受第三或第四的排名。','');
INSERT INTO word VALUES(1902,'fox','fɑks','fɒks',replace('n.  狐;狐狸;狡猾的人;狐皮;\nvt.  欺骗;迷惑;使困惑;\nvi.  耍花招;','\n',char(10)),'','He was as cunning as a fox.','他像狐狸一样狡猾。',replace(replace('【串】fox(狐狸)和ox(牛)进行box(拳击)比赛\r\n【记】※ fox-狡滑的人,box-箱子:狡滑的人躲在箱子里\r\n※ fo-拼音“佛”,x-拼音“西”:佛在给狐狸吃西瓜\r\n※ fo-拼音“佛”,x-罗马数字“10”:佛救了10只狐狸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1903,'fragrant','''fregrənt','ˈfreɪgrənt','adj.  芳香的，香的;愉快的;喷香;芳菲;','fragr 香的 + ant表示属于...的、具有...性质的 → adj.芬芳的, 香的','The air was fragrant with scents from the sea and the hills.','空气中荡漾着山和海的芬芳气息。',replace(replace('【记】※ flagrant-臭名昭著的,fragrant-芳香的:浑身恶臭,还怡不知耻的说自己很香\r\n※ fr-拼音“夫人”,a-一,gr-拼音“高人”,ant-蚂蚁:夫人送给这一个高人的蚂蚁非常的香\r\n※ flagrant-臭名昭著的,fragrant-芳香的:fragrant中的r象一朵花,flagrant中的l象掏大粪的棍子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1904,'framework','''fremwɝk','ˈfreɪmwɜ:k','n.  构架;框架;（体系的）结构;机构，组织;','frame框架 + work物 → n.框架，构架，结构','a conceptual framework within which children''s needs are assessed','对儿童需求进行评估的概念框架',replace(replace('【记】※ frame-框架,work-工作:他的工作是制作框架\r\n※ frame-框架,framework-框架:这个框架很小,那个框架很大','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1905,'franc','fræŋk','fræŋk','n.  （法国、瑞士、比利时等国的货币单位）法郎;','','The French government has devalued the franc by 20 percent.','法国政府已将法郎贬值20%.','【记】f-拼音“夫人”,a-一,nc-拼音“奶茶”:夫人用一法郎买了一杯奶茶');
INSERT INTO word VALUES(1906,'France','frɑːns','frɑ:ns','n.  [地名]法国，法兰西;[姓氏]法郎士;[人名] 弗朗斯;','','It was a bold move on their part to open a business in France.','在法国开业是他们的一个大胆行动。',replace(replace('【记】※ fr-拼音“夫人”,a-一,ce-拼音“厕”:夫人有一个法国式的厕所\r\n※ f-拼音“夫”,ran-跑,ce-拼音“策”:夫人跑到法国去策划“中法文化年”的文艺演出','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1907,'free','fri','fri:',replace('adj.  自由的;免费的;免税的;空闲的;\nadv.  免费地;自由地，无拘束地;一帆风顺地;\nvt.  免除;释放;使自由;解救;','\n',char(10)),'','I have given him a free hand in the matter.','我让他在这件事情上放手干.',replace(replace('【串】我看见他们three(三)个坐在tree(树)下free(自由)聊天\r\n【记】※ freeze-结冰,free-免费的:湖中结冰溜冰免费\r\n※ free-自由,tree-树:向往自由的人们,寻觅和平橄榄树\r\n※ fr-拼音“夫人”,ee-两只鹅(e拼音“鹅”):夫人的两只鹅是自由的、空闲的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1908,'freedom','''fridəm','ˈfri:dəm','n.  自由，自主;直率;特权，特许;自由权;','free自由的+dom状态或领域 →自由<-n->free(自由的)+dom(表示抽象名词的后缀)→自由；免除','He made a bid for freedom by climbing over the wall.','他企图翻越这面高墙以获得自由.','【记】free-自由的,do-做,m-拼音“麦”:在麦当劳里可以自由做你喜欢的事情');
INSERT INTO word VALUES(1909,'freeway','''fri:wei','ˈfri:weɪ','n.  高速公路;快车道;','','We were driving on a California freeway.','我们正沿着加利福尼亚的一条快车道驾车行驶.','【记】free-自由的,way-道路:高速公路是让人们更自由来往的路');
INSERT INTO word VALUES(1910,'freezing','''fri:ziŋ','ˈfri:zɪŋ',replace('adj.  严寒的，冰冻的;极冷的;使人打冷颤的;冷冻用的;\nv.  使结冰(freeze的现在分词);冷冻贮藏，冷藏;冻结（资金、银行账户等）;使冻伤;\nn.  冻结，结冰;（物价、工资等的）冻结;[电影]定格，保持不动;','\n',char(10)),'','Brrr, it''s freezing here.','呵，这儿真冷啊。','');
INSERT INTO word VALUES(1911,'Frenchman',' ''frentʃmən ','''frentʃmən','n.  法国男人;法国人;','','He speaks French well enough to pass for a Frenchman.','他说法语很流利,很容易被当作法国人.','');
INSERT INTO word VALUES(1912,'friction','''frɪkʃən','ˈfrɪkʃn','n.  摩擦;冲突，不和;摩擦力;','frica, frict 表”摩擦”','the coefficient of friction','摩擦系数',replace(replace('【串】虚构(fiction)摩擦(friction)生碎片(fraction)\r\n【记】※ fiction-小说,r-拼音“人”:小说里的人产生了摩擦\r\n※ friction-摩擦,fiction-小说:和作者发生“摩擦”之后,编剧决定重新编写一部小说\r\n※ friction-摩擦,fraction-分数:摩擦使得任何机器的效率永远少于1,即摩擦使得任何机器的效率永远是个分数','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1913,'Friday','''fraidi','ˈfraɪdeɪ','n.  星期五，周五，礼拜五;《鲁滨逊漂流记》中鲁滨逊的仆人;[人名] [英格兰人姓氏] 弗赖迪可能是德意志或犹太人人名的英译;','','Next Friday is the deadline for applicants''sending in photos and vitae.','下星期五是申请人呈递照片和简历的截止日期.',replace(replace('【记】※ fr-拼音“夫人”,I-我,day-天:夫人和我空闲的那天是星期五\r\n※ f-拼音“飞”,ri-拼音“日”,day-日子:星期五是我们的放飞的日子\r\n※ f-似“拐杖”,ri-拼音“日”,day-白天:加菲猫星期五用拐杖从日出开始钓鱼,整个白天都没钓到鱼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1914,'fried','fried','fraid',replace('adj.  喝醉了的;油炸的，油煎的;\nv.  油炸，油煎（ fry的过去式和过去分词 ）;皮肤晒黑;','\n',char(10)),'','The unusually hot sun has fried up the crops.','罕见的烈日烤坏了庄稼.',replace(replace('【记】※ friend-朋友,fried-油炸的:我的朋友喜欢吃油炸的食品\r\n※ fr-拼音“夫人”,ie-IE上网浏览器,d-拼音“的”:夫人上网找油炸的食物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1915,'friend','frɛnd','frend',replace('n.  朋友，友人;资助者;助手;近亲;\nv.  <诗>与…为友;','\n',char(10)),'','a close ally and friend of the prime minister','首相的一个亲密盟友和伙伴',replace(replace('【记】※ fr-拼音“夫人”,I-我,end-最后:夫人和我最后成了好朋友\r\n※ f-拼音“飞”,ri-拼音“日”,end-终点:飞赴日本的朋友,旅行终点是东京\r\n※ f-拼音“付”,ri-拼音“日”,end-最后:朋友是付出日子和金钱陪你到最后的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1916,'friendship','''frɛndʃɪp','ˈfrendʃɪp','n.  友情，友谊;友善的关系;友善，好意;','friend朋友+ship名词后缀 →友谊<-n->friend(朋友)+ship(表示抽象名词的后缀)→友谊；友情；友善','He made a profession of friendship to his classmate Mary.','他向他的同学玛丽表白了他的友情.',replace(replace('【记】※ friend-朋友,ship-船:同坐一条船的朋友有着深厚的友谊\r\n※ friend-朋友,ship-船:朋友在一条船上同患难,这就是“友谊”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1917,'fright','frait','fraɪt',replace('n.  恐怖;惊吓;可怕的东西，难看的人;\nv.  使惊恐;','\n',char(10)),'','to cry out in fright','吓得大声叫喊',replace(replace('【串】小偷见到bright(明亮的)地方就fright(惊慌)地不敢upright(挺立)身体\r\n【记】※ fight-战斗,r-拼音“人”:战斗让人变得恐怖吃惊\r\n※ freight-货物,fright-惊吓:货物丢失了,使她受惊吓\r\n※ f-拼音“佛”,right-右边:当你做坏事时如来佛突然出现在你右面,令你大吃一惊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1918,'from','frəm','frəm','prep.  （表示时间）从…;（表示原因）因为;（表示来源）来自…;（表示分离）与…分离[隔开];','','You cannot retreat from your responsibility in this affair.','你不能回避在这一事件中的责任.',replace(replace('【串】农场(farm)坚硬(firm)公司(firm),来自(from)泡沫(foam)形式(form)\r\n【记】※ frog-青蛙,from-从:河里的青蛙从哪里来\r\n※ fr-拼音“夫人”,om-拼音“奥妙”:从夫人身上我们找到了奥妙洗衣粉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1923,'frontier','frʌn''tɪr','ˈfrʌntɪə(r)',replace('n.  边疆，边境;边界，边缘;尚待开发的领域;\nadj.  边疆的，边界的;新垦地的，边地的;开拓的;','\n',char(10)),'front前面+ier表名词，人或物 →边疆，边境<-n->front(face)+ier(名词后缀)→边境；边界；边界的','the frontier between the land of the Saxons and that of the Danes','撒克逊人土地和古斯堪的纳维亚人土地的边界',replace(replace('【记】※ front-前面,I-我,er-拼音“儿”:我儿子站在边境前面\r\n※ frontier-边境,front-前沿:国家的边境往往是战斗的前沿\r\n※ fr-拼音“夫人”,on-上,tie-拼音“铁”,r-拼音“人”:夫人站在上面看见铁人在边界','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1924,'fruit','frut','fru:t',replace('n.  成果;水果;果实;（大地的）产物;\nvi.  树或花草结果;\nvt.  使…结果实;','\n',char(10)),'','Some fruit juices are very acidic.','有些果汁酸得很。',replace(replace('【记】※ fru-拼音“腐乳”,it-它:腐乳它不是水果\r\n※ fr-拼音“夫人”,u-谐音“有”,it-它:夫人有它这种水果\r\n※ f-拼音“妇”,ru-拼音“孺”,it-它:妇孺发扬风格,水果送给它吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1926,'fry','fraɪ','fraɪ',replace('n.  鱼苗，鱼秧;弗赖伊（姓氏）;油炸食物;（口语）烦恼，愤激;\nvi.  用油煎;用油炸烤炒;油炸;\nvt.  油炸;油煎;（美俚）使被处电刑;瓦解;','\n',char(10)),'','These local companies are only small fry compared with the huge multinationals.','同那些跨国公司比,这些当地的公司不过是小鱼小虾.',replace(replace('【串】他pry(打听)到wry(歪曲的)说法,dry(干燥的)fry(油炸食物)有益健康\r\n【记】※ fry-油炸,fly-苍蝇:油炸食物招苍蝇\r\n※ fry-油炸,cry-流泪:油炸产生的烟熏得她直流泪\r\n※ fry-油炸,dry-干燥的:油炸就是把东西炸干,使它失去水份','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1927,'fuel','''fjuəl','ˈfju:əl',replace('n.  燃料;（为身体提供能量的）食物;（维持、增加感情的）刺激物;竞选提神（或兴奋）剂（一种健怡可乐，饮用后能使人精力充沛地从事竞选活动）;\nvt.  给…加燃料，给…加油;激起;\nvi.  补充燃料;','\n',char(10)),'fuel 表”燃料”;','A new tax was imposed on fuel.','当局开始对燃油征收一项新税。',replace(replace('【记】※ fuel-燃料,full-满的、全部:加满燃料,车子才能跑得快\r\n※ fu-拼音“富”,el-拼音“二流子”:富裕的二溜子有很多燃料\r\n※ fu-拼音“福”,e-拼音“鹅”,l-似“棍子”:福鹅用棍子做燃料','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1928,'fun','fʌn','fʌn',replace('n.  乐趣;娱乐活动;嬉戏，嬉闹;有趣的事;\nadj.  使人愉快的;开心的;\nvi.  嬉闹;开玩笑;','\n',char(10)),'','We had a lot of fun at Sarah''s party.','我们在萨拉的聚会上玩得很开心。',replace(replace('【串】扎着bun(发髻)的nun(小修女)拿着gun(枪)坐在tun(大酒桶)上,说着pun(双关语)是不是很fun(有趣)\r\n【记】※ run-赛跑,fun-娱乐:赛跑也是娱乐\r\n※ fan-扇子,fun-有趣的事:铁扇公主的扇子能大能小,非常有趣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1929,'function','''fʌŋkʃən','ˈfʌŋkʃn',replace('n.  功能，作用;应变量，函数;职务;重大聚会;\nvi.  有或起作用;行使职责;','\n',char(10)),'funct活动+ion表名词 → 功能<-n->funct-, fungi- =perform,表示”活动”','The function of the kidneys is to excrete wastes from the body.','肾的功能是排泄人体里的废物.',replace(replace('【串】fiction(小说)的function(功能)是理想与现实的junction(连接点)\r\n【记】fun-有趣的,ction-action动作、行动:电脑游戏中的有趣动作是用函数实现的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1930,'fundamental',',fʌndə''mɛntl','ˌfʌndəˈmentl',replace('adj.  基础的，基本的，根本的，重要的，原始的，主要的，十分重大的;[物]基频的，基谐波的;[乐]基音的;\nn.  原理，原则，基本，根本，基础;[乐]基音;[物]基频，基谐波;','\n',char(10)),'funda=fund基础+ment表名词+al...的 → 基础的，根本的<-n->found,fund =base,表示”基础”<-n->fund(base)+ament+al(形容词后缀)→基础的；根本的；初级的','The argument is full of fundamental flaws.','这段论述充满根本性的错误。',replace(replace('【串】有个医生dental(牙科的),在某农场experimental(实验性的),寻到珠宝oriental(最优质的),朋友一起instrumental(有帮助的),获得成功accidental(精神的),好好做人才是fundamental(根本的)\r\n【记】※ fund-资金,a-一,mental-精神:资金和精神上准备是建立一个新企业最根本的\r\n※ fund-资助,a-一,mental-精神病的:从根本上说你这是在资助一个有精神病的人\r\n※ fund-资金,a-一,mental-谐音“馒头”:饥饿的人一旦有了资金,要做的第一件事(最基本的事)就是买馒头吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1931,'funeral','''fjunərəl','ˈfju:nərəl',replace('n.  葬礼，丧礼;〈比喻〉不愉快的事，操心的事，有关系的事;\nadj.  葬礼的;出殡用的，出殡时的;','\n',char(10)),'funer葬礼 + al表名词 → n.葬礼，丧礼，丧葬<-n->funer 表”葬礼”;','Hundreds of people attended the funeral.','数百人参加了葬礼。',replace(replace('【记】※ fun-欢乐,era-时代:“葬礼”意味着人生享受欢乐的时代永远结束了\r\n※ fun-玩笑,eral-real真正的:这种玩笑在真正的“葬礼”里上是不能开的\r\n※ fun-玩笑,er-拼音“儿”,al-all都:在葬礼上开玩笑的儿子让所有人都觉得很悲哀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1932,'funny','''fʌni','ˈfʌni',replace('adj.  有趣的，好笑的，滑稽的;（口）稀奇的，古怪的，奇异的;有病的，不舒服的;狡猾的，欺骗（性）的，可疑的，不光明的;\nn.  滑稽人物;笑话，有趣的故事;滑稽连环漫画栏;（英）（比赛用）单人双桨小艇;','\n',char(10)),'-y 后缀;表”状态,品质”','My funny drawings amused the kids.','我的滑稽图画把孩子们逗乐了。','【记】fun-欢乐,ny-谐音“你”:你有趣的表演带来了欢乐');
INSERT INTO word VALUES(1933,'fur','fə:','fɜ:(r)',replace('n.  毛皮;软毛;毛皮衣服;人造毛;\nadj.  含羊毛的;\nvt.  用毛皮覆盖;除去（锅上的）水垢;','\n',char(10)),'','a coat with a fur collar','毛皮领大衣',replace(replace('【记】※ fur-拼音“夫人”:夫人穿皮毛大衣\r\n※ fur-皮毛,for-为了:动物长毛是为了御寒\r\n※ fun-有趣的人,fur-毛皮:有趣的人反穿毛皮','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1934,'furnished','''fə:niʃt','ˈfɜ:nɪʃt',replace('adj.  家具，有家具的;\nv.  陈设，布置( furnish的过去式和过去分词);提供，装备;','\n',char(10)),'','The room was furnished with a cupboard and some old furniture.','房间里有一个碗柜和几件旧家具.','');
INSERT INTO word VALUES(1935,'furniture','''fɝnɪtʃɚ','ˈfɜ:nɪtʃə(r)','n.  家具;设备;附属品;','furni 安置+ ture表名词→ n.家具；装置，设备<-n->furnish(供给；陈设)+ure(表示抽象名词的后缀)→设备；家具','furniture stored in the attic','存放在阁楼的家具',replace(replace('【记】※ furnish-供应,furniture-家具:供应家具\r\n※ fur-拼音“夫人”,ni-拼音“你”,ture-谐音“车”:夫人和你开车去买家具\r\n※ fur-毛皮,ni-拼音“泥”,ture-名缀:古代人用动物毛皮和泥巴做成的衣柜等家具','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1936,'further','''fɝðɚ','ˈfɜ:ðə(r)',replace('adj.  更远的，较远的;更进一步的，深一层的;更多的;\nadv.  进一步地;更远地;而且;\nvt.  促进，推动;增进;','\n',char(10)),' furth=forth向前，向前方+er比较级 → 更前面的→  更远的','Not wishing to antagonize her further, he said no more.','他不愿惹她更生气，便不再说话。',replace(replace('【串】送fur(毛皮大衣)给father(父亲)可further(更进一步)的增进感情\r\n【记】fur-拼音“夫人”,the-那,r-似“花”:夫人把那朵花放拿到了更远的地方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1937,'furthest','''fɝðɪst','ˈfɜ:ðɪst',replace('adj.  最远的;\nadv.  最远地;最大程度地;','\n',char(10)),'','Neptune is the furthest planet from the sun.','海王星是离太阳最远的行星.','');
INSERT INTO word VALUES(1938,'future','''fjʊtʃɚ','ˈfju:tʃə(r)',replace('adj.  将来的，未来的;[语法学]将来时的;\nn.  前途;[美国俚语]未婚妻;期货;','\n',char(10)),'futur- 【拉丁传入法语】表示将来的某种状态','We all work hard in the interests of our future.','我们都为我们自己的将来而努力工作.',replace(replace('【记】※ future-未来,feature-由---主演:我的未来由我主演\r\n※ f-拼音“夫”,tu-拼音“秃”,re-谐音“热”:伙夫变成秃头,将来不怕天热\r\n※ f-拼音“父”,tu-拼音“兔”,re-谐音“热”:父亲养的兔子将来会成为热门货','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1939,'gale','ɡel','geɪl','n.  大风，暴风;（突发的）一阵;<诗>微风;[植]香杨梅;','','We got our roof blown off in the gale last night.','昨夜的大风把我们的房顶给掀掉了.',replace(replace('【记】※ gale-大风,gage-抵押:大风吹走了抵押品\r\n※ ga-拼音“嘎,似鸭子叫声”,le-拼音“了”:狂风把鸭子吹走了\r\n※ g-拼音“鬼”,ale-啤酒:鬼喝了啤酒后要去闹事,走时刮起一阵大风','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1940,'gallery','''gæləri','ˈgæləri','n.  画廊，走廊;（教堂，议院等的）边座;旁听席;大批观众;','gall+ery(表示地点的名词后缀)→走廊；画廊','A number of priceless works of art were stolen from the gallery.','美术馆中许多价值连城的艺术品被盗。',replace(replace('【记】※ galley-船,r-似“玫瑰花”:把船点缀上玫瑰花做画廊\r\n※ g-拼音“哥”,all-所有的,e-拼音“鹅”,ry-拼音“人妖”:哥哥带着所有的鹅去美术馆看人妖\r\n※ g-拼音“哥”,all-所有的,e-拼音“鹅”,ry-拼音“容易”:哥哥让全部的鹅很容易的进了美术馆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1941,'gallon','''ɡælən','ˈgælən','n.  加仑（容量单位）;','','a five-gallon jug of beer','五加仑装的啤酒罐',replace(replace('【串】一gallon(加仑)汽油让galleon(大帆船)gallop(飞驰)\r\n【记】※ 谐音“加仑”:加仑是液体单位\r\n※ gallon-加仑,gallop-疾驰:汽车加了一加仑汽油后疾驰而去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1942,'game','ɡem','geɪm',replace('n.  游戏，运动;比赛，竞赛;诡计;猎物;\nadj.  受伤的，瘸的;对…有兴趣的;雄赳赳的;关于野味的;\nv.  打赌，赌输赢;赌输;','\n',char(10)),'','the East-West All-Star Game','东西部全明星赛',replace(replace('【记】※ name-命名,game-游戏:玩给动物起名的游戏\r\n※ ga-拼音“尬”,me-我:玩游戏众人乐,尴尬的只有我\r\n※ ga-拼音“嘎,似鸭子嘎嘎”,me-我:鸭子和我玩游戏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1943,'garden','''ɡɑrdn','ˈgɑ:dn',replace('n.  花园，菜园;公园;供应点心的露天设施;大型公共礼堂;\nvt.  造园，开辟（一小片土地）作为花园;以花园装饰;\nvi.  从事园艺;\nadj.  花园的，园艺的;普通的，平凡的;','\n',char(10)),'','a garden with three apple trees','有3 棵苹果树的花园',replace(replace('【记】※ g-拼音“哥”,a-一,r-拼音“人”,den-拼音“等”:哥哥一个人在公园里等你\r\n※ ga-拼音“嘎,似鸭子叫声”,r-似“花”,de-拼音“的”,n-似“门”:鸭子在花园的门口吃花','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1944,'gardening','''gɑ:dniŋ','''ɡɑ:dnɪŋ','n.  园艺;','','Is he any good at gardening? We might experiment with him.','他擅长园艺 吗 ?我们可以试试他.','【记】garden-花园,ing-谐音“鹰”:花园里有只鹰在学园艺');
INSERT INTO word VALUES(1945,'garlic','''ɡɑrlɪk','ˈgɑ:lɪk','n.  大蒜;蒜头;','','His breath smelt of garlic.','他呼出的气中有大蒜味。',replace(replace('【记】※ 谐音“咖喱可”:咖喱可用大蒜做\r\n※ g-似数字“9”,a-一,r-似“花”,li-拼音“里”:在91朵花里发现了大蒜\r\n※ ga-拼音“嘎,似鸭子叫声”,r-似“镰刀”,lic-谐音“立刻”:鸭子立刻拿起镰刀割大蒜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1946,'gas','gæs','gæs',replace('n.  气体;[矿业] 瓦斯;汽油;毒气;\nvt.  加油;毒（死）;\nvi.  加油;放出气体;空谈;\nint.  该死！（令人气愤的人应即被送毒气室处死）;','\n',char(10)),'','Gas and oil consumption always increases in cold weather.','燃气和燃油的消耗量在天冷时总会增加。',replace(replace('【记】※ gas-煤气,gasp-喘气:中了煤气,大口喘气\r\n※ gas-煤气,gay-快活的:不烧煤改烧煤气感到快活\r\n※ ga-拼音“嘎,似鸭子叫声”,s-似“美女”:鸭子被美女放在煤气上烤熟了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1947,'gate','ɡet','geɪt',replace('n.  门;闸门;登机门;入场费;\nvt.  给…装大门;[电子学] 电波传送;','\n',char(10)),'','He pushed open the garden gate.','他推开了花园的门。',replace(replace('【串】同事配偶(mate)命运(fate)比(rate),约会(date)大门(gate)恨(hate)晚(late)去\r\n【记】※ g-拼音“哥”,ate-吃:哥哥在门口吃东西\r\n※ ga-拼音“旮”,te-拼音“特”:大门紧挨墙旮旯,进出特别方便\r\n※ gaze-注视,gate-大门:求职的学子密切注视,图书馆的大门何时开启','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1948,'gave','geiv','geɪv','v.  给予，赠送( give的过去式 );（与名词连用描述某一动作，意义与该名词相应的动词相同）;供给;交给;','','The boss gave him the push due to his careless work.','由于他工作不细心,老板解雇了他.','');
INSERT INTO word VALUES(1949,'geese','gi:s','gi:s','goose的复数形式;','','All his geese are swans.','他总是言过其实.','');
INSERT INTO word VALUES(1950,'general','''dʒɛnrəl','ˈdʒenrəl',replace('adj.  大致的;综合的;总的，全体的;普遍的;\nn.  上将;一般;一般原则;常规;','\n',char(10)),'gener出生，产生+al形容词后缀→出生[一般]→普通的n.总论<-n->gen “出生,种族”#词根助记：拉丁语genus 类别,种类 -> generalis 和类别相关的 ->复杂的,全部的 -> 一般<-n->gener(produce)+ral(形容词后缀)→一般的；普遍的；将军；一般','These difficulties are general among people of his age.','这些困难在他那个年龄的人中普遍存在.',replace(replace('【串】他虽然是一个普通(general)人,但他为人慷慨(generous),有天才(genius),机灵(ingenious),是一个真正(genuine)的英雄\r\n【记】※ gen-拼音“根”,er-拼音“儿”,al-all所有的:一般来说,根儿是所有植物的生命\r\n※ ge-拼音“哥”,na-拼音“哪”,r-似“花”,al-all所有的:哥哥和哪咤种的花都属于将军\r\n※ gene-基因,r-拼音“人”,al-all所有的:即所有的人共同具有的基因,所以它表示“普通的,一般的”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1951,'generation','''dʒɛnə''reʃən','ˌdʒenəˈreɪʃn','n.  一代人;代（约30年），时代;生殖;产生;','gener出生，产生 + ation 表示行为状态、过程 → n.一代，一代人；产生<-n->gen “出生,种族”#词根助记：gen 产出下一代 -> genus 种类,类别 -> generationem 拉丁,生产过程或者行为 -> 同一时期的群体<-n->gener(produce)+ation(名词后缀)→产生；一代；同一代','This book was handed down from generation to generation.','这本书世代相传.',replace(replace('【记】※ gen-拼音“跟”,er-拼音“儿”,a-一,tion-谐音“神”:跟儿子喜欢的一个神仙是同一代人\r\n※ ge-拼音“哥”,ne-拼音“哪”,ra-化学元素“镭”,tion-谐音“神”:哥哥这一代人都相信哪咤认识雷神','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1952,'geometry','dʒɪ''ɑmətri','dʒiˈɒmətri','n.  几何学;几何形状;几何图形;几何学著作;','geo地+metry计量，测量→测量地面→几何学<-n->meas, mens, meter =measure,表示”计量,测量等”#词根助记：geo地+metry→测量地面→几何学##geo 地球,土地#词根助记：geo+metry测量=几何学(几何学本用来测量土地)<-n->geo(earth)+metry(measure)→几何学','the geometry of a spider''s web','蜘蛛网的几何形状','【记】ge-拼音“哥”,o-似“鸡蛋”,me-我,try-尝试:哥哥用鸡蛋教我尝试学几何');
INSERT INTO word VALUES(1953,'German','German','''dʒɜːmən',replace('adj.  德国的;德国人/语的;德国文化的;\nn.  德国人，德语;','\n',char(10)),'germ+an(表示人的名词后缀)→德国人','I heard a very angry man talking in German.','我听到一个怒不可遏的人说着德语。',replace(replace('【记】※ ge-拼音“哥”,r-似“花”,man-男人:哥哥将花送给了德国男人\r\n※ g-拼音“哥”,er-拼音“儿”,man-拼音“蛮”:这哥儿蛮像德国人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1954,'Germany','''dʒɝməni','''dʒɜ:mənɪ','德国（欧洲国家）;','','Germany annexed Austria in 1938.','1938年德国吞并了奥地利。','【记】ge-拼音“哥”,r-似“花”,many-许多:哥哥在德意志种了许多花');
INSERT INTO word VALUES(1955,'gesture','''dʒɛstʃɚ','ˈdʒestʃə(r)',replace('n.  手势，姿势;举止，动作;〔古语〕仪态;[计算机]光笔指令;\nvt.  做手势;\nvi.  用手势表现，表达或指导;','\n',char(10)),'gest带来，产生+ure名词后缀→带来信息的动作→手势<-n->ger, gest 携带,产生,运送#词根助记：gest+ure→带来信息的动作→手势<-n->gest(carry)+ure(名词后缀)→手势；表情；姿势','She opened her arms wide in an expansive gesture of welcome.','她展开双臂以示欢迎。',replace(replace('【串】罪犯生活在pasture(牧场),空气充满moisture(湿气),把羔羊来torture(折磨),见到他们departure(死亡),做出胜利gesture(手势),从小未被好好nurture(养育),对人生敌视posture(态度)\r\n【记】※ ge-拼音“哥”,s-似“美女”,tur-ture真的:哥哥和美女的姿态真的很美\r\n※ ge-拼音“哥”,s-似“美女”,ture-谐音“车”:哥哥在给车上的美女做手势\r\n※ ge-拼音“哥”,s-拼音“师”,tu-拼音“突”,re-谐音“热”:哥哥在哑语学校当教师,突然热衷于手势语言','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1956,'get','get','ɡɛt',replace('vt.  得到;抓住;说服;受到（惩罚等）;\nvt.& vi.  到达，来;\nvi.  成为;开始;设法对付;获得利益或财富;\nn.  生殖，幼兽;赢利;','\n',char(10)),'','I get the impression that he is bored with his job.','我的印象是他厌倦他的工作。',replace(replace('【记】※ get-得到,pet-宠物:想得到一只宠物\r\n※ ge-拼音“哥”,t-似“雨伞”:哥哥得到了雨伞\r\n※ ge-拼音“歌”,t-拼音“厅”:原先破落的歌厅,如今变得很有气派','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1968,'gift','ɡɪft','gɪft',replace('n.  赠品，礼物;天赋;赠送;天资;\nvt.  赋予;向…赠送;天赋权力（或才能等）;授予;','\n',char(10)),'give(给予)+t(表示抽象名词的后缀)→赠与；礼物','The watch was a gift from my mother.','这块表是母亲给我的礼物。',replace(replace('【记】※ g-拼音“哥”,I-我,ft-拼音“福特”:哥哥送我一辆福特作为礼物\r\n※ g-拼音“哥”,if-如果,t-拼音“她”:哥哥如果接到了她的礼物一定很开心\r\n※ g-拼音“哥”,I-我,ft-网络用语“faint晕”:哥哥收到我的礼物,说了句faint','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1969,'gifted','''giftid','ˈgɪftɪd','adj.  有天赋的;有才华的;','','an uncommonly gifted child','一个天赋异禀的儿童','【记】g-拼音“哥”,if-如果,ted-拼音“特对”:哥如果特对,说明他很有天赋的');
INSERT INTO word VALUES(1970,'giraffe','dʒi''rɑ:f','dʒəˈrɑ:f','n.  长颈鹿;','','The giraffe eats tender leaf from the tree highly.','长颈鹿从高高的树上吃掉嫩树叶子.','');
INSERT INTO word VALUES(1971,'girl','ɡɝl','gɜ:l','n.  女孩;姑娘，未婚女子;女职员，女演员;（男人的）女朋友;','','a girl in a blue dress and ankle socks','身穿蓝色连衣裙和套袜的女孩','【记】ge-拼音“哥”,I-我,rl-拼音“日历”:哥哥让我把日历送给女孩');
INSERT INTO word VALUES(1972,'give','ɡɪv','gɪv',replace('vt.& vi.  给予;赠送;作出;\nvt.  供给;产生;举办;（为购买某物或做某事而）支付;\nvi.  （物体）塌下;让步;\nn.  伸展性，弹性;','\n',char(10)),'','We''ll give you a few minutes to play through.','我们再给你几分钟时间让你连续打下去.',replace(replace('【记】※ dive-跳水,give-给:第一次跳水,给点勇气\r\n※ g-拼音“哥”,ive-I’ve我已经:我已经给哥可乐了\r\n※ g-拼音“哥”,iv-罗马数字“4”,e-拼音“鹅”:给了哥哥4只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1976,'given','''ɡɪvn','ˈgɪvn',replace('adj.  指定的，确定的;假设的，假定的;有…倾向的;赠送的;\nprep.  （表示原因）考虑到;（表示假设）倘若，假定;\nn.  假设;\nv.  给予，赠送( give的过去分词);','\n',char(10)),'','The pilot was given clearance to land by air traffic control.','飞行员得到空中交通管制站发出的着陆许可。','');
INSERT INTO word VALUES(1977,'glad','ɡlæd','glæd',replace('adj.  高兴的，乐意的;令人高兴的，使人愉快的;（风光）明媚的，（景色）美丽的;充满欢乐的，兴高采烈的;\nvt.  使高兴;','\n',char(10)),'','I was glad to climb into the sanctuary of my bed.','我很乐意爬上床躲起来.',replace(replace('【串】他在glade(林间空地)glide(滑动)很glad(高兴)\r\n【记】g-拼音“哥”,la-拼音“拉”,d-拼音“弟”:高兴的哥拉弟瞎逛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1978,'glare','ɡlɛr','gleə(r)',replace('vt.& vi.  怒目而视;\nvi.  发强光;\nn.  强光;怒视;瞪眼;炫耀;','\n',char(10)),'','He turned his baleful glare on the cowering suspect.','他恶毒地盯着那个蜷缩成一团的嫌疑犯.',replace(replace('【记】※ 谐音“哥赖尔”:当想讹诈尔的哥们赖尔时尔怒视着他\r\n※ gl-似数字“91”,are-是:父母瞪眼是因为孩子考了91分\r\n※ g-拼音“哥”,la-拼音“拉”,re-谐音“阿姨”:哥哥拉扯阿姨的衣角,阿姨生气地朝哥哥瞪眼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1979,'glass','ɡlæs','glɑ:s',replace('n.  玻璃;玻璃制品;镜子;\nvt.  给某物加玻璃;反映;使平滑如玻璃;\nvi.  成玻璃状;','\n',char(10)),'','pieces of broken glass','破玻璃碎片',replace(replace('【记】※ glass-玻璃、玻璃杯、镜子:玻璃可以做玻璃杯、镜子\r\n※ class-班级,glass-玻璃:整个班级的学生,全体动员擦玻璃\r\n※ g-拼音“哥”,la-拼音“拉”,ss-两个美女(s似“美女”):哥哥拉着两个美女去看他的玻璃杯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1980,'glasshouse','''glɑ:shaʊs','ˈglɑ:shaʊs','n.  玻璃暖房，温室;','','You must grow these tropical flowers in a glasshouse.','你必须把这些热带花卉种在温室里.',replace(replace('【记】※ glass-玻璃,house-房子:用玻璃围起来的房子就是温室\r\n※ glass-玻璃,house-房子:玻璃房子是透明的,火热的太阳把它照得暖烘烘的,成了温室暖房','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1981,'globe','ɡlob','gləʊb',replace('n.  球，球状物;地球，世界;天体;地球仪;\nv.  （使）成球状;','\n',char(10)),'','The silvery globe of the moon hung in the sky.','银盘似的月亮悬挂在空中.',replace(replace('【记】※ globe-地球仪,glove-手套:把一个地球仪藏在手套里\r\n※ glove-手套,globe-地球仪:戴着干净的手套,精心擦拭地球仪\r\n※ g-拼音“哥”,lob-似数字“106”,e-拼音“鹅”:哥哥带着106只鹅做地球仪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1982,'glove','ɡlʌv','glʌv',replace('n.  手套;棒球手套;拳击手套;\nvt.  给…戴手套;用…的手套;','\n',char(10)),'','She was repairing a glove when I came in.','我进去时,她在补手套.',replace(replace('【记】※ glove-手套,love-爱:洁净的手套,有哪个不爱\r\n※ g-拼音“鬼”,love-爱:鬼出来吓人时爱戴个手套\r\n※ g-拼音“哥”,love-喜欢:哥哥喜欢这副手套,因为是他女朋友亲手织的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1983,'go','go','gəʊ',replace('vi.  走;离开;去做;进行;\nvt.  变得;发出…声音;成为;处于…状态;\nn.  轮到的顺序;精力;干劲;尝试;','\n',char(10)),'','He reminded me to lock up the house when I go out.','他提醒我外出时把屋子锁起来.','【记】God-上帝,go-走:上帝保佑走好运');
INSERT INTO word VALUES(1997,'goal','ɡol','gəʊl','n.  目标，目的;球门;终点;得分;','','Owen and Goddard scored a goal apiece.','欧文和戈达德各进一球。',replace(replace('【记】※ goat-山羊,goal-球门:山羊射击球门\r\n※ goal -目标、球门:足球运动员的目标是把球踢进球门\r\n※ go-去,al-all所有的:所有的运动员都向终点跑去(所有的人都应该去追求自己的目标)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1998,'goat','ɡoʊt','gəʊt','n.  山羊;色鬼;替罪羊;','','Some boys are always playing the giddy goat, behaving foolishly.','有些男孩子常常胡闹, 举止荒唐.',replace(replace('【串】一只胆大的山羊(goat)在(at)燕麦地里偷吃燕麦(oat),被种地的农民发现后痛打了一顿,其它山羊看到了,都幸灾乐祸地看着(gloat)它倒霉\r\n【记】※ goat-山羊,moat-深沟:山羊掉进了壕沟\r\n※ goat-山羊,coat-外套:穿上外套的山羊是我家的\r\n※ goat-山羊,goad-驱赶:一只羊也是赶,两只羊也是赶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(1999,'going','''gəuiŋ','ˈgəʊɪŋ',replace('n.  出行，离去;出发;行为;工作情况;\nadj.  活着的，现在的;进行中的，营业中的;现行的;流行中的;\nv.  进行(go的现在分词);','\n',char(10)),'','I would strongly advise against going out on your own.','我要极力奉劝你别单独外出。','');
INSERT INTO word VALUES(2000,'gold','ɡold','gəʊld',replace('n.  金，黄金;金色;金币;金饰品;\nadj.  金（制）的，含金的;金色的;金本位的;','\n',char(10)),'','The general''s uniform was trimmed with gold braid.','将军的制服饰有金色穗带。',replace(replace('【记】※ go-去,ld-拼音“领导”:去给领导送黄金\r\n※ g-似数字“9”,old-旧的:9块很旧的黄金\r\n※ gold-黄金,cold-寒冷:披上黄金衣,不再怕寒冷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2002,'golden','''ɡoldən','ˈgəʊldən','adj.  金（黄）色的;金质的;美好的 ;','gold金子+en由...制成的 →金色的<-n->gold(金)+en(形容词后缀)→金的；金制的；金色的','Bake until the pastry is golden and crisp.','把油酥糕点烤至金黄酥脆。','【记】golden-金的,wooden-木制:金制的和木制的是不同的');
INSERT INTO word VALUES(2003,'golf','gɔlf','gɒlf',replace('n.  高尔夫球;高尔夫球运动;\nvi.  打高尔夫球;','\n',char(10)),'','an elder statesman of golf','高尔夫球的元老',replace(replace('【记】※ go-去,lf-拼音“牢房”:去牢房打高尔夫球\r\n※ go-去,lf-拼音“理发”:打高尔夫球的时候顺便去理发\r\n※ golf-高尔夫球,gulf-海湾:把高尔夫球打进海湾中可就再也找不回来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2004,'gone','gone','gɔn',replace('adj.  过去的;用完了;死去的;无望的，无可挽救的;\nv.  go的过去分词;','\n',char(10)),'','All my money is gone and I have nothing to buy food with. ','我的钱全用完了，我没钱买食物了。','');
INSERT INTO word VALUES(2005,'good','ɡʊd','gʊd',replace('adj.  好的;优秀的;有益的;漂亮的，健全的;\nn.  好处，利益;善良;善行;好人;\nadv.  同well;','\n',char(10)),'','She has acquired a good knowledge of English.','她英语已经学得很好。',replace(replace('【串】food(食物)给人带来good(好)mood(心情)\r\n【记】gold-金,good-好:金子是个好东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2006,'goodness','''ɡʊdnəs','ˈgʊdnəs',replace('n.  良好;善良;精华;上帝;\nint.  天哪，哎呀;','\n',char(10)),'good好的+ness表名词 →善行，优良<-n->good(好的)+ness(表示抽象名词的后缀)→善良；美德','For goodness'' sake, just use your common sense!','我的老天，你也凭常识想想！',replace(replace('【记】※ good-好,ne-拼音“呢”,ss-两个美女(s似“美女”):两个美女好着呢,她们都很善良\r\n※ good-好,ne-拼音“哪”,ss-两个美女(s似“美女”):哪咤在两个美女面前展现好美德','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2007,'goods','ɡʊdz','gʊdz','n.  商品，货物;动产;本领;合意的人;','','Kitchen goods are sold in the basement.','厨房用具在地下室出售。',replace(replace('【记】※ good-好,s-似“美女”:美女都选择好的商品\r\n※ 谐音“固执”:商品买卖可议价,过于固执难成交\r\n※ goods-商品,good-好:能够成为商品,一定是好东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2008,'got','gɔt','gɒt','v.  得到(get的过去式和过去分词);抓住;说服;受到（惩罚等）;','','I called several times, but only got the answering machine.','我打了几次电话，但只有电话答录机答话。','');
INSERT INTO word VALUES(2009,'govern','''ɡʌvɚn','ˈgʌvn',replace('vt.  统治;管理;治理;支配（词或短语的形式或用法）;\nvi.  控制，支配;操纵;','\n',char(10)),'','their incapacity to govern effectively','他们缺乏有效治理的能力',replace(replace('【记】※ govern-统治,over-在上:皇帝搞独裁统治,高高在上一言堂\r\n※ go-去,v-罗马数字“5”,er-拼音“儿”,n-似“门”:去了5个儿子管理门\r\n※ g-拼音“哥”,over-结束,n-似“门”:哥结束了看门的日子,现在专门管理看门的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2010,'grade','ɡred','greɪd',replace('n.  等级;职别;成绩等级;年级;\nvt.  安排;依序排列，依等级排列;评估;评分;\nvi.  属于…等级;缓缓地变化或发展;','\n',char(10)),'grad表示步，级 + e → 给…分等级<-n->grad(walk)+e→年级；阶级；等级；成绩；分级；分类','I flunked math in second grade.','我二年级时数学不及格。',replace(replace('【记】※ grade-成绩、分等级、等级:成绩100分被分到等级A\r\n※ gr-拼音“工人”,a-一,de-拼音“的”:工人是读一年级的\r\n※ grape-葡萄,grade-等级:葡萄品种有好坏,依据等级定价钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2011,'gradually','''grædʒʊəli','ˈgrædʒuəli','adv.  逐步地，渐渐地;按部就班地;日趋;冉冉;','grad步+ ual...的 + ly...地→ gradual逐步的+ ly...地 → 逐步地','The drugs work well at first but gradually lose their effectiveness.','这些药的效果起初非常好,但后来逐渐失效.','【记】grad-grade年级,u-you你,all-所有的:你会逐步地读完所有年级');
INSERT INTO word VALUES(2012,'graduation',',ɡrædʒu''eʃən','ˌgrædʒuˈeɪʃn','n.  毕业;毕业典礼;刻度，分度;分等级;','grad步，级+uat=ate做...+ion名词后缀 → 使升级并走出 → 毕业<-n->grad(walk)+uation(名词后缀)→毕业；分等级','I have determined on going to Tibet after graduation.','我已决定毕业后去西藏.',replace(replace('【记】※ gr-拼音“工人”,ad-广告,ation-谐音“爱心”:工人在广告里看到你毕业后去献爱心\r\n※ gr-拼音“高人”,adu-拼音“阿杜”,a-一,tion-谐音“神”:高人阿杜在一个神的教导下毕业了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2013,'grain','ɡren','greɪn',replace('n.  谷物，粮食;（沙，金，盐等的）颗粒;谷粒，籽粒;（木材，大理石等的）纹理;\nvt.  把…作成细粒;把…漆[画]成木纹;染透;刮去（皮上的）毛;\nvi.  成谷粒;','\n',char(10)),'','The soup was a mash of grain and vegetables.','那是用粮食和蔬菜做成的浓汤。',replace(replace('【记】※ grain-谷物,train-列车:运谷物的列车\r\n※ g-拼音“哥”,rain-雨:哥哥冒雨割谷物\r\n※ g-似数字“9”,rain-雨:连下了9场雨,谷物丰收有希望','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2014,'gram','græm','græm','n.  绿豆;鹰嘴豆;绿豆种子;克;','','A Chinese speech recognition method based on character - based N - gram model is proposed in this thesis.','本文提出了基于字的N -gram 模型(characterbasedN -gram model) 的汉语语音识别方法,推导了模型参数的估值公式,并给出了模型的训练和识别算法.',replace(replace('【记】※ cram-填满,gram-克:填满这个圆筒以达到一定克数\r\n※ gr-拼音“高人”,am-a.m.上午:工人上午量了体重知道了自己多少克','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2015,'grammar','''græmɚ','ˈgræmə(r)','n.  语法;语法书;（学术的）基本原理;（人的）语言知识及运用能力;','gramm=gram写，图+ar表物→写的[规则]→语法 <-n->gram(write)+mar(名词后缀)→文法','He elucidated a point of grammar.','他解释了一个语法要点。',replace(replace('【记】※ gr-拼音“工人”,am-上午,ma r-拼音“骂人”:工人上午骂人还讲究语法\r\n※ gr-拼音“工人”,am-是,ma-拼音“马”,r-拼音“人”:“工人是这批马的主人”这句话是符合语法的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2016,'grand','grænd','grænd',replace('adj.  宏大的，宏伟的;（最）重要的;豪华的;\nn.  一千美元;大钢琴;','\n',char(10)),'','It''s not a very grand house.','这房子并不是十分富丽堂皇。',replace(replace('【记】※ gr-拼音“高人”,and-和:高人和豪华的房子\r\n※ grant-同意,grand-大的:我同意参加那个盛大的宴会\r\n※ gr-拼音“高人”,a-一,nd-拼音“男的”:高人是一个男的,很雄伟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2017,'grandchild','''grændtʃaild;''grændˌtʃaild','ˈgræntʃaɪld','n.  孙子;孙女;外孙;','','All the family attended the baptism of the first grandchild.','家庭所有成员都参加了第一个孙子的洗礼仪式.','【记】gr-拼音“工人”,and-和,child-孩子:工人和孩子们在玩,这些孩子是他的孙儿孙女');
INSERT INTO word VALUES(2018,'granddaughter','''ɡrændɔtɚ','ˈgrændɔ:tə(r)','n.  （外）孙女;','grand 亲缘关系+ daughter 女儿 → n. 孙女；外孙女','Her granddaughter lives abroad.','她的孙女住在国外.','【记】grand-词根表“隔辈”,daughter-女儿:隔一辈的女儿那就是孙女和外孙女');
INSERT INTO word VALUES(2019,'grandfather','''græn''fɑðɚ','ˈgrænfɑ:ðə(r)',replace('n.  （外）祖父;始祖;\nvt.  新规定限制;不受新条例;','\n',char(10)),'grand 宏伟的+father 父亲→ n.祖父；外祖父','Her grandfather taught her to conjure.','她的祖父教她变魔术。','【记】grand-词根表“隔辈”,father-父亲:隔一辈的父亲那就是祖父和外祖父');
INSERT INTO word VALUES(2020,'grandmother','''ɡrænmʌðɚ','ˈgrænmʌðə(r)',replace('n.  （外）祖母;老奶奶;女祖先;\nvt.  当…的祖母;\nvi.  当祖母;','\n',char(10)),'grand 显赫的, 最高的 + mother 母亲→ n.祖母，外祖母','He often runs errands for his grandmother.','他经常给他的祖母跑腿儿。','【记】grand-词根“隔辈”,father-父亲:隔一辈的母亲那就是祖母和外祖母');
INSERT INTO word VALUES(2021,'grandparents','''grændpɛərənts','''grændpeərənts','n.  祖父母，外祖父母;（外）祖父， （外）祖母（ grandparent的名词复数 ）;','','Children are taught to show respect and reverence towards their grandparents.','人们教育孩子要尊敬祖父母.','');
INSERT INTO word VALUES(2022,'grandson','''ɡrænsʌn','ˈgrænsʌn','n.  孙子，外孙;','grand 显赫的, 最高的 + son儿子 → n. 孙子；外孙','You could see his grandson toddling around in the garden.','你可以看到他的孙子在花园里蹒跚行走.','【记】grand-词根“隔辈”,son-儿子:隔一辈的儿子那就是孙子和外孙');
INSERT INTO word VALUES(2023,'granny','''ɡræni','''ɡrænɪ','n.  奶奶;外婆;婆婆妈妈的人;','grann=grandma+y爱称 →奶奶，的小孩叫法','He hands the old granny upstairs and downstairs every day.','他每天扶那位老大娘上下楼.','');
INSERT INTO word VALUES(2024,'grape','ɡrep','greɪp','n.  葡萄;深紫色，葡萄紫;','','He put a grape into his mouth and swallowed it whole.','他把一粒葡萄放入嘴里,整个吞了下去.',replace(replace('【串】grape(葡萄)架下面ape(古猿)蒙着crape(黑纱)正在rape(强奸)油菜\r\n【记】※ gr-拼音“工人”,ape-猿:工人和猿偷葡萄\r\n※ g-拼音“哥”,rape-抢劫:哥哥的葡萄被人抢了\r\n※ gr-拼音“工人”,ap-拼音“阿婆”,e-拼音“鹅”:工人让阿婆拿一些葡萄给鹅吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2025,'graph','grɑ:f','græf',replace('n.  图表，曲线图;词的拼法;\nvt.  用曲线图表示，把…绘入图表;用胶版印刷;','\n',char(10)),'','Line the pages for the graph both horizontally and vertically.','在这几页上同时画上横线和竖线,以便制作图表.',replace(replace('【记】※ grape-葡萄,graph-曲线图:“葡萄”的藤是曲线型的\r\n※ grape-葡萄,graph-曲线图:无数颗葡萄,摆成曲线图\r\n※ gr-拼音“工人”,a-一,ph-拼音“破坏”:工人破坏了一张图表','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2026,'grass','ɡræs','grɑ:s',replace('n.  草，青草;草地，草坪;告密者;〈俚〉龙须菜;\nvt.  用草覆盖;使…长满草;使…吃草;\nvi.  渐渐被草覆盖;放牧;','\n',char(10)),'','A cigarette set the dry grass alight .','一支香烟把干草点燃了。',replace(replace('【记】※ grass-草,brass-黄铜:青青绿草中,黄铜闪金光\r\n※ gr-拼音“工人”,as-像,s-似“蛇”:工人像蛇一样草地上滑行\r\n※ gr-拼音“工人”,ass-驴:工人把驴带到草地上(工人给驴吃草)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2027,'gravity','''ɡrævəti','ˈgrævəti','n.  重力;万有引力，地心引力;重要性，严重性;严肃，庄重;','grav重+ity名词后缀 → 庄重；地心吸力<-n->grav(heavy)+ity(名词后缀)→地心引力；万有引力','Newton''s law of gravity','牛顿万有引力定律',replace(replace('【记】※ grav-grave坟墓,ity-city城市:城市里的墓穴也受重力\r\n※ gr-拼音“高人”,a-一,vity-city城市:高人说由于引力一个城市月亮变成了金牌\r\n※ g-似数字“9”,r-似“花”,av-AV机,I-我,ty-拼音“太阳”:在AV机里我的9朵花受到太阳的引力离开了地球','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2028,'gray','ɡre','greɪ',replace('n.  灰色;灰马;灰色颜料;暗淡的光线;\nadj.  灰色的;灰白头发的;阴暗的;（指脸因恐惧、生病等）苍白的;\nv.  （使）变灰色;\nvi.  成为灰色或灰白;','\n',char(10)),'','A band of gray hair encircled his bald dome.','他的秃头顶四周长着一圈灰白的头发.','【记】gray-灰色的,gay-快乐:灰色的人生并不快乐');
INSERT INTO word VALUES(2029,'great','ɡret','greɪt',replace('adj.  伟大的，杰出的;优异的，显著的;很多的;重大的;\nadv.  [口语]很好地;令人满意地，成功地，顺利地;得意地;\nn.  大人物们;伟大人物;重要人物，大师;名家;','\n',char(10)),'','According to Mick, it''s a great movie.','据米克说，这是一部了不起的电影。',replace(replace('【记】※ gr-拼音“工人”,eat-吃:工人在吃大餐的时候,喜欢听一些美妙的音乐\r\n※ great-伟大的,greet-问候、欢迎:伟大的人物问候民众(伟大的人物备受欢迎)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2030,'Greece','gri:s','ɡri:s','n.  希腊;','','I bought the ring as a souvenir of Greece.','我买了一枚戒指，留作对希腊的纪念。','【记】gree-green绿色的,ce-拼音“厕”:希腊的厕所全是绿色的');
INSERT INTO word VALUES(2031,'Greek','gri:k','gri:k',replace('n.  希腊人;希腊语;难懂的事;\nadj.  希腊的，希腊人的;希腊语的;','\n',char(10)),'','a word of Greek derivation','由希腊语派生的词',replace(replace('【记】※ Greek-希腊,great-伟大的:希腊文明非常伟大\r\n※ gr-拼音“工人”,ee-似“眼睛”,K-国王:希腊工人用仇视的眼睛盯着国王','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2032,'green','ɡrin','gri:n',replace('adj.  绿色的;未熟的，青春的;未成熟的;主张保护环境的;\nn.  绿色蔬菜;绿色的衣服;植物;\nvi.  绿化，使重视环境保护问题;','\n',char(10)),'','a bilious green dress','一条绿得扎眼的连衣裙',replace(replace('【串】在Greece(希腊)金字塔前,greener(生手)greedy(贪婪地)吃着green(绿色的)greens(青菜)\r\n【记】※ g-拼音“工”,ren-拼音“人”,e-拼音“鹅”:工人给鹅染成了绿色\r\n※ gr-拼音“工人”,ee-似“眼睛”,n-似“门”:工人闭着眼睛撞开了一扇绿色门\r\n※ green-幼稚的,greed-贪心:幼稚的孩子无贪心(绿色象征青年,朝气,无经验)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2033,'greengrocer','''gri:nˌgrəusə','ˈgri:ngrəʊsə(r)','n.  蔬菜水果商，菜贩;','','I was at the greengrocer''s.','我在蔬菜水果店里.','');
INSERT INTO word VALUES(2034,'greeting','''ɡritɪŋ','ˈgri:tɪŋ',replace('n.  招呼，问候;敬礼;祝贺;欢迎辞;\nv.  问候(greet的现在分词);致敬;迎接;','\n',char(10)),'greet问候 + ing 名词后缀→ 问候，招呼，致敬','She waved a friendly greeting.','她友好地挥手致意。','');
INSERT INTO word VALUES(2035,'grey','ɡre','ɡreɪ',replace('adj.  灰色的;灰白的;\nvt.  使变成灰色;使变老;\nvi.  变成灰色;老化;\nn.  灰色;','\n',char(10)),'','His face turned grey as he heard the bad news.','当听到这个坏消息时,他的脸色变得灰白.',replace(replace('【记】※ gr-拼音“工人”,ey-谐音“意外”:工人变成灰色的是意外\r\n※ gr-拼音“工人”,ey-谐音“以外”:除了工人以外所有人都穿灰色衣服\r\n※ gr-拼音“高人”,e-拼音“鹅”,y-似“树丫”:高人把鹅和树丫都变成了灰色的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2036,'grocer','''grəusə','ˈgrəʊsə(r)','n.  食品商;杂货商;','','Go down to the grocer''s and get some sugar.','去杂货店给我买点糖来.',replace(replace('【记】※ glossary-词汇表,grocery-杂货店:词汇表像个杂货店一样,什么都有\r\n※ gr-拼音“工人”,o-似“蛋”,ce-拼音“厕”,r-拼音“人”:工人把蛋送给了厕所里的人,因为他是食品杂货商','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2037,'ground','ɡraʊnd','graʊnd',replace('n.  地面，土地;基础;范围;阵地，战场;\nvi.  搁浅，停飞;着陆;\nvt.  把…放在地上;在…的基础树立上;交给…基本知识;使…受初步训练;\nv.  grind的过去式和过去分词;','\n',char(10)),'','salt and freshly ground black pepper','盐和新研磨的黑胡椒粉',replace(replace('【串】他们在上ground(平地)found(建立)了一座新工厂,但它们并没有像hound(猎犬)一样hound(追逐)追求pound(英镑)美元\r\n【记】※ round-园形,ground-场地:园形场地\r\n※ grou-拼音“狗肉”,nd-拼音“牛顿”:牛顿把狗肉扔在地面上\r\n※ grou-拼音“狗肉”,nd-拼音“女的”:狗肉被一个女的放在地面上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2038,'group','ɡrup','gru:p',replace('n.  组，团体;群，批;（雕塑等的）群像;（英美的）空军大队;\nvt.& vi.  使成群，集合;\nvt.  分类，归类;','\n',char(10)),'','the Child Poverty Action Group','解除儿童贫困行动小组',replace(replace('【串】一troop(群)人group(聚集)在一起喝soup(汤)\r\n【记】※ g-拼音“哥”,rou-拼音“肉”,p-拼音“皮”:哥哥把很多肉皮给了这个团体\r\n※ g-拼音“鸽”,rou-拼音“肉”,p-拼音“皮”:乱飞乱跳的一群鸽,抢肉皮不相让','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2039,'grow','ɡro','grəʊ',replace('vt.  种植;扩大;扩展;增加;\nvi.  生长;渐渐变得;逐渐开始;\nvt.& vi.  （使）留长，蓄长;','\n',char(10)),'','He has decided to grow a beard and a moustache.','他已经决定留起络腮胡子和髭。',replace(replace('【串】crow(乌鸦)grow(生长)在那row(排)树上\r\n【记】※ grow-成长,growl-咆哮:幼兽长大后学会咆哮\r\n※ gr-拼音“工人”,ow-拼音“欧文”:工人在教欧文种植\r\n※ g-拼音“哥”,row-排:哥哥种了一排小树苗,渐渐长高了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2040,'grown','grəun','grəʊn',replace('adj.  成年的，成熟的;被…长满的;栽培的;\nv.  种植(grow的过去分词);生长，变成;','\n',char(10)),'','The two  halves  of the main branch have grown apart.','主枝的左右两边各向不同的方向生长.','');
INSERT INTO word VALUES(2041,'growth','ɡroθ','grəʊθ','n.  生长;增长;一茬植株;肿块，肿瘤;','grow成长+th抽象名词 → 成长<-n->grow(生长)+th(表示抽象名词的后缀)→生长；发展；栽培','Do you know the optimum temperature for the growth of plants?','你知道庄稼生长的最佳温度 吗 ?','');
INSERT INTO word VALUES(2042,'gruel','''ɡruəl','ˈgru:əl','n.  燕麦粥 ;稀粥;','','We had gruel for the breakfast.','我们早餐吃的是麦片粥.',replace(replace('【记】※ gruel-稀粥,cruel-残忍的:只给小孩子喝稀粥很残忍\r\n※ g-拼音“哥”,ruel-rule规则:哥哥的规则是每餐都喝稀粥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2043,'guard','ɡɑrd','gɑ:d',replace('n.  警卫;狱吏，看守;护卫队;防护装置;\nvt.  保卫，守护;看守;加防护装置;谨慎使用;\nvi.  警惕;警卫;','\n',char(10)),'','a security guard','安全警卫',replace(replace('【记】※ gu-拼音“鼓”,a-一,rd-拼音“柔道”:警卫背着鼓一个练柔道\r\n※ gu-拼音“古”,a-似“小姑娘”,rd-拼音“柔道”:古代会柔道的小姑娘是个警卫员\r\n※ g-拼音“哥”,uard-hard努力地:哥哥努力地工作,因为他懂得要用行动来保卫国家','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2044,'guess','ɡɛs','ges',replace('vt.  推测;猜测，臆测;猜中;假定，认为;\nvi.  猜，猜测;猜对;\nn.  猜测;推断;','\n',char(10)),'','You''ll never guess what''s happened!','你根本猜不到出了什么事！',replace(replace('【串】guess(猜猜)是哪gust(阵风)将guest(客人)吹来的\r\n【记】※ gu-拼音“鼓”,e-拼音“鹅”,ss-拼音“屎”:猜测鼓里有鹅屎\r\n※ gu-拼音“孤”,e-拼音“鹅”,ss-拼音“深思”:孤鹅深思猜谜题\r\n※ gu-拼音“鼓”,e-拼音“鹅”,ss-似“两个美女”:两个美女猜鼓里有一只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2045,'guest','ɡɛst','gest',replace('n.  客人;旅客;特邀嘉宾;[动]寄生虫;\nv.  做特邀嘉宾;做客串;做特约演员;\nadj.  客人的;客座的;为客人准备的;','\n',char(10)),'','He was a guest speaker at the conference.','他是会议的特邀演讲人。',replace(replace('【串】guess(猜猜)是哪gust(阵风)将guest(客人)吹来的\r\n【记】※ guess-猜,guest-客人:猜猜来的客人是谁\r\n※ gu-拼音“鼓”,e-拼音“鹅”,st-拼音“石头”:鹅在石头上打鼓,欢迎客人\r\n※ gu-拼音“姑姑”,e-拼音“鹅”,s-似“蛇”,t-拼音“他”:姑姑做红烧鹅清炖蛇请客人他吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2046,'guidance','''gaɪdns','ˈgaɪdns','n.  指导，引导;导航;领导;','guid=guide指南+ance名词后缀→指导  ','a marriage guidance counsellor','婚姻指导顾问',replace(replace('【记】※ gui-拼音“鬼”,dance-跳舞:鬼在指导跳舞\r\n※ 谐音“该等死”:虽是上级指导,领导也该平等视之','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2047,'guide','ɡaɪd','gaɪd',replace('vt.  引路;指导;操纵;影响;\nn.  指导者;向导;导游;有指导意义的事物;','\n',char(10)),'','For the more adventurous tourists, there are trips into the mountains with a local guide.','对更愿猎奇探险的旅游者，有本地向导带领进山游览。',replace(replace('【记】※ gui-拼音“贵”,de-拼音“的”:很贵的一个导游\r\n※ gui-拼音“龟”,de-拼音“的”:我们应该听从乌龟的向导\r\n※ gui-拼音“鬼”,de-拼音“的”:导游说那个景点是闹鬼的,吓得游人四下逃跑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2048,'gun','ɡʌn','gʌn',replace('n.  枪;发令枪声;受雇杀人的枪手;喷射器;\nvt.  射击（某人）;给…加大油门;打猎;\nvi.  用枪打猎;','\n',char(10)),'','She pointed the gun at him and—bam!','她把枪对着他，然后就是乓的一声。',replace(replace('【串】扎着bun(发髻)的nun(小修女)拿着gun(枪)坐在tun(大酒桶)上,说着pun(双关语)是不是很fun(有趣)\r\n【记】※ gun-枪,gum-口香糖:枪口被口香糖堵住了\r\n※ gu-拼音“姑”,n-似“门”:古代的门后都挂着枪\r\n※ gun-拼音“滚”:一声枪响,战士们在地上打滚躲避炮轰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2049,'gymnastics','dʒim''næstiks','dʒɪmˈnæstɪks','n.  体操，体育;体操运动;','','Gymnastics is a sport that requires a considerable level of coordination.','体操是一项需要高协调性的运动.','【记】gymnast-体操运动员,ic-IC卡,s-似“美女”:美女拿着IC卡和体操运动员做体操');
INSERT INTO word VALUES(2050,'ha','hɑ:','hɑ:','int.  （表示惊讶、欢乐、怀疑等）哈，嘿;','','Ha! It serves you right!','哈！你活该！','');
INSERT INTO word VALUES(2052,'hair','hɛr','heə(r)','n.  头发，毛发;（动、植物的）毛;一丝丝，些微;毛发织物;','','It is naughty of you to pull your baby sister''s hair.','你拉你小妹妹的头发真是顽皮.',replace(replace('【记】※ hair-头发,air-空中:头发长,空中飘\r\n※ hair-头发,fair-公平的:每人都长着头发大家感到很公平\r\n※ hair-头发,heir-后嗣:通过头发的DNA实验看看他究竟是不是富翁的后嗣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2053,'half','hæf','hɑ:f',replace('adj.  一半的，半个的;\nn.  半;一半;（啤酒等饮料的）半品脱;（比赛、音乐会等的）半场;\nadv.  一半;部份地;','\n',char(10)),'','He has sunk half his fortune into a new business undertaking.','他已把一半财产投资于一个新企业.','');
INSERT INTO word VALUES(2054,'hall','hɔ:l','hɔ:l','n.  过道，走廊;大厅，前厅;娱乐中心，会所;','','The acoustics of the new concert hall are excellent.','新音乐厅的传声效果极佳。',replace(replace('【串】hall(礼堂)half(半)边要halt(止步)\r\n【记】※ hall-走廊,hell-地狱:火车车厢的过道几乎成了地狱\r\n※ hall-大厅,haul-拖走:把大厅拖走可不是一件容易的事情\r\n※ ha-拼音“哈”,ll-似数字“11”:哈哈这么个大礼堂怎么只有11个座位','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2055,'hand','hænd','hænd',replace('n.  手;协助，帮助;（工具等的）把，柄;掌管;\nvt.  传递，交给;搀扶;支持;','\n',char(10)),'','He wiped his hand across his mouth, then belched loudly.','他用手抹了抹嘴，然后打了个响亮的饱嗝。',replace(replace('【串】一只hand(手)受伤悬挂着hanger(衣架),吊着嗓子,引hang(吭)高歌\r\n【记】※ hand-手,band-带子:用手系带子\r\n※ h-拼音“和”,and-和:和和气气拉拉手\r\n※ han-拼音“汗”,d-拼音“滴”:很多汗珠从手上滴下来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2058,'handbag','''hænd''bæg','ˈhændbæg','n.  （女用）手提包;旅行包;','hand手+ bag包 → 女用手提包','She delved in her handbag for a pen.','她在手提包里翻找钢笔。','');
INSERT INTO word VALUES(2059,'handful','''hænd,fʊl','ˈhændfʊl','n.  少数，少量;一把（的量）;难以控制的人（或动物）;棘手事;','hand手+ful名词后缀，表充满时的量→一把','a handful of rice','一把米','【记】hand-手,full-满的:手里满满的一把');
INSERT INTO word VALUES(2060,'handkerchief','''hæŋkɚtʃɪf','ˈhæŋkətʃɪf','n.  手帕;方巾，围巾;','hand手+ker=cover盖+chief主要的 → hand手+kerchief盖头的=头巾 → 头巾；手帕','She fumbled in her pocket for a handkerchief.','她在她口袋里胡乱摸找手帕。',replace(replace('【记】※ hand-手,ker-拼音“可热”,chief-主要的:手上可热了,主要是手帕的原因\r\n※ hand-手,ker-her她的,chief-主要的:手对她来说,主要功能之一是拿手帕擦汗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2061,'handwriting','''hænd''raɪtɪŋ','ˈhændraɪtɪŋ',replace('n.  书法，手书;笔迹，字迹;\nv.  亲手写(handwrite的ing形式);','\n',char(10)),'handwrit=handwrite手写 + ing名词后缀 → 笔迹，手迹，书法','The letter has been authenticated by handwriting experts.','这封信已由笔迹专家证明是真的。','');
INSERT INTO word VALUES(2064,'happen','''hæpən','ˈhæpən','vi.  发生;碰巧;出现;偶然遇到;','hap(luck)+pen(动词后缀)→发生；偶然发生；碰巧','It''s frightening to think it could happen again.','想到此事可能再次发生就使人不寒而栗。',replace(replace('【记】※ hap-运气,pen-钢笔:真是好运气,我碰巧捡了你的钢笔\r\n※ hap-拼音“害怕”,pen-钢笔:害怕钢笔丢失,但这事却发生了\r\n※ h-似“椅子”,ap-拼音“阿婆”,pen-钢笔:椅子上面掉下来了一支钢笔,碰巧砸到了阿婆,结果发生了意外','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2065,'happily','''hæpɪli','ˈhæpɪli','adv.  快乐地;幸运地，幸福地;巧合地，适当地;〈古〉偶然;','','They chattered away happily for a while.','他们高兴地闲扯了一会儿。','');
INSERT INTO word VALUES(2066,'happiness','''hæpɪnɪs','''hæpɪnəs','n.  幸福;高兴;恰当;合适;','happi=happy快乐+ness表名词→ 幸福,快乐<-n->happy(幸福的)+ness(表示抽象名词的后缀)→幸运；幸福；愉快','I wish you the life of happiness and prosperity.','我祝你生活幸福、万事如意.','');
INSERT INTO word VALUES(2067,'happy','''hæpɪ','ˈhæpi','adj.  幸福的;快乐的;巧妙的;〈口〉有点醉意的;','happ机会，运气+y...的→有运气的→幸运的；幸福的','I am so happy to get munificent birthday presents from my friends.','我很高兴跟我朋友收到大量的生日礼物.',replace(replace('【记】※ happen-发生,happy-快乐的:但愿每天都发生快乐的事\r\n※ ha-拼音“哈”,pp-拼音“泡泡”,y-you你:哈哈,吹泡泡的你是快乐的\r\n※ hap-机会,py-拼音“拼音”:在偶然的机会发明了汉语拼音方案真是快乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2068,'harbor','''hɑ:bə','''hɑ:bə',replace('n.  海港;海湾;避难所;躲藏处;\nvt.& vi.  心怀;庇护;避入安全地;（船）入港停泊;','\n',char(10)),'','The harbor lies to the south of the city.','港口在城市的南边.',replace(replace('【记】※ 谐音“哈勃”:哈勃望远镜看港口\r\n※ ha-拼音“哈”,r-拼音“人”,b-拼音“奔”:哈萨克族人数众多,奔着我们的港口来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2069,'harbour','''hɑ:bə','''hɑ:bə(r)',replace('n.  海港，港口;港湾;避难所;藏身处;\nvt.&vi.  隐匿;怀着;包含，聚藏;藏有;\nna.  “harbor“的变体;','\n',char(10)),'','Tiny boats bobbed up and down in the harbour.','小船在港湾中颠簸。',replace(replace('【记】※ 谐音“哈勃”:哈勃望远镜隐匿在一个隐秘的地方\r\n※ harb-hard努力地,our-我们的:我们的员工在港口努力地工作\r\n※ ha-拼音“哈”,r-拼音“人”,b-拼音“奔”:哈萨克族人数众多,奔着我们的港口来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2070,'hardly','''hɑrdli','ˈhɑ:dli','adv.  几乎不;简直不;刚刚;严厉地，粗鲁地;','hard艰难 + ly...地→ ad.几乎不，简直不','Their new manifesto hardly threatens to bring the whole edifice of capitalism crashing down.','他们新的宣言声称要摧毁整个资本主义大厦，这是不可能的。',replace(replace('【记】※ hard-努力地,hardly-几乎不:她努力谐音书,几乎不休息\r\n※ hard-艰苦的,ly-拼音“老爷”:艰苦的生活老爷几乎不能生活下去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2071,'hardship','''hɑrdʃɪp','ˈhɑ:dʃɪp','n.  艰难;困苦;艰难情况;造成困苦与苦难的原因;','hard艰难的+ship表情况 →苦难<-n->hard(困难)+ship(表示抽象名词的后缀)→困苦；辛苦','Hardship and penury  wore him out before his time.','受穷受苦使他未老先衰.',replace(replace('【记】※ hard-困难的,ship-船:在船上遇到困难是很困苦的\r\n※ hard-困难的、艰苦的,ship-船:艰难困苦,同舟共济','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2072,'hardworking','hɑ:d''wə:kiŋ;''hɑ:d''wə:kiŋ','hɑ:d''wɜ:kɪŋ','adj.  苦干的，不辞辛劳的;用功;昧旦晨兴;刻苦;','','She is a good girl, and will make a hardworking, devoted wife.','她是一个好姑娘, 将来会成为一个勤劳忠贞的贤内助.','');
INSERT INTO word VALUES(2073,'harm','hɑrm','hɑ:m',replace('n.  损害;伤害;危害;\nvt.  伤害;损害;危害;','\n',char(10)),'','He would never frighten anyone or cause them any harm .','他永远不会吓唬或伤害任何人。',replace(replace('【串】农场里的童话:在一个farm(农场),天气很warm(温暖),蝴蝶在swarm(成群地飞行),显示出charm(魅力),巫婆伸arm(手臂),把她们harm(伤害),蝴蝶感alarm(惊恐)\r\n【记】※ h-似“椅子”,arm-手臂:椅子把手臂损伤了\r\n※ farm-农场,harm-损害:农场庄稼,蒙到损害\r\n※ h-拼音“和”,arm-手臂:悟空问八戒,谁伤害了沙和尚的手臂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2074,'harmless','''hɑrmləs','ˈhɑ:mləs','adj.  无害的，不致伤的;没有受到损失或免于法律责任的;','harm伤害+less无...的 → 无害的','It was just a piece of harmless frivolity.','这仅是无恶意的愚蠢行为。','');
INSERT INTO word VALUES(2075,'harvest','''hɑrvɪst','ˈhɑ:vɪst',replace('n.  收割;收获季节;收成;结果;\nvt.& vi.  收割，收成;\nvt.  收到;收割（庄稼），捕猎（动物、鱼）;','\n',char(10)),'','Farmers are extremely busy during the harvest.','农民在收获季节里十分忙碌。',replace(replace('【记】※ har-拼音“哈”,vest-背心:哈哈,收获了一件背心\r\n※ har-hard努力的,vest-背心:秋天“收获”的季节农民很辛苦,穿着背心进行“收割”\r\n※ ha-拼音“哈”,r-似“花”,v-罗马数字“5”,e-拼音“鹅”,st-拼音“石头”:哈哈!花是5只鹅和石头的收成','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2083,'hawk','hɔk','hɔ:k',replace('n.  霍克;鹰;鹰派人物，主战派;掠夺别人的人，骗子;\nvt.  通过叫卖主动兜售（货物）;清除嗓子中的（痰）;\nvi.  清嗓，咳痰;用训练好的鹰狩猎;象鹰一样俯冲攻击;叫卖;','\n',char(10)),'','A hawk hovered over the hill.','一只鹰在小山的上空翱翔。',replace(replace('【记】※ 谐音“好客”:叫卖小贩表面上很好客\r\n※ ha-拼音“哈”,wk-拼音“外壳”:哈哈,那只老鹰只捕捉到小鸡的外壳\r\n※ hawk-叫卖小贩、鹰:在平静的小区,小贩突然一嗓子叫卖声像老鹰的叫声一样吓人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2084,'hay','hei','heɪ',replace('n.  干草;少量的钱;一种乡村舞蹈;成果，酬报;\nvt.  把（草）制成干草;用干草喂;\nvi.  割草晒干;','\n',char(10)),'','The farmers hurried to make hay before the rain came.','农民们在雨季到来之前赶紧晾晒干草.',replace(replace('【记】※ hay-干草,day-天:干草一天就晒成了\r\n※ hay-干草,hat-帽子:农家女孩子带干草做的帽子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2085,'he','hi','hi',replace('pron.  他，它;一个人;\nn.  雄性动物;','\n',char(10)),'','He abdicated in favour of his son.','他把王位让给了儿子。','');
INSERT INTO word VALUES(2086,'headline','''hɛdlaɪn','ˈhedlaɪn',replace('n.  大字标题;新闻提要;头条新闻;\nvt.  给…加标题;担任主角;','\n',char(10)),'head头+line字行→头一行字→标题','''Carnage at Airport '', screamed the tabloid headline.','通俗小报的标题耸人听闻: “ 机场喋血”.',replace(replace('【串】报刊的headline(大字标题),规定了deadline(最后期限),同伙都incline(赞同),被头目decline(拒绝)\r\n【记】※ head-头,line-行:报纸等的头一行为“大字标题”\r\n※ head-居…之首、头部,line-行:居文章之首的一行大字:大字标题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2087,'headmaster',',hɛd''mæstɚ','ˌhedˈmɑ:stə(r)','n.  （私立学校的）校长;','head头 + master主人→ 学校里最高层的管理者→ 英国中小学校长, 男舍监','The boy was ill at ease in the presence of the headmaster.','那男孩在校长面前感到局促不安.',replace(replace('【记】※ head-头,master-教师:一个学校里带头的老师就是校长\r\n※ head-头、首脑,master-掌握、掌控:掌握学校权力的首脑人物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2088,'headmistress','''hɛd''mæstɚ','ˌhedˈmɑ:stə(r)','n.  女校长;','head头+mistress女主人 → 女校长','I was called to account for my conduct by the headmistress.','我因为行为不检点而受到女校长的斥责.','');
INSERT INTO word VALUES(2089,'headteacher','ˌhedˈtitʃər','hed''ti:tʃər','n.  中小学的校长;','head头+teach教书+er名词后缀 → 中小学的校长','The children''s unruly behaviour incurred the headteacher''s wrath.','小学生不守规矩惹得校长发怒.','');
INSERT INTO word VALUES(2090,'health','helθ','helθ','n.  健康状况;卫生;保健;昌盛，兴旺;','','He lost his health, and therefore his difficulties increased.','他身体虚弱, 因此更增加了他的困难.',replace(replace('【串】艺术家协会广告充满了faith(信心),画笔with(用),来创造wealth(财富),兼保持health(健康),这是艺术家commonwealth(社团)\r\n【记】※ wealth-财富,health-健康:最为宝贵的财富是健康\r\n※ he-他,al-all所有,th-拼音“天河”:他是天河中最健康的\r\n※ he-他,al-all所有,th-拼音“退化”:他的健康状况越来越差,身上所有的器官都已经退化了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2091,'healthy','''hɛlθi','ˈhelθi','adj.  健康的;健全的;大量的;有益于健康的;','health健康 + y ...的→ a.健康的；有益健康的','an awareness of the importance of eating a healthy diet','认识到健康饮食的重要性',replace(replace('【记】he-他,al-all所有,th-拼音“退化”,y-拼音“医”:他所有的器官都已经退化了,医生没有办法让他健康的出院了\r\n***联想记忆词汇***\r\nheadstrong刘德华在海外heal了自己的伤病,向经常haunt天堂…香港head去,刘德华看到haven中一些游船haul着小船忙碌穿梭,没想到这时候正有一双hatred的眼神看着他,这就是hazardous杀手黎明,他haughty的撇了撇嘴,温柔的吐出一句:他妈的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2092,'heap','hi:p','hi:p',replace('n.  堆，堆积;<口>许多，大量;<俚>破车;\nvt.  扔成一堆;完全填满，灌满;大量或奢侈的赠予;','\n',char(10)),'','She piled the papers in a heap on her desk, just anyhow.','她把文件在桌上随便搁成一堆。',replace(replace('【串】听说(hear)治愈(h eal)了一大堆(heap)头(head)热(heat)病\r\n【记】※ heap-堆,cheap-便宜的:东西论堆卖时可便宜的\r\n※ he-他,ap-拼音“阿婆”:他和阿婆堆积了大量的东西\r\n※ heat-热的,t-拼音“他”,heap-大量,p-拼音“葡”:他是热的,吃了大量的葡萄','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2095,'heard','hə:d','hɜ:d','v.  听到，听见( hear的过去式和过去分词 );听说;得知;听取;','','We now enjoy these comforts of which formerly we had only heard.','我们现在享受到了过去只是听说过的那些舒适条件.','');
INSERT INTO word VALUES(2096,'hearing','''hɪrɪŋ','ˈhɪərɪŋ',replace('n.  听力，听觉;审问;听力所及的距离，听得见的范围;听证会，〈美〉意见听取会;\nv.  听到，听见( hear的现在分词);','\n',char(10)),'hear听 + ing 名词后缀→ 听力,听觉','Hearing the tune again sent waves of longing through her.','再次听到那首曲子使她胸中充满了渴望.','【记】hearing-听力,bearing-关系:听力和听觉很有关系');
INSERT INTO word VALUES(2097,'heart','hɑrt','hɑ:t',replace('n.  心，心脏;感情;要点;胸部;\nvt.  鼓励;激励;\nvi.  结心;','\n',char(10)),'','abnormalities of the heart','心脏异常',replace(replace('【记】※ hear-听,t-拼音“跳”:医生检查心跳\r\n※ he-他,art-艺术:他的艺术来源于他的心里\r\n※ hear-听,t-似数字“七”:听见心脏“砰-砰…-”跳了七下就不跳了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2098,'heat','hi:t','hi:t',replace('n.  热，热度，高温;热烈，激烈;（身体的）发烧，发热;发情;\nvt.&vi.  使温暖，使热;激发…的感情，使兴奋;','\n',char(10)),'','This new boiler generates more heat than the old one.','这个新锅炉产生的热量比旧锅炉多.',replace(replace('【串】seat(座位)beat(敲打)变neat(整洁),meat(肉食)加heat(热)细菌绝\r\n【记】※ meat-肉,heat-热:将肉加热\r\n※ heat-热,wheat-小麦:有了光和热,小麦长得好\r\n※ h-拼音“喝”,eat-吃:吃喝东西的时候要记得加热','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2099,'heavily','''hɛvɪli','ˈhevɪli','adv.  在很大程度上;沉重地;大量地;缓慢又高声地;','heavi沉重+ly...地 → 沉重地，猛烈地','He spoke heavily accented English.','他说英语带有浓重的异国口音。','【记】he-他,av-AV机,I-我,ly-拼音“老爷”:他带来了一台很重很重的AV机,要我老爷帮他扛');
INSERT INTO word VALUES(2100,'heavy','''hɛvi','ˈhevi',replace('adj.  重的，沉重的;大量的，浓密的;激烈的;重型的;\nn.  重物;庄重的角色;\nadv.  密集地;大量地;笨重地;','\n',char(10)),'','There is heavy traffic in the downtown area tonight.','今夜闹市区交通繁忙。',replace(replace('【记】※ heavy-沉重的,heave-举起:越沉重的东西越难举起来\r\n※ he-他,av-AV机,y-似“树丫”:他把一个很重的AV机挂到了树丫上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2101,'height','haɪt','haɪt','n.  高度，海拔;高地;身高;绝顶，顶点;','','The height of the bicycle seat is adjustable.','这辆自行车车座的高度可以调节。',replace(replace('【记】※ h-似“椅子”,eight-8:椅子的高度是8米\r\n※ height-高度,weight-重量:高度和重量密不可分\r\n※ eight-八、八字形,height-高度:巨人身高八英尺','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2102,'helmet','''hɛlmɪt','ˈhelmɪt',replace('n.  头盔;钢盔;盔形物，盔状物;[植]盔状花冠;\nvt.  给…戴上头盔;','\n',char(10)),'','Miners wore a helmet as a guard against falling rocks.','矿工头戴钢盔,防护落下的岩石.',replace(replace('【记】※ he-他,lm-拼音“浪漫”,et-E.T外星人:他带着头盔与E.T一起浪漫\r\n※ hel-拼音“河里”,me-我,t-拼音“头”:掉到河里的时候我头上还戴着安全帽\r\n※ hell-地狱,met-遇见:这次要是没戴头盔,哥们儿就地狱里见了(死了),无论是在建筑工地上还是在战场上,头盔都能起到很好的保护作用','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2103,'help','hɛlp','help',replace('vt.& vi.  帮助;有助于， 有利于;\nvt.  治疗;避免;招待（客人）;给…盛（饭、菜）;\nn.  帮助;助手;补救办法;有用;\nvi.  （在餐桌旁）招待，侍应，作仆人（或店员、服务员等）;\nint.  [呼救语]救命！;','\n',char(10)),'','He finally agreed, albeit reluctantly, to help us.','尽管勉强，他最后还是同意帮助我们。',replace(replace('【记】※ help-帮助,heap-大量:他帮助过大量的人\r\n※ he-他,lp-拼音“老婆”:星期天他帮助老婆做家务','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2106,'hen','hen','hen','n.  母鸡;雌禽;女人;','','The hen gave a squawk when It''saw the cat.','母鸡见到猫时咯咯叫了起来.',replace(replace('【记】※ hen-母鸡,then-然后:母鸡下了蛋,然后才孵小鸡\r\n※ ten-十,pen-钢笔,hen-母鸡:十只钢笔可换一只老母鸡\r\n※ when-当…时候,hen-母鸡:当我遇见他的时候,他抱着一只母鸡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2107,'her','hɚ','hə(r)','pron.  (she的宾格)她;(she的所有格)她的;她，指某个国家，（一艘）船;','','She seemed totally absorbed in her book.','她好像完全被这本书迷住了。',replace(replace('【记】※ her-她,heir-继承人:她是我的继承人\r\n※ h-似“椅子”,er-拼音“儿”:瞧!坐在椅子前的儿子是她的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2108,'here','hɪr','hɪə(r)',replace('adv.  在这里;这时;在这一点上;（给某人东西或指出某物时说）;\nn.  这里;\nint.  喂;嗨;','\n',char(10)),'','You cannot stay here ad infinitum without paying rent.','你不付房租就不能永远住在这里。',replace(replace('【记】※ he-他,re-谐音“热”:他这里很热\r\n※ here-这里,hare-野兔:这里有一只野兔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2109,'hero','''hɪro','ˈhɪərəʊ','n.  英雄，勇士;男主角;（古代神话中的）神人，半神的勇士;','','His identification with the hero of the book made him sleepless.','对书中主人公的同情使他睡不着.',replace(replace('【串】她(her)这里(here)的兽群(herd)是英雄(hero)\r\n【记】※ here-这里,hero-英雄:男主角在这里甘当无名英雄\r\n※ her-她的,o-似“鸡蛋”:她把她的鸡蛋送给了这位英雄\r\n※ her-她的,o-似“圆,引申为梦想”:她的梦想是成为一个英雄','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2110,'heroine','''hɛroɪn','ˈherəʊɪn','n.  女主角;女英雄;女杰出人物;','hero英雄+ine表名词，人或物 →女英雄','The film concludes with the heroine''s death.','影片以女主角之死结束.',replace(replace('【记】※ heroine-女英雄,heroin-海洛英:女英雄收缴毒品海洛英\r\n※ heroine-女英雄,heroin-海洛英:海洛因不是女英雄,而是女魔鬼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2111,'hers','hɝz','hɜ:z','pron.  她的;属于她的;','','Your account of events does not correspond with hers.','你对事情的陈述与她说的不相符。','');
INSERT INTO word VALUES(2112,'herself','hɝ''sɛlf','hɜ:ˈself','pron.  （反身代词）她自己;（用以加强语气）她亲自，她本人;','her她+self自己 → 她自己','She never cheapened herself by lowering her standards.','她从不降低标准来贬低自己。','');
INSERT INTO word VALUES(2113,'hey','hei','heɪ',replace('int.  （用以引起注意，表示惊异或询问）嘿，喂;你好！（表示问候）;咳;\nn.  干草（等于hay）;','\n',char(10)),'','Hey, just a minute. Where do you think you''re going with my handbag?','嗨, 等一下! 你拿着我的手提袋上哪儿去了?','');
INSERT INTO word VALUES(2114,'hi','haɪ','haɪ',replace('int.  （用作问候语）嘿，喂;\nabbr.  夏威夷群岛的书面缩写;（=high intensity）高强度;','\n',char(10)),'','Hi, there! How''re you doing?','喂！你好吗？','');
INSERT INTO word VALUES(2115,'hibernate','''haɪbɚnet','ˈhaɪbəneɪt','vi.  （某些动物）冬眠，蛰伏;','','Bears often hibernate in caves.','熊常在山洞里冬眠.','hibernal 冬天的');
INSERT INTO word VALUES(2116,'hibernation','ˌhaibə''neiʃən','ˌhaɪbə''neɪʃn','n.  过冬，冬眠;','','Bears wake up in the spring after a winter of hibernation.','熊经过一个冬天的冬眠后在春季苏醒.','');
INSERT INTO word VALUES(2117,'hidden','''hidn','ˈhɪdn',replace('adj.  隐藏的;神秘的;秘密的;\nv.  隐藏( hide的过去分词);','\n',char(10)),'','Our trips are all-inclusive—there are no hidden costs.','我们的旅行费用全包—没有任何隐含性费用。','');
INSERT INTO word VALUES(2118,'high','haɪ','haɪ',replace('adj.  高的;高尚的，崇高的;高音调的;高级的，高等的;\nadv.  （程度等）高地;高价地;奢侈地;\nn.  高处，高位;[气象学]高气压;高压地带;高水平;','\n',char(10)),'','acrobatics on the high wire','走钢丝杂技','【记】high-高,thigh-大腿:个子高的人大腿长');
INSERT INTO word VALUES(2119,'highway','''haɪwe','ˈhaɪweɪ','n.  公路;公用通道;干线;途径，方法;','high[引]主要的+way路→ n.公路；大路','Highway patrol officers closed the road.','公路巡警关闭了这条路。','【记】high-高,way-路:高速公路');
INSERT INTO word VALUES(2120,'hill','hɪl','hɪl',replace('n.  小山，山冈;斜坡;\nv.  把…堆成小山;培土于…周围;','\n',char(10)),'','climbers and hill walkers','登山者和山地徒步旅行者',replace(replace('【串】面粉早已mill(磨),许多粮仓fill(装满),出师时候ill(有病的),依靠坚强will(意志),大军翻过hill(山岗),誓死把任务fulfill(完成),不让后代付bill(账单)\r\n【记】※ h-he他,ill-患病的:患病的他连小山都爬不上\r\n※ hill-山,chill-寒冷:因为山上海拔较高,所以人会觉得寒冷\r\n※ hi-嗨,ll-似数字“11”:嗨!我们穿姚明的11号球衣爬小山','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2121,'hillside','''hɪl''saɪd','ˈhɪlsaɪd','n.  （小山的）山坡;山腰;','hill山+side...的一边 → 山腰，山坡','The hotel was perched precariously on a steep hillside.','旅馆危险地坐落在陡峭的山坡上.','【记】hill-山,side-侧、旁边:山坡');
INSERT INTO word VALUES(2122,'hilly','''hili','ˈhɪli','adj.  多丘陵的;多小山的;多坡的;峭峻的;','','In 1978, the farm''s hilly orchards increased by 300 mu.','1978年, 这个农场新增山地果园300亩.','');
INSERT INTO word VALUES(2123,'him','etʃ aɪ em','hɪm','pron.  (he的宾格)他;','','The court absolved him of all responsibility for the accident.','法院宣告他对该事故不负任何责任。','【记】hit-打,him-他,hip-臀部:打他臀部');
INSERT INTO word VALUES(2124,'himself','himself','hɪm''sɛlf','pron.  （反身代词）他自己;（用以加强语气）他亲自，他本人;','','He introduced himself.','他作了自我介绍。','【记】him-他,self-自己:他自己觉得自己很好');
INSERT INTO word VALUES(2125,'hire','''haɪɚ','ˈhaɪə(r)',replace('vt.  聘用;录用;雇用;租用;\nvi.  受雇;得到工作;\nn.  租金;酬金，工钱;[非正式用语] 被雇佣的人;销售部的两个新雇员;','\n',char(10)),'','a hire purchase agreement','分期付款协议',replace(replace('【串】某国总统曾经非常desire(渴望),治理这个empire(帝国),朋友相邻admire(钦佩),父母兄弟inspire(鼓舞),虽然是被hire(雇用),合同四年expire(终止),感觉像走wire(金属丝),也很像玩fire(火)\r\n【记】※ hire-租,fire-火:冬天租用火炉\r\n※ hire-租,hide-兽皮:黄蓉租了一张兽皮来吓欧阳克','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2126,'his','hɪz','hɪz',replace('pron.  (he的所有格)他的;(he的物主代词)他的东西;\ndet.  属于他的，用于名词前;自己的;指某人的;上帝的;','\n',char(10)),'','He abdicated in favour of his son.','他把王位让给了儿子。','');
INSERT INTO word VALUES(2127,'hit','hit','hɪt',replace('vt.& vi.  打，打击;碰撞;\nvt.  击（球）;（在精神上）打击（某人）;猜中;迎合;\nn.  打，打击;碰撞;（演出等）成功;批评，讽刺;\nvi.  （风暴、疾病等）袭击;抨击;（偶然）碰上;（突然）想到（与 on, upon 连用）;','\n',char(10)),'','She was catapulted out of the car as it hit the wall.','汽车撞墙时，她被甩出车外。',replace(replace('【记】※ hi-Hi,t-拼音“他”:Hi,他打我\r\n※ hit-打,him-他:她用高跟鞋打他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2128,'hive','haiv','haɪv',replace('n.  蜂箱;蜂巢;蜂群;喧闹地区;\nvt.  使（蜂）入蜂箱;贮（蜜）于蜂箱中;储备，积累;\nvi.  （蜂）进入蜂箱;聚居;','\n',char(10)),'','The hive is made of wood.','这蜂箱是用木材做的.','【记】hive-闹市,hide-躲藏,live-生活:最闹的地方就是最好躲藏的地方,所以应生活在闹市里');
INSERT INTO word VALUES(2129,'hobby','''hɑbi','ˈhɒbi','n.  业余爱好;嗜好，兴趣;小马;','','He decided to turn his hobby into a lucrative sideline.','他决定把自己的爱好变成赚钱的副业.',replace(replace('【串】这个年老的警察(bobby)的唯一爱好(hobby)就是在破旧的(shabby)休息室(lobby)里喝一杯咖啡\r\n【记】※ 谐音“好笔”:我的业余爱好是“好笔”\r\n※ ho-拼音“猴,bby-baby婴儿:猴子的业余爱好是和婴儿一起玩\r\n※ hobby-业余爱好,lobby-大厅:我的爱好是站在大厅里看人们走来走去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2132,'holiday','''hɑləde','ˈhɒlədeɪ',replace('n.  假日，休息日;节日;\nvi.  度假，休假;','\n',char(10)),'holi=holy神圣的+day日子 → 宗教节日 → 节日，假日','The company offers scuba-diving as an add-on to the basic holiday price.','这家公司提供带水肺潜水活动，不包括在基本度假费用以内。',replace(replace('【记】※ holi-holy神圣,day-日子:假日往往也是神圣的日子\r\n※ ho-拼音“猴”,li-拼音“离”,day-日子:猴子离开的日子是去度假去了\r\n※ ho-拼音“厚”,li-拼音“利”,day-日子:假期是商家能得丰厚利润的日子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2133,'holy','''holi','ˈhəʊli','adj.  神圣的;值得尊敬的，值得推崇的;圣洁的，圣徒般的;宗教的;','','A holy person is required to read the Holy Bible.','圣徒必读《圣经》.',replace(replace('【记】※ holy-神圣的,hole-洞:玉皇画象是神圣的,却被大圣戳了个洞\r\n※ holy-神圣的,holiday-度假:多向往去神圣的古罗马帝国遗址度假\r\n※ holy+day,holiday-节日:节日就是神圣的日子,如Christmas(n. 圣诞节)就是纪念耶稣基督诞生的日子,即每年的12月25日','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2134,'home','hom','həʊm',replace('n.  家;家庭;家庭生活;终点;\nadj.  家庭的;家用的;本地的;本部的;\nadv.  在家;在家乡;深深地;深入地;\nvi.  回家;有家;朝向;自动导航;\nvt.  把…送回家;送…回家;给…提供住处;使有安身之处;','\n',char(10)),'','a range of furnishings and accessories for the home','各种各样的家居装饰物及配件',replace(replace('【记】※ hope-希望,home-家:充满希望走出家\r\n※ some-一些,home-家:有些人无家可归','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2135,'homeland','''həʊmlænd','ˈhəʊmlænd','n.  祖国，家乡;（南非种族隔离制度下的）黑人住宅区;','','Many refugees have been forced to flee their homeland.','很多难民被迫逃离了祖国。',replace(replace('【记】※ home-家,land-陆地:有陆地的家就是“祖国”\r\n※ home-家,land-土地:家所在的土地就是“祖国”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2136,'homework','''hom''wɝk','ˈhəʊmwɜ:k','n.  家庭作业;功课;','home家庭+work工作 → 家庭作业','Haven''t you finished your homework yet?','难道你还没有完成家庭作业吗？','【记】home-家,work-工作:学生在家里要完成的工作,就是“家庭作业”');
INSERT INTO word VALUES(2138,'honor','''ɔnə','',replace('n.  尊敬;光荣;节操;荣誉;\nv.  尊敬;给予表扬;信守;执行;','\n',char(10)),'','The Chinese make a point of their personal honor.','中国人特别重视个人荣誉.','');
INSERT INTO word VALUES(2139,'honour','''ɔnə','''ɒnə(r)',replace('n.  尊敬;荣幸;正义感;荣誉;\nv.  尊敬;给予表扬;信守;','\n',char(10)),'','a state banquet in honour of the visiting President','为来访总统举办的国宴',replace(replace('【记】※ honour-名誉,hour-小时:短暂的名誉只有一小时\r\n※ hon-拼音“哄”,our-我们:说是要给我们名誉,原来是在哄我们\r\n※ h-似“椅子”,on-在…上,our-我们的:椅子上的人受到了我们的尊敬','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2140,'hope','hop','həʊp',replace('n.  希望，期望;希望的东西;被寄予希望的人或事物、情况;抱有希望的理由;\nvt.& vi.  希望，期望;\nvt.  [俚语]相信，认为;\nvi.  希望，盼望，期待;','\n',char(10)),'','He was a beacon of hope for the younger generation.','他是年轻一代的希望之灯。',replace(replace('【串】他很mope(忧郁),想用rope(绳索)上吊,医生给他dope(服药),又看到了hope(希望)\r\n【记】※ hope-希望,cope-应付:希望他能应付\r\n※ ho-拼音“猴”,pe-拼音“胖鹅”:猴子希望能变成胖鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2141,'hopeful','''həupful','ˈhəʊpfl',replace('adj.  抱有希望的;给人以希望的;\nn.  有成功希望的人;','\n',char(10)),'','hopeful young actors and actresses dazzled by the glamour of Hollywood','为好莱坞的魅力神魂颠倒、怀抱希望的年轻演员','');
INSERT INTO word VALUES(2142,'hopeless','''hopləs','ˈhəʊpləs','adj.  不抱希望的，绝望的;没有希望的，惨淡的;不可救药的;不可能的;','hope希望+less表形容词，无...的 →无希望的','It''s hopeless trying to convince her.','想说服她简直是徒劳。','');
INSERT INTO word VALUES(2143,'horse','hɔrs','hɔ:s',replace('n.  马;骑马的军人，骑兵;有脚的架;跳马，鞍马;\nvt.  为…备马;猛推或用力向上举;\nvi.  欲交配，，用于母马;\nadj.  马的;骑在马背上的;马拉的，使用马力的;较大的，较粗硬的;','\n',char(10)),'','the anatomy of the horse','马的身体构造',replace(replace('【串】horse(马)的nose(鼻子)上插着hose(软管),笑死人了\r\n【记】※ horse-马,house-房屋:千里马住上好房屋\r\n※ horse-马,r-拼音“人”,house-房子,u-you你:马上有人,房子里有你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2144,'hospital','''hɑspɪtl','ˈhɒspɪtl','n.  医院;收容所;养老院;〈古〉旅客招待所;','hospit客人+al...的→客气对待病人的地方 →医院','He has picked up slowly since he came out of hospital.','他自出院以来,身体恢复得很慢.',replace(replace('【记】※ hospital-医院,capital-首都:最好的医院在首都\r\n※ ho-拼音“猴”,sp-拼音“薯片”,it-它,al-all所有:猴子拿了一袋薯片把它撕开,全部洒在医院的草坪上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2145,'hot','hɑt','hɒt',replace('adj.  热的;辣的;激动的;热门的;\nvt.  使兴奋，使激动;\nadv.  热的;紧迫的;\nvi.  变热;','\n',char(10)),'','an adequate supply of hot water','热水供应充足','【记】hot-热,pot-锅:热锅里的辣椒很刺激');
INSERT INTO word VALUES(2147,'hotel','ho''tɛl','həʊˈtel',replace('n.  旅馆，宾馆，酒店，饭店;\nvt.  使…在饭店下榻;\nvi.  进行旅馆式办公;','\n',char(10)),'hot=host客人+el表名词→客人住的地方 ','The hotel was perched precariously on a steep hillside.','旅馆危险地坐落在陡峭的山坡上.',replace(replace('【记】※ hot-热,el-拼音“恶劣”:乡村旅馆很热,环境很恶劣\r\n※ hotel-旅馆,motel-汽车旅馆:汽车旅馆是为汽车准备的旅馆\r\n※ hot-热,e-拼音“鹅”,l-似数字“1”:天气太热,嫦娥来地球要住一家有空调的旅馆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2148,'hour','''aʊɚ','ˈaʊə(r)','n.  小时，钟头;时间，时刻;固定时间;课时;','','The traffic in the city is chaotic in the rush hour.','在上下班高峰时间，城市的交通混乱不堪。',replace(replace('【串】four(四)hour(小时)的tour(旅行)累得他全身sour(发酸)\r\n【记】h-似“椅子”,our-我们的:一小时前我们的椅子被搬走了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2149,'house','haʊs','haʊs',replace('n.  房屋;全家人;（从事某种生意的）公司;（英国）下议院;\nv.  给…提供住房;收藏;安置;','\n',char(10)),'','a house among the trees','树林中的一座房子',replace(replace('【串】花木兰住一间house(房屋),身穿着blouse(女衬衫),手拿着mouse(鼠标),网上寻spouse(配偶)\r\n【记】※ hou-拼音“后”,se-拼音“蛇”:房子后面有一条蛇\r\n※ house-房屋,rouse-惊醒:睡在房屋里,被雷声惊醒\r\n※ hou-拼音“猴”,se-拼音“涩”:小猴因为羞涩,藏在房子里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2150,'how','haʊ','haʊ',replace('adv.  怎样;健康状况如何;到何种地步;以任何方式;\nn.  方法;方式;','\n',char(10)),'','How will these changes affect us?','这些变化对我们会有什么影响？','【记】how-怎样,show-显示:要知道怎样显示你自己的才艺');
INSERT INTO word VALUES(2151,'however','haʊ''ɛvɚ','haʊˈevə(r)',replace('adv.  不管到什么程度;无论如何;然而;可是;\nconj.  不管怎样;','\n',char(10)),'how + ev =age （年龄，时代） + er [名词后缀],表示人,行为的主动者，做某事的人 → ad.然而；不管怎样','But I am very much believable, however, you''ll get him to come.','我相信你不管怎样都能把他请来.',replace(replace('【记】※ how-怎样,ever-曾经:不管我怎样调皮,妈妈仍然爱我\r\n※ how-如何,ever-曾经:“可是”你如何知道我曾经的故事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2152,'hug','hʌɡ','hʌg',replace('vt.& vi.  热烈地拥抱，抱住，紧抱;\nvt.  紧靠…走;抱有，持有;\nn.  紧抱，热烈拥抱;\nvi.  缠紧，缚紧（某物，尤指人体）;','\n',char(10)),'','He hurries down the gangplank to hug his waiting wife.','他匆匆忙忙走下跳板,张开双臂去拥抱他那等待着的妻子.',replace(replace('【串】bug(虫子)hug(拥抱)成团tug(用力拖)rug(垫子)上的mug(杯子)\r\n【记】※ hug-怀抱,rug-地毯:怀抱小毛毯\r\n※ bug-臭虫,hug-拥抱:两个臭虫拥抱在一起\r\n※ hu-拼音“护”,g-谐音“哥”:护住哥哥抱紧他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2153,'human','''hjumən','ˈhju:mən',replace('n.  人，人类;\nadj.  人的;有人性的;显示人类特有弱点的;人本性的;','\n',char(10)),'hum土,地+an名词后缀，属于...的，传说人是由土造出的 → 人类<-n->hum(man)+an(形容词后缀)→人类的；人类','The teacher drew an analogy between the human heart and a pump.','老师打了个比喻，把人的心脏比作水泵。',replace(replace('【记】※ hu-拼音“湖”,man-男人:湖中的男人是人类的祖先\r\n※ hu-拼音“胡”,man-拼音“馒”:胡萝卜和馒头是人类的食物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2155,'humour','''hju:mə','ˈhju:mə(r)',replace('n.  幽默;幽默感 ;感觉;体液;\nv.  迁就;顺应;','\n',char(10)),'','He employs an  irreverent  humour to salt his observation.','他运用玩世不恭的幽默使他的评论更加有趣.',replace(replace('【串】有rumour(传闻)说他长了tumour(肿瘤),结果这只是humour(幽默)\r\n【记】rumour-谣言,humour-幽默:有些谣言听起来很幽默','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2156,'hundred','''hʌndrəd','ˈhʌndrəd',replace('num.  一百;许多;100 到 999 间的数目;某个世纪的年代;\nn.  一百;许多;\nadj.  一百的;许多的;','\n',char(10)),'','Most of the house remains intact even after two hundred years.','虽然过了两百年，这房子的大部分还保持完好。',replace(replace('【记】※ hunt-打猎,hundred-一百:打猎打了一百只野兔\r\n※ hu-拼音“糊”,nd-拼音“脑袋”,red-红色:你是真糊涂,连“红色”也不会,赶紧抄一百遍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2158,'hunger','''hʌŋɡɚ','ˈhʌŋgə(r)',replace('n.  饿，饥饿;欲望;\nvt.& vi.  （使）饥饿;\nvi.  渴望;','\n',char(10)),'','A terrible restlessness that was like to hunger afflicted Martin Eden.','一阵可怕的、跟饥饿差不多的不安情绪折磨着马丁·伊登.',replace(replace('【记】※ hunger-饥饿,hunt-打猎:因为饥饿,所以打猎\r\n※ hun-拼音“浑”,ge-拼音“哥”,r-拼音“人”:因为饥饿浑身无力,唱歌之人呻吟不已','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2159,'hunter','''hʌntɚ','ˈhʌntə(r)','n.  猎人;猎犬;猎狐马，猎食其他动物的野兽;亨特;','hunt打猎+er名词后缀 → 猎人','Fleet Admiral William Hunter','海军五星上将威廉∙亨特','【记】hunter-猎人,hinder-后面的:猎人的后面是猎狗');
INSERT INTO word VALUES(2161,'hurt','hɝt','hɜ:t',replace('vt.  损害;使受伤;使伤心;使受皮肉之苦;\nvi.  疼痛;感到疼痛;受痛苦;有坏处，有害;\nn.  伤害;痛苦;\nadj.  受伤的;痛苦的;（受）损坏的;','\n',char(10)),'','She was hurt by the coldness in his voice.','他说话的冷漠语气让她很伤心。',replace(replace('【串】打猎(hunt)伤害(hurt)小屋(hut)\r\n【记】※ hunt-打猎,hurt-伤害:上山打猎,就是伤害动物\r\n※ hur-拼音“胡人”,t-似数字“七”:胡人队有七个人受伤\r\n※ hu-拼音“虎”,rt-拼音“惹他”:老虎你惹它它就会使你受伤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2162,'ice','aɪs','aɪs',replace('n.  冰;雪糕;冷淡;冰状物;\nvt.& vi.  （使）结冰;\nvt.  结冰;冰镇;\nvi.  结冰;\nadj.  冰的;','\n',char(10)),'','The ice cracked as I stepped onto it.','我一踩冰就裂了。',replace(replace('【记】※ 谐音“爱死”:在夏天我会爱死冰块的\r\n※ I-我,ce-拼音“厕”:我进了一个冰做的厕所\r\n※ i-谐音“爱”,c-拼音“吃”,e-拼音“鹅”:爱吃冰块的企鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2163,'Iceland','''aislənd','''aɪslənd','n.  冰岛（欧洲岛名，在大西洋北部，近北极圈）;','','Iceland is full of hot springs, beautifully coloured rocks, and other natural wonders.','冰岛遍布温泉 、 美丽的五彩岩石和其他自然奇观.','【记】ice-冰,land-岛:冰的陆地就是冰岛');
INSERT INTO word VALUES(2164,'idea','aɪ''diə','aɪˈdɪə','n.  主意，想法;[哲]理念，观念;[乐]乐句;模糊想法;','','How does the idea of a holiday in Spain grab you?','你对于到西班牙去度假这个主意感兴趣 吗 ?',replace(replace('【记】※ ideal-完美的、理想的,idea-想法:完美的想法\r\n※ I-我,de-拼音“的”,a-一:这是我的一个主意','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2165,'if','if','ɪf',replace('conj.  如果，倘若;即使;〈口〉是否;假设;\nn.  条件，设想;','\n',char(10)),'','The time has come for action if these beautiful animals are to survive.','若要使这些美丽的动物能生存下去，现在就要行动起来。','');
INSERT INTO word VALUES(2166,'ill','ɪl','ɪl',replace('adj.  不好的;恶意的;有病的;不吉利的;\nadv.  坏;不利地;令人不满地;\nn.  伤害;困难;问题;弊端;','\n',char(10)),'','She was made her father''s attorney when he became ill.','她在父亲生病时代理父亲的事务。',replace(replace('【串】面粉早已mill(磨),许多粮仓fill(装满),出师时候ill(有病的),依靠坚强will(意志),大军翻过hill(山岗),誓死把任务fulfill(完成),不让后代付bill(账单)\r\n【记】※ I-我,ll-似数字“11”:我病了11天了\r\n※ ill-生病,mill-碾磨:糼儿生病时,药片须磨成药粉\r\n※ i-似“蜡烛”,ll-似数字“11”:史努比生病时妈妈都会点上11根蜡烛祈祷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2167,'illegal','ɪ''ligl','ɪˈli:gl',replace('adj.  不合法的，违法的;违反规则的;\nn.  非法移民，非法劳工;间谍;','\n',char(10)),'il不，无+legal合法的→非法的<-n->il(in-=not)+legal(合法的)→非法的','I don''t want to get mixed up with any illegal organization.','我不想与任何非法组织有牵连.',replace(replace('【记】※ il-in否定前缀,leg-腿,al-all所有:所有的腿都是不合法的\r\n※ il-in否定前缀,legal-法律的、合法的:不符合法律的就是不合法的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2168,'illness','''ɪlnəs','ˈɪlnəs','n.  疾病;某种具体疾病;不健康;','ill有病的+ ness 表名词，“性质，状态，”通常加在形容词后面 → n.病，疾病','The illness damaged his Action Man image.','这场病损害了他那爱打拼的形象。',replace(replace('【记】※ ill-生病的,ne-拼音“哪”,ss-两条蛇(s似“蛇”):生病的哪咤吃了两条蛇就好了\r\n※ ill-生病的,ne-拼音“哪”,ss-两美女(s似“美女”):生病的哪咤把疾病传染给了两个美女','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2169,'immediate','ɪ''midɪət','ɪˈmi:diət','adj.  立即的;直接的，最接近的;目前的，当前的;直觉的;','im无+medi中间+ate...的→无中间→ 即刻的；直接的<-n->im(in-=not)+mediate(middle)→直接的；即刻的','She felt an immediate attraction for him.','她对他顿生爱慕。',replace(replace('【记】※ im-I’m我是,media-媒体,te-拼音“特”:我是媒体特别进行立即报道的\r\n※ im-I’m我是,me-我,di-拼音“弟”,ate-吃:我和我弟立即把妈妈买回来的烧鸡吃光了\r\n※ im-前缀“不、无”,medi-media媒体、媒介,ate-形缀:中间没有媒介的→无间隔的→关系上无间隔的→直接的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2170,'immediately','ɪ''midɪətli','ɪˈmi:diətli',replace('adv.  立即，马上;直接地;紧接地;\nconj.  一…就，即刻;','\n',char(10)),'immediate立即的 + ly...地 →  立即, 马上, 直接地','You are under no compulsion to pay immediately.','没有人强迫你立刻付款。',replace(replace('【记】※ im-I’m,me-我,di-拼音“弟”,ate-吃,ly-拼音“龙眼”:我是饿了,所以我立即吃掉了地上的龙眼\r\n※ im-I’m我是,me-我,di-拼音“弟”,ate-吃,ly-拼音“鲈鱼”:“我是”,我弟弟一听到要吃鲈鱼了,立刻跑来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2171,'immigration','ˌimi''greiʃən','ˌɪmɪˈgreɪʃn','n.  移居;移民人数;移民局检查站;','','laws restricting immigration into the US','美国限制外来移民的法律','');
INSERT INTO word VALUES(2172,'import','im''pɔ:t','ˈɪmpɔ:t',replace('n.  进口，进口商品;输入;重要性;意义;\nvt.  输入，进口;对…有重大关系;意味着;\nvi.  具重要性;','\n',char(10)),'','to introduce a strict import quota on grain','严格限制谷物进口量',replace(replace('【记】※ im-I’m我在,port-港口:我在港口进口商品\r\n※ important-重要的,import-进口:重要的东西才能进口\r\n※ im-前缀“入”,port-港口:进入港口到港口里面来,到港口里面来那就是进口,那就是输入,你要是出口,那就是输出','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2173,'importance','ɪm''pɔrtns','ɪmˈpɔ:tns','n.  重要性;重要地位，显著;骄傲，自大;','im进+port拿，运+ance名词后缀→带有意义的状态→重要性<-n->im(in)+port(carry)+ance(名词后缀)→重要；重要性','an awareness of the importance of eating a healthy diet','认识到健康饮食的重要性','');
INSERT INTO word VALUES(2174,'important','ɪm''pɔrtnt','ɪmˈpɔ:tnt','adj.  重要的;权威的;有势力的;有地位的;','import重要的 + ant 具有...性质的 → a.重要的；有势力的','Earthworms do the important job of aerating the soil.','蚯蚓做了使土壤透气的重要工作。',replace(replace('【记】※ import-进口,ant-蚂蚁:对药店来说进口蚂蚁是头等重要的事\r\n※ im-I’m我是,port-港口,ant-蚂蚁:我是在港口里一只重要的蚂蚁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2175,'impossible','ɪm''pɑsəbl','ɪmˈpɒsəbl',replace('adj.  不可能的，做不到的;难以忍受的;不会有的，不能相信的;\nn.  不可能;不可能的事;','\n',char(10)),'im不，无，非+possible可能的→不可能的','She was such a contrary child—it was impossible to please her.','这孩子老跟人作对，没法让她高兴。',replace(replace('【记】※ im-前缀“不、无”,possible-可能的:没有可能的\r\n※ im-I’m我是,possible-可能的:我是可能的,对于我来讲没有不可能的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2176,'impress','ɪm''prɛs','ɪmˈpres',replace('vt.  印;给…以深刻印象;使铭记;\nn.  印象;印记;','\n',char(10)),'im进+press挤压→压进去→盖印→印入头脑→盖印；感动<-n->im(in-=on)+press(press)→使印象深刻；铭记；盖印','The speaker tried hard to impress the audience but left them cold.','讲演者试图感动听众,但他没有打动听众的心.',replace(replace('【记】※ I-我,m-拼音“妈”,press-压力:我妈强调我必须学会正确面对压力\r\n※ I-我,m-拼音“妈”,press-按:我被妈妈按在地上暴打了一顿,这次给我留下了深刻印象','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2177,'impression','ɪm''prɛʃən','ɪmˈpreʃn','n.  印象，感觉;影响，效果;盖印，印记;','im进+press挤压+ion名词后缀 → 挤压进脑海 → 印象；感想<-n->im(in-=on)+press(press)+ion(名词后缀)→印象；意念；盖印','She made a favourable impression on his parents.','她给他的父母留下了好印象。','');
INSERT INTO word VALUES(2178,'improve','ɪm''pruv','ɪmˈpru:v',replace('vt.  提高（土地、地产）的价值;利用（机会）;改善，改良;\nvi.  变得更好;改进，改善;','\n',char(10)),'im(in)+prov(test)+e(动词后缀)→改良；改善；进步','We aim to improve opportunities for the less advantaged in society.','我们的宗旨是为社会地位比较低下的人增加机会。',replace(replace('【记】※ im-I’m我是,prove-证实:我是证实了,确实有提高\r\n※ im-I’m我是,prove-证明:我就是要证明自己提高了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2179,'in','ɪn','ɪn',replace('prep.  采用（某种方式）;穿着，带着;（表示位置）在…里面，（表示领域，范围）在…以内;（表示品质、能力等）在…之中;\nadv.  在家;进入，到达;流行;当选;\nadj.  在内的，朝内的;在位的，执政的;[口语]流行的，时髦的;（车等）到站的;\nn.  执政党，掌权者;知情者;<美口>入口，门路;<体>（板球或棒球）攻球的一方;','\n',char(10)),'',replace('The 2012 Nobel Prize in Literature was awarded to Mo Yan"who with hallucinatory realism merges folk tales, history and the contemporary".	              \n	                	                ','\n',char(10)),'2012年诺贝尔文学奖得主为莫言，他“很好地将魔幻现实与民间故事、历史与当代结合在一起”。','');
INSERT INTO word VALUES(2194,'inch','ɪntʃ','ɪntʃ',replace('n.  英寸（相当于 2。54 厘米，一英尺有12英寸）;少量，少许;身高;\nvt.  使缓慢地移动;\nvi.  缓慢移动;渐进;','\n',char(10)),'','a monitor with a 21 inch screen','21英寸屏幕的显示器',replace(replace('【记】※ 谐音“英尺”:一英尺等于十二英寸\r\n※ 谐音“英尺”:一寸一寸的移动引申为慢慢前进','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2195,'incident','''ɪnsɪdənt','ˈɪnsɪdənt',replace('n.  事件，事变;小插曲;敌对行动;骚乱;\nadj.  [法]附带的;[光]入射的;易有的，附随的;','\n',char(10)),'in进入+cid降临+ent表名词→ 偶然事件','Jack was not exactly popular after the incident with the fire - extinguisher.','灭火器事件以后大家就一点也不喜欢杰克了.',replace(replace('【记】※ in-在…里,ci-拼音“此”,dent-凹痕:事件发生在此凹痕中\r\n※ accident-事故,incident-小事件:联想许多大事故都是因为不起眼的小事件引发的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2196,'income','''ɪnkʌm','ˈɪnkʌm','n.  收入，进款;进来的动作;进入;','in 向内，进入 + come来 → n.收入；收益；进款<-n->in(in)+come→收入；所得','Who will be the main beneficiary of the cuts in income tax?','削减所得税的主要受益者将是谁？',replace(replace('【串】见外商come(来到),都表示welcome(欢迎),把困难overcome(克服),增加了income(收入),小富翁become(变成)\r\n【记】come in 进来,income-收入:钱进来就是收入','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2197,'incorrect',',ɪnkə''rɛkt','ˌɪnkəˈrekt','adj.  错误的;不正确的;不能接受的;（说话或举止）不合规矩的;','in不+cor共同+rect正确 →不正确的<-n->in(not)+cor(com-=with)+rect(right)→不正确的；错误的','His version of what happened is incorrect.','他对所发生的事情的说法不准确。','');
INSERT INTO word VALUES(2198,'increase','''ɪnkris','ɪnˈkri:s',replace('vt.& vi.  增加，增大，增多;\nvt.  增强，增进;[缝纫]放（针）;\nvi.  增强;增进;增殖，繁殖;[缝纫]放针;','\n',char(10)),'in向内+crease增→增加<-n->in(in)+cre(grow)+ase→增加；增大；增加量；利益','He had the audacity to ask for an increase in salary.','他竟然厚着脸皮要求增加薪水.',replace(replace('【记】※ in-在…里,cr-拼音“传染”,ease-容易:在里面传染的人数很容易增长\r\n※ in-在…里,cr-拼音“超人”,ease-easy容易:在房子里,超人很容易就增大自己的体型\r\n※ in-在…里,c-似“月亮”,re-谐音“阿姨”,as-像,e-拼音“鹅”:在月亮里,阿姨像鹅一样迅速增加','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2199,'indeed','ɪn''did','ɪnˈdi:d','adv.  的确，确实，实在;实际上，真正地;真的，真是;甚至;','','The actual demands set out in the document are small beer indeed.','文件中陈述的实际要求确实是无关紧要的.',replace(replace('【记】※ in-在…里,deed-行为:他在战斗里的行为确实值得赞扬\r\n※ in-在…里,deed-行为:在日常的行为当中,确实体现人的性格\r\n※ in-在…里,de-拼音“德”,e-拼音“鹅”,d-似“行李箱”:在德国,的确有鹅做的行李箱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2200,'independence',',ɪndɪ''pɛndəns','ˌɪndɪˈpendəns','n.  独立，自主;足够维持闭居生活的收入;独立心;自恃心;','in不+depend依靠+ence名词后缀 → 不依靠 → 独立，自主<-n->in(not)+de(down)+pend(hang)+ence(名词后缀)→独立；自主','Tunisia achieved independence from French colonial rule in 1956.','突尼斯于1956年从法国的殖民统治下获得独立。',replace(replace('【记】※ in-前缀“不”,depend-依赖、依靠,ence-谐音“恩斯”:恩斯不依靠别人,他很独立\r\n※ in-在…里,de-拼音“德”,pen-笔,dence-谐音“等死”:在德国造的笔里等死,是他独立的想法','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2201,'independent','''ɪndɪ''pɛndənt','ˌɪndɪˈpendənt',replace('adj.  自主的;不相关连的;无党派的;不相干的人所做的（或提供的）;\nn.  独立自主的人;无党派人士;','\n',char(10)),'in不+depend依靠+ent...的 → 不依靠的 → 独立的<-n->in(not)+de(down)+pend(hang)+ent(形容词后缀)→独立的；不依赖他人的；自主的','The evidence was corroborated by two independent witnesses.','此证据由两名独立证人提供。','【记】in-前缀“不、无”,depend-依赖、依靠,ent-形缀:不依靠的→独立的');
INSERT INTO word VALUES(2202,'India','''ɪndɪə','''ɪndɪə','n.  印度（亚洲）;','','A trip to India may be in the wind.','可能即将到印度旅行.',replace(replace('【记】※ in-在…里,di-拼音“地”,a-似“小姑娘”:在地里有个印度小姑娘\r\n※ in-在…里,di-拼音“地”,a-似“苹果”:在印度那里有块土地长满苹果','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2203,'Indian','''ɪndɪən','ˈɪndiən',replace('adj.  印度的;印第安人的;\nn.  印度人;印第安人;','\n',char(10)),'India印度+ n表示人 → a.印度的 n.印度人','Though the Indian labor pool is large, it is also primarily unskilled.','印度的劳动力储备量很大, 可是基本上是没有技术的.','【记】in-在…里,dian-拼音“店”:里面店里有印第安人');
INSERT INTO word VALUES(2204,'indicate','''ɪndɪket','ˈɪndɪkeɪt','vt.  表明，标示，指示;象征，暗示，预示;[医]显示需要做…的治疗;','in进入+dic说话，断言+ate使，造成→说进去 → 指示，指明<-n->in(towards)+dic(proclaim)+ate(动词后缀)→指示；显示；表示','Record profits in the retail market indicate a boom in the economy.','零售市场上有史以来的最高利润显示出经济的突飞猛进。',replace(replace('【记】※ in-在…里,dic-dictionary字典,ate-吃:在字典里指出了如何吃东西才健康\r\n※ in-在…里,di-拼音“弟”,cat-猫,e-拼音“鹅”:在弟弟家里,猫在向鹅表明心意','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2205,'industry','''ɪndəstri','ˈɪndəstri','n.  工业;产业（经济词汇）;工业界;勤劳;','','They discussed the problems ailing the steel industry.','他们讨论了困扰钢铁工业的问题。',replace(replace('【记】※ in-在…里,d-似“行李箱”,us-我们,try-试图:我们试图在行李箱中找出可发展产业\r\n※ in-在…里,du-拼音“都”,s-拼音“市”,try-尝试:在这个大都市里,试办工业需要勤劳\r\n※ in-在…里,dust-灰尘,ry-拼音“人妖”:人妖在里面开会研究如何处理工业生产产生的灰尘\r\n***联想记忆词汇***\r\nIndefatigable的律师对于黑帮的教父的incredulity终于incur了自己横尸街头,indecent的教父被incriminate犯有谋杀罪,但是因为证据indefinite最后给了indemnity而不了了之这种事情在法制的社会是incredible','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2206,'influence','''ɪnfluəns','ˈɪnfluəns',replace('n.  影响;势力;有影响的人（或事物）;[占星学]星力;\nvt.  影响;感染;支配;对…起作用;','\n',char(10)),'in进入+flu流动+ence名词后缀→流入→影响<-n->in(into)+flu(flow)+ence(名词后缀)→影响力；感化力；权势；影响；改变','The girls in a class tend to have a civilizing influence on the boys.','班上的女生往往能让男生文雅起来。',replace(replace('【记】※ influence-影响力,influenza-流感:我们都领教过流感的影响力\r\n※ in-在…中,flu-流行性感冒,ence-谐音“恩斯”:恩斯在里面受到了流感的影响\r\n※ in-在…中,flu-流行性感冒,e-拼音“鹅”,n-似“门”,ce-拼音“厕”:在流感中,鹅就是因为躲在厕所门口才受到影响','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2207,'inform','in''fɔ:m','ɪnˈfɔ:m',replace('vt.  通知;使活跃，使充满;预示;\nvi.  通知;告发;','\n',char(10)),'','to inform the embassy of the situation','向大使馆报告形势',replace(replace('【记】※ in-在…里,form-表格:通知大家的内容,全都写在表格里\r\n※ in-在…里,form-形式、表格:所有的形式里,还是以表格的形式通知吧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2208,'information','''ɪnfɚ''meʃən','ˌɪnfəˈmeɪʃn','n.  信息，数据;通知;消息;知识;','in进+form形状+ation名词后缀→通知的东西→信息<-n->in(into)+form(form)+ation(名词后缀)→通知；资料；情报；资讯','The information and advice are boiled down to bare essentials.','各种资料与建议缩短为极简单的要点.',replace(replace('【记】※ in-里面,for-为了,ma-拼音“马”,tion-谐音“神”:马来这里是为了通知神这个消息\r\n※ in-里面,for-为了,ma-拼音“妈”,tion-谐音“神”:在里面是为了方便给妈妈和神通知情报','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2209,'initial','ɪ''nɪʃəl','ɪˈnɪʃl',replace('adj.  最初的;开始的;首字母的;\nn.  首字母;[语音学]声母;特大的大写字母;\nvt.  用姓名的首字母签名;','\n',char(10)),'in进入+it行走+ial形容词后缀→走进→开始的，最初的<-n->in(into)+it(to go)+ial(形容词后缀)→最初的；开始的；姓名的首字母','The business quickly repaid the initial outlay on advertising.','这家公司很快偿付了初期的广告费。','【记】in-里,it-IT产业,I-我,al-all所有:在IT业里,我是所有人中最初来的');
INSERT INTO word VALUES(2210,'injure','''ɪndʒɚ','ˈɪndʒə(r)','vt.  损害，毁坏;伤害（名誉、自尊等）;（尤指事故中）伤害;伤害（感情，自尊心等）;','in(not)+jur(law)+e(动词后缀)→伤害；损害；破坏','I was told to beware lest I ( should ) injure him.','有人关照我,要我小心别伤害他.',replace(replace('【串】adjure(恳求)他conjure(变戏法),abjure(发誓放弃)prejure(作伪证)以免将来受到injure(伤害)\r\n【记】※ in-在…里,jure-谐音“军人”:他在做军人里,受了伤害\r\n※ in-在…里,j-拼音“姐”,ur-your你的,e-拼音“鹅”:在屋里,姐姐伤害了你的鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2211,'injury','''ɪndʒəri','ˈɪndʒəri','n.  伤害，损害;受伤处;伤害的行为;','in不+jur法+y表名词 →不法行为 →伤害；不法行为<-n->in(not)+jur(law)+y(名词后缀)→伤害；损害；侮辱；无礼','The team was beset by injury all season.','这个队整个赛季都因队员受伤而受困扰。',replace(replace('【记】※ in-在…里,jury-陪审团:陪审团在里面讨论伤害案\r\n※ in-在…里,ju-jun拼音“军”,ry-拼音“人妖”:在军中,人妖受到了伤害\r\n※ injure-伤害(动词),e-拼音“鹅”,injury-伤害(名词),y-似“树丫”:鹅会动所以“injure”是动词,树丫不会动,所以“injury”是名词。','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2212,'inland','''inlənd','ˌɪnˈlænd',replace('adj.  内地的，内陆的;国内的;\nadv.  向内地，在内地;向内陆，在内陆;\nn.  内地，内陆;国内;','\n',char(10)),'','The town lies a few kilometres inland.','这个城市位于内陆几公里处。',replace(replace('【记】※ in-里面,land-陆地:国内里面也有陆地\r\n※ in-里面,land-陆地:在陆地里面就是内陆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2213,'insect','''ɪnsɛkt','ˈɪnsekt',replace('n.  虫，昆虫;卑鄙的人;微贱的人，小人;\nadj.  昆虫的;卑劣的;','\n',char(10)),'in进入+sect切， 割→昆虫一节一节如被切开一样 → 昆虫<-n->in(into)+sect(to cut)→昆虫','The insect''s wings are almost transparent.','这昆虫的翅膀几乎是透明的。',replace(replace('【记】※ insect-昆虫,infect-传染:昆虫能传染疾病\r\n※ in-在…里,se-拼音“色”,ct-拼音“池塘”:昆虫在色彩斑斓的池塘里遨游\r\n※ in-在…内,s-似“美女”,e-拼音“鹅”,ct-CT扫描:通过CT扫描发现,美女和鹅的体内都有昆虫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2214,'inspire','ɪn''spaɪɚ','ɪnˈspaɪə(r)',replace('vt.  鼓舞;激励;赋予灵感;启迪;\nvi.  吸，吸入;','\n',char(10)),'in进+spir呼吸+e强调→吸气进去，引申为鼓励 → 吸气；鼓励<-n->in(into)+spire(breathe)→鼓舞；激起；给予灵感','The caves cannot but inspire wonder in the beholder.','这些洞穴让观者无不叹为观止。',replace(replace('【记】※谐音“赢四百”:鼓舞他的是一次赢四百啊\r\n※ inspire-吸入,expire-死:吸气使人振奋,没气使人死亡\r\n※ in-在…里,s-似“美女”,pi-拼音“批”,re-谐音“阿姨”:在里面美女批阿姨要多鼓舞她','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2216,'institute','''ɪnstɪtut','ˈɪnstɪtju:t',replace('vt.  建立;制定;开始;着手;\nn.  协会;学会;学院;（教育、专业等）机构;','\n',char(10)),'in内部+stitut建立+e→建立在内部的→学院；制定，设立<-n->in(up)+stitu(stand)+te(动词后缀)→创立；制定；着手；协会；学会；研究所；讲习会','the Institute of Chartered Accountants','（英国皇家）特许会计师协会',replace(replace('【记】※ institute-学院,constitute-组成:学院由师生组成\r\n※ in-在…里,s-似“美女”,titu-谐音“踢球”:在研究院里的美女都爱踢球的\r\n※ in-在…里,s-似“美女”,ti-拼音“踢”,tu-拼音“吐”,te-拼音“特”:在学院里有个美女又踢又吐,特别不雅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2217,'institution',',ɪnstɪ''tuʃən','ˌɪnstɪˈtju:ʃn','n.  （大学、银行等规模大的）机构;惯例，制度，规定，建立;社会事业机构;<口>名人，名物;','institut制定+ion表名词→设立出的制度 → 制度；惯例<-n->in(up)+stitu(stand)+tion(名词后缀)→设立；制定；惯例','a sentence of 12 months'' detention in a young offender institution','在青少年教养院拘禁12个月的判决',replace(replace('【记】※ constitution-宪法,institution-制度:宪法规定了国家的根本制度\r\n※ institution-公共机构,instruction-须知:欲进公共机构,先看门前须知\r\n※ in-在…里,s-似“美女”,titu-谐音“踢球”,tion-谐音“神”:在美女中踢球是神的制度和习俗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2218,'instruct','in''strʌkt','ɪnˈstrʌkt','vt.  教，讲授;教导，指导;通知;命令;','','We should instruct the passengers what customs regulations are.','我们应该向乘客说明海关规则是什么.',replace(replace('【记】※谐音“因此抓个他”:没有老师,因此抓个他来教大家\r\n※ in-在…里,s-似“美女”,truct-truck卡车:卡车里的美女给了启程的指示\r\n※ in-里面,str -拼音“石头人”,u-you你,ct-拼音“池塘:在里面石头人指示你如何到池塘','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2219,'instrument','''ɪnstrəmənt','ˈɪnstrəmənt',replace('n.  仪器;手段，工具;乐器;法律文件;\nvt.  用仪器装备;为演奏谱曲;向…提交文书;','\n',char(10)),'in内+stru=struct建立+ment表名词→内部结构→仪器；工具<-n->in(into)+stru(build)+ment(名词后缀)→工具；器具；乐器','The despot claimed to be the chosen instrument of divine providence.','专制者声称自己是上天选定的统治工具.',replace(replace('【记】※ in-在…里,st-拼音“石头”,ru-拼音“如”,ment-拼音“门徒”:在里面,石头如果被门徒做成工具,他们就会得救\r\n※ in-在…里,st-拼音“石头”,r-拼音“人”,u-似“杯子”,ment-拼音“门徒”:在石头人的水杯里,放着门徒的乐器\r\n***联想记忆词汇***\r\n佛教institution的鉴真大师给日本人带去了中国最先进的instrument,institute了日本佛教协会,instill给日本人做人的道理,instruct了他们如何识字,可是日本人是instinctive好战分子,他们instantaneous忘记了鉴真大师的教诲,于是鉴真大师开始把学习佛教institutionalize,instigate更多的人们来学习,这些instructive事情是鉴真大师的历史功绩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2220,'insurance','ɪn''ʃʊrəns','ɪnˈʃʊərəns',replace('n.  保险，保险业;保险费;预防措施;\nadj.  [体]巩固球队领先局面，使对手不能因增加一分而成平局的;','\n',char(10)),'in进入+sur肯定+ance表名词 → 保险<-n->in(into)+sur(sure)+ance(名词后缀)→保险；保险单；保险费；保险金','The insurance company will refund any amount due to you.','保险公司将退还你应得的所有款项。',replace(replace('【记】※ insurgency-起义、造反,insurance-保险:韦小宝说起义造反的人才能买保险\r\n※ in-里面,su-拼音“苏”,ran-拼音“跑”,ce-拼音“厕”:在苏联跑进厕所都要保险','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2221,'insure','ɪn''ʃʊr','ɪnˈʃʊə(r)',replace('vt.  保证;确保;为…保险;投保;\nvi.  买卖或卖保险;','\n',char(10)),'in进入+sure肯定→进入肯定→不担心→保险<-n->in(into)+sure(sure)→保险；投保','Will it insure success to [ for ] you?','这将保证你成功 吗 ?',replace(replace('【串】你要inure(习惯于)向我insure(投保),因为你易受injure(伤害)\r\n【记】※ insure-确保,issue-发行:确保顺利发行\r\n※ insure-保险,ensure-保证:上保险的目的是保证安全(音同)\r\n※in-在…里面,sure-确定:在心里面已经很确定了,那就确保了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2222,'intelligence','ɪn''tɛlɪdʒəns','ɪnˈtelɪdʒəns','n.  智力;聪颖;情报;情报机构;','intel在…中间+lig选择，收集+ence名词后缀→从中选出好的→智力<-n->intel(inter-=between)+lig(choose)+ence(名词后缀)→智力；理解力；情报','She used her good looks to compensate her lack of intelligence.','她利用她漂亮的外表来弥补智力的不足.',replace(replace('【记】※谐音“因他俩近似”:因他俩近似,所以智力差不多\r\n※ in-在…里,tell-告诉,I-我,gen-拼音“根”,ce-拼音“厕”:告诉我,树根怎么在厕所里生存,还需要高智力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2223,'intention','ɪn''tɛnʃən','ɪnˈtenʃn','n.  意图，目的;意向;意义，意旨;[医]愈合;','intent意图+ion表名词→有意图，故意<-n->in(towards)+tent(stretch)+ion(名词后缀)→意图；意义；概念','She stated categorically that she had no intention of leaving.','她明确地说她无意离开.',replace(replace('【记】※谐音“因贪生”:因贪生怕死才有了投降的打算\r\n※ in-在里面,ten-十(与“食”同音),tion-谐音“神”:在食神比赛中,每个人的目的都很明确','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2224,'interest','''intrist','ˈɪntrəst',replace('n.  兴趣，爱好;利害关系，利益;利息;趣味，感兴趣的事;\nvt.  使产生兴趣;使参与，使加入;引起…的意愿;使产生关系;','\n',char(10)),'','the awakening of interest in the environment','对环境产生的兴趣',replace(replace('【记】※谐音“因吹死它”:因吹死它利息高,所以大家感兴趣\r\n※ in-里,te-拼音“特”,rest-休息:在特有趣味的游戏里,自己感到很好的休息\r\n※ in-在…里,te-拼音“天鹅”,rest-休息:在天鹅肚子里休息,我相信你会感兴趣的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2225,'interpreter','ɪn''tɝprɪtɚ','ɪnˈtɜ:prɪtə(r)','n.  解释者;口译译员;[军事]判读员;[自]翻译器;','inter在…之间 + pret=value价值 + er表人→interpret在...之间传...价值=解释+ er表人 → 解释者；口译者','Speaking through an interpreter , the President said that the talks were going well.','总统通过译员说会谈进展良好。',replace(replace('【记】inter-internet互联网,pr-拼音“仆人”,et-E.T.外星人,er-拼音“儿”:在互联网上仆人和外星人在给儿子做口译\r\n***联想记忆词汇***\r\n美国强行的interfere了阿富汗人民的interior事务,他们利用interpersonal internal矛盾,interject喀布尔内地,利用intermediary interpretation了轰炸阿富汗的意图,interlude两年之后喀布尔intermediate人民法院裁决美国有罪,赔偿阿富汗人民的损失包括interest','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2228,'into','ˈɪntu','ˈɪntə','prep.  （表示方向）进入…中;（表示所属）输入;（表示状态）进入…状态;（表示时间）持续到;','','The cream is easily absorbed into the skin.','这种乳霜皮肤易吸收。','');
INSERT INTO word VALUES(2229,'introduce','ˌɪntrə''dus','ˌɪntrəˈdju:s','vt.  提出;介绍;引进;作为…的开头;','intro向内，入内+duce引→引进→引入，介绍<-n->intro(inward)+duce(to lead)→推荐；介绍；引导','Emboldened by the wine, he went over to introduce himself to her.','他借酒壮胆，走上前去向她作自我介绍。',replace(replace('【串】他受坏人引诱(induce),沉溺(indulge)于酒色,置生产(produce)与产品(product)质量于不顾\r\n【记】※谐音“因车丢失”:因车丢失向警察介绍车的特征\r\n※ in-里面,troduce-produce生产:我在房间里面向大家介绍新的生产方式\r\n※ in-里面,tr-拼音“铁人”,o-似“蛋”,du-拼音“堵”,ce-拼音“厕”:在里面铁人介绍怎么用蛋堵住厕所','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2230,'invent','ɪn''vɛnt','ɪnˈvent','vt.  发明，创造;虚构;','in(upon)+vent(come)→发明；虚构','We have to invent a new method for sneaking prisoners out without being noticed by the guards.','我们必须想出新的办法使囚犯们偷偷溜出去而不被看守发现.',replace(replace('【串】发明(invent)炸药是为了开矿,但动无法防止(prevent)它用于战争事件(event)\r\n【记】※ in-在…里面,vent-通风孔:在屋里发明了通风孔\r\n※ in-在…里面,v-罗马数字“5”,nt-拼音“农田”:在5只鹅的农田里做创造发明\r\n※ in-在…里面,vent-孔、给开孔:在灯泡里面开个孔,就产生了前所未有的发明→带孔的灯泡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2231,'inventor','ɪn''vɛntɚ','ɪnˈventə(r)','n.  发明家;创造者;发明者;','invent发明+or名词后缀，表示人 →发明者<-n->in(upon)+vent(come)+or(名词后缀)→发明者','Edison won his spurs as an inventor while rather young.','爱迪生很年轻的时候就获得了发明家的声誉.','');
INSERT INTO word VALUES(2232,'invitation',',ɪnvɪ''teʃən','ˌɪnvɪˈteɪʃn','n.  招待，邀请;请柬，请帖;引诱，吸引，诱惑;','invit=invite邀请+ation表行为 →邀请<-n->invite(邀请)+ion(表示抽象名词的后缀)→邀请；请帖','Eve spurned Mark''s invitation.','伊夫一口回绝了马克的邀请。',replace(replace('【记】※谐音“因为太省”:因为太省,所以不邀请人吃饭\r\n※ in-里面,vi-罗马数字“6”,ta-拼音“他”,tion-谐音“神”:里面的6个神都收到了他的请柬\r\n※ in-进入,vi-罗马数字“6”,ta-拼音“他”,tion-谐音“神”:阎罗王邀请他进入地狱6次之后,就会成为神仙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2233,'Ireland','''aiəland','''aɪələnd','n.  爱尔兰（岛）;','','His ancestors had come to America from Ireland.','他的祖先从爱尔兰来到美国。','【记】I-我,re-谐音“阿姨”,land-陆地:我和阿姨在爱尔兰陆地上');
INSERT INTO word VALUES(2234,'Irish','Irish','''aiəriʃ','abbr.  infrared imaging seeker head 红外成像自动寻的弹头;','','The Irish Free State came into being in 1922.','爱尔兰自由邦成立于1922年。','');
INSERT INTO word VALUES(2235,'irrigate','''irigeit','ˈɪrɪgeɪt',replace('vt.  灌溉;冲洗（伤口）;使清新;\nvi.  灌溉;冲洗;','\n',char(10)),'','The farmer dug several trenches to irrigate the rice fields.','这个农民挖了好几条沟以灌溉稻田.',replace(replace('【记】※ gate-门,irrigate-灌溉:开启水库闸门,灌溉大片农田\r\n※ ir-谐音“矮人”,ri-拼音“日”,gate大门:矮人在日日在大门口灌溉\r\n※ irrigate-灌溉,irritate-使发怒:到了灌溉季节没有水,实在是令人恼火的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2236,'irrigation','ˌɪrɪˈɡeʃn','ˌɪrɪ''ɡeɪʃn','n.  灌溉;水利;[医]冲洗;冲注洗剂;','irriga=irrigate灌溉 + tion表名词  → 灌溉','There the irrigation canal links up with the reservoir.','这条灌溉渠在那里与水库连接起来.','【记】irrigation-灌溉,irritation-激怒:两个村为了争夺灌溉用水相互激怒');
INSERT INTO word VALUES(2237,'is','ɪz','ɪz',replace('vt.& vi.  是（be的三单形式;\nn.  存在;','\n',char(10)),'','Racism is abhorrent to a civilized society.','文明社会憎恶种族主义。','');
INSERT INTO word VALUES(2238,'it','ɪt','ɪt',replace('pron.  它;他;正好是所需的;事实[情况];\nn.  <美俚>傻瓜，笨蛋;<俚>绝妙的人;理想的东西;登峰造极;','\n',char(10)),'','He made it absolutely clear.','他把此事讲得一清二楚。','');
INSERT INTO word VALUES(2239,'Italian','i''tæljən','ɪ''tælɪən',replace('n.  意大利人;意大利语;意大利国民;\nadj.  意大利的;意大利人的;意大利语的;意大利文化的;','\n',char(10)),'','She''s fluent in French and German. She also speaks a little Italian.','她的法语和德语讲得流利，也会说一点意大利语。','【记】I-我,ta-拼音“他”,lian-拼音“连”:我和他一个连的,都是意大利人');
INSERT INTO word VALUES(2240,'Italy','''ɪtəlɪ','''ɪtəlɪ','n.  意大利（欧洲）;','','Italy joined the war on the Allied side in 1915.','1915年，意大利加入协约国参战。',replace(replace('【记】※Italy-意大利,italic-斜体:意大利用斜体字写\r\n※I-我,ta-拼音“他”,ly-拼音“龙眼”:我给他从意大利带龙眼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2241,'its','ɪts','ɪts','pron.  (it的所有格形式)它的;厥;','','The baby had been abandoned by its mother.','这个婴儿被母亲遗弃了。','');
INSERT INTO word VALUES(2242,'itself','ɪt''sɛlf','ɪtˈself','pron.  (it的反身形式);它自己，它本身;自身，本身;','','The human race has enough weapons to annihilate itself.','人类有足够的武器灭绝自己。','');
INSERT INTO word VALUES(2243,'jacket','''dʒækɪt','ˈdʒækɪt',replace('n.  短上衣，夹克;土豆皮;书籍的护封;文件套，公文夹;\nvt.  给…穿夹克;给…装护套;给…包上护封;〈口〉打;','\n',char(10)),'','He divested himself of his jacket.','他脱去了短上衣。',replace(replace('【串】月球表面居然有篮子(basket)、夹克衫(jacket)严命克衫口袋(pocket)里还有票(ticket)\r\n【记】※ jacket-茄克衫,jack-千斤顶:司机穿茄克衫拿千斤顶\r\n※ Jack-杰克,et-E.T外星人:杰克穿有外星人图案的上衣和茄克衫\r\n※ ja-拼音“假”,ck-拼音“刺客”,et-E.T外星人:那个假刺客穿着外星人的短上衣和茄克衫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2244,'January','''dʒænjʊ''ɛri','ˈdʒænjuəri','n.  一月;[人名] 贾纽厄里;','','The weather, even for January, was exceptionally cold.','这种天气即使在一月份也算得上非常寒冷。',replace(replace('【记】※谐音“见牛耳瑞”:一月份天气寒冷,能看到牛耳朵上的瑞雪\r\n※ j-拼音“姐”,a-一,nu-谐音“女”,a-一,ry-拼音“人妖”:姐姐在一月份的时候认识了一个女孩子,这个女孩子是一个人妖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2245,'Japan','dʒə''pæn','dʒəˈpæn',replace('n.  黑色亮漆，日本亮漆;（日本式）漆器;\nvt.  在（尤指木制品或金属制品）上涂黑色亮漆;','\n',char(10)),'','We''re going to Japan at the beginning of July.','我们七月初要去日本。','【记】j-拼音“姐”,a-一,pan-平底锅:姐从日本带回一个平底锅');
INSERT INTO word VALUES(2246,'jazz','dʒæz','dʒæz','n.  爵士乐，爵士舞（曲）;','','There''s jazz a gogo on our website.','我们的网站上有大量的爵士音乐。',replace(replace('【记】※ jazz-爵士乐,dazzle-倾倒:爵士乐使人倾倒\r\n※ ja-谐音“家”,zz-似数字“22”:家中有22部爵士乐\r\n※ ja-谐音“家”,zz-拼音“坐坐”:来家坐坐,听听爵士乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2247,'jeans','dʒi:nz','dʒi:nz','n.  牛仔裤;瘦腿紧身裤;','','a faded pair of blue jeans','一条退了色的蓝色牛仔裤',replace(replace('【记】※ jeans-牛仔裤,means-金钱:高级牛仔裤,花费金钱多\r\n※ je-拼音“饥饿”,an-一,s-似“蛇”:饥饿的一条蛇吃掉了我的一条牛仔裤\r\n※ j-拼音“姐姐”,e-拼音“鹅”,an-一,s-美女:姐姐和鹅在给一个美女穿牛仔裤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2248,'jeep','dʒip','dʒi:p','n.  吉普车;','','The jeep has been blocked in by all those lorries.','吉普车已被那些卡车团团围住了.','【记】je-谐音“姐”,ep-谐音“一批”:姐姐买了一批吉普车');
INSERT INTO word VALUES(2249,'jet','dʒɛt','dʒet',replace('n.  喷嘴，喷雾;喷气式飞机;喷射流;煤玉;\nvi.  乘喷气式飞机;射出;\nadj.  黑玉制的或黑玉似的;象炭一般黑的;\nvt.  喷射，喷出;','\n',char(10)),'','The jet entered Chinese airspace without permission.','那架喷气式飞机未经允许闯入中国领空。',replace(replace('【串】太阳刚set(落下),有一个pet(宠物),和别人bet(打赌),开一架jet(喷气机),飞去撞net(网)\r\n【记】※ j-拼音“剑”,et-外星人:外星人的剑能向外喷射东西\r\n※ yet-还,jet-喷气式飞机:那时候还没有发明喷气式飞机\r\n※ j-拼音“姐”,et-外星人:姐姐和外星人一起开喷气式飞机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2250,'jewel','''dʒuəl','ˈdʒu:əl','n.  宝石，宝石饰物;受珍视的人[物];宝贝，手表的宝石轴承;','','He spent important money on a small jewel for his wife.','他花大笔钱购买小小的宝石给太太.',replace(replace('【串】喜欢到处travel(旅行),带背包和towel(毛巾),很少佩带jewel(宝石饰物),写出很多novel(小说)\r\n【记】※ Jew-犹太人,jewel-宝石:犹太人手里有很好的宝石\r\n※ 谐音“珠耳”:耳朵上面挂的珠子那都是宝石,挂别的东西也不好看\r\n※ j-拼音“姐”,e-拼音“鹅”,we-我们,l-似数字“1”:姐姐用鹅跟我们换一颗宝石','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2251,'jewelry','''dʒu:əlri','''dʒu:əlrɪ','n.  <美>珠宝，首饰;','','Jewelry and lace are mostly feminine belongings.','珠宝和花边多数是女性用品.','');
INSERT INTO word VALUES(2252,'job','dʒɒb','dʒɒb',replace('n.  （一件）工作;职责;职业;（作为一个单元处理的）作业;\nvt.  承包;代客买卖;\nvi.  做零工;作包工;打杂;','\n',char(10)),'','You must be able to speak French for this job.','干这项工作你得会说法语。',replace(replace('【串】他经常早起进行慢跑(jog),因此身体健康,工作(job)也干的出色,生活中充满欢乐(joy)\r\n【记】※ j-拼音“姐”,ob-拼音“卧病”:姐姐卧病还在工作\r\n※ j-拼音“姐”,ob-似数字“06”:姐姐找了6份工作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2253,'join','dʒɔɪn','dʒɔɪn',replace('vt.& vi.  连接;联结;加入;参加;\nvt.  结合;参与;上（火车、飞机等）;上（路）;\nn.  连接;结合;接合处;接合点;','\n',char(10)),'join(join)→连接；加入；联合','to join the Brownies','加入幼女童军',replace(replace('【记】※ jo-谐音“周”,in-在…里:阿周加入到了里面\r\n※ j-拼音“姐”,o-似“蛋”,in-在…里面:姐姐把鸡蛋加入到菜里面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2256,'journalist','''dʒɝnəlɪst','ˈdʒɜ:nəlɪst','n.  新闻工作者，新闻记者;记日志者;','journal杂志+ist人 → 写杂志文章的人 → 记者','a news story manufactured by an unscrupulous journalist','一位不道德的记者编造的一篇报道',replace(replace('【记】※ journal-日报,杂志,ist-后缀“者”:在日报或杂志等新闻媒体工作的人→新闻记者\r\n※ j-拼音“姐”,our-我们的,nali-拼音“那里”,st-拼音“石头”:姐姐和我们那里的石头是记者\r\n※ j-拼音“姐”,our-我们的,na-拼音“那”,li-拼音“立”,st-拼音“石头”:姐姐带着我们的新闻记者看那块立着的石头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2257,'journey','''dʒɝni','ˈdʒɜ:ni',replace('n.  旅行，旅程行期;历程，过程;\nvi.  旅行，出游;\nvt.  在…旅行或旅行到过…;','\n',char(10)),'journ日期+ey表名词 → 按日期计算的行程 → 旅行，旅程<-n->journ(day)+ey(名词后缀)→旅程；旅行','The journey took approximately seven hours.','旅程大约花了七个小时。',replace(replace('【记】※ journey-旅行,journal-日记:旅行时要记日记\r\n※ j-拼音“姐”,our-我们的,n-拼音“那”,ey-谐音“鄂鱼”:姐姐把我们那的鄂鱼带去旅行了\r\n※ j-拼音“姐”,our-我们的,ney-key钥匙:姐姐拿着我们的钥匙去旅行了,所以我们回不了家了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2258,'joy','dʒɔi','dʒɔɪ',replace('n.  喜悦，快乐，高兴;令人高兴的事（或人）;成功;好运;\nvi.  因…而高兴;\nvt.  高兴，使快乐;','\n',char(10)),'','Her face was a joy to behold.','她的容貌十分悦目。',replace(replace('【串】他经常早起进行慢跑(jog),因此身体健康,工作(job)也干的出色,生活中充满欢乐(joy)\r\n【记】※ boy-男孩,joy-乐事:活泼的男孩,心里乐事多\r\n※ j-拼音“姐”,oy-英语“oh,yeh”:高兴的时候,姐姐喜欢喊“oh,yeh”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2259,'judgement',' ''dʒʌdʒmənt ','ˈdʒʌdʒmənt','n.  判断，鉴定，评价，判断;审判，裁判，判决;看法，意见;判断力，见识;','judge判断+ment表名词 →判断，判决<-n->judge(判断)+ment(表示抽象名词的后缀)→审判；判断（力）','Remember to be tactful when expressing a personal judgement.','记住表达个人看法要婉转.','【记】j-拼音“姐”,u-you你,dge-拼音“大哥”,ment-拼音“门徒”:姐姐和你大哥对门徒做出了正确的判断');
INSERT INTO word VALUES(2260,'July','dʒʊˈlaɪ','dʒuˈlaɪ','n.  七月;','','The Fourth of July domestic culinary pyromania is followed by community pyrotechnics.','七月四日,人们在家里食完人间烟火,接下去就是社区的烟花会.',replace(replace('【记】※谐音“距离”:七月起两人变得没距离\r\n※ ju-拼音“桔”,ly-拼音“老爷”:七月放假买桔子给老爷\r\n※ June-谐音“猪”,July-谐音“猪来”:六月产猪,七月猪来到了菜市场','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2261,'jump','dʒʌmp','dʒʌmp',replace('vt.  跳;跳过;快速移动;（因吃惊、害怕或激动而）猛地一动;\nvi.  暴涨;跳跃;猛增;\nn.  猛长，暴涨;（需要跳越的）障碍;跳伞;','\n',char(10)),'','My first parachute jump was an exhilarating experience.','我第一次跳伞的经历很令人激动。',replace(replace('【串】那家伙jump(跳)过pump(水泵)然后bump(碰撞)在dump(垃圾)场上\r\n【记】※ ju-拼音“桔”,mp-MP3:一边吃桔子一边听着MP3跳跃\r\n※ ju-拼音“(象棋)车”,mp-拼音“马炮”:象棋车马炮,不停地跳跃\r\n※ jum-拼音“居民”,p-拼音“屁”:这里的居民放屁的时候喜欢跳起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2262,'June','dʒun','dʒu:n','n.  六月;[女子名]琼，来源于拉丁语，含义是“年轻气盛的六月”（youthful from the name of the month）;','','London is full of visitors during May and June.','五六月间伦敦挤满了游客.',replace(replace('【串】时间是June(六月),唱一支tune(曲子),陶渊明把园林prune(修剪),税收是immune(免除的),没获得fortune(大笔的钱),并非misfortune(不幸的)\r\n【记】※ ju-拼音“居”,ne-拼音“呢”:六月居哪呢\r\n※ june-六月,tune-曲调:《六月雪》的曲调很悲哀\r\n※ jun-拼音“菌”,e-拼音“鹅”:六月份是鹅最容易生菌的月份','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2265,'just','dʒʌst','dʒʌst',replace('adv.  刚才;仅仅，只是;正好;刚要;\nadj.  公正的，合理的;恰当的;合法的;正确的;','\n',char(10)),'just(law)→正直的；公平的；公正的；精确的','Just the size of the place amazed her.','仅仅地方之大就使她十分惊奇。',replace(replace('【串】你must(必须)把dust(灰尘)打扫干净,不要just(仅仅)是口头应付\r\n【记】※ bust-半身像,just-正好:半身像大小正好\r\n※ ju-拼音“桔”,st-拼音“石头”:刚刚把桔子放在石头上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2267,'justice','''dʒʌstɪs','ˈdʒʌstɪs','n.  正义;公正;法律制裁;审判员，法官;','just公正的+ice表名词 →正义<-n->just(law)+ice(名词后缀)→正义；审判；司法','a fugitive from justice','逃犯',replace(replace('【串】曾国藩训练湘军把战斗practice(练习),说捍卫justice(公正),被朝廷notice(注意到)\r\n【记】※ just-刚才,ice-冰:刚才那个吃冰的那个司法法官很正义\r\n※ juice-果汁,justice-正义:卖假果汁的奸商受到正义的惩罚\r\n※ just-刚刚,ice-冰块:刚刚吃冰块的那个人是司法法官,他很正义','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2268,'keep','kip','ki:p',replace('vt.  保持;保留;遵守;阻止;\nvi.  （食品）保持新;保持健康;\nn.  保持，保养;供养，抚养;生活，生计;饲料；牧草;','\n',char(10)),'','Social services keep lists of at-risk children .','社工组织保留有在家里可能遭受伤害的孩子名单。',replace(replace('【记】※ jeep-吉普车,keep-保持:吉普车行驶,应保持中速\r\n※K-国王,ee-两只鹅(s拼音“鹅”),p-似“球拍”:国王命令两只鹅,保持一个球拍那么远的距离','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2272,'keeper','''ki:pə','ˈki:pə(r)','n.  保管人;饲养员;负责人;监护人;','','the keeper of geology at the museum','博物馆地质资料的保管人',replace(replace('【记】※ ke-拼音“咳”,ep-谐音“一批”,er-名缀“人”:找了一批咳嗽的人当饲养员\r\n※ keep-保持,er-名缀“人”:看守人、看护人他就是在那把东西看着,保持东西不被破坏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2273,'kettle','''kɛtl','ˈketl','n.  （烧水用的）壶;小汽锅;','','A cut-out stops the kettle boiling dry.','断流装置避免水壶烧干。',replace(replace('【串】织女烧kettle(水壶),天河边settle(安家),休息是little(少的),就领着cattle(牛)和天兵battle(作战)\r\n【记】※ kettle-水壶,battle-战斗:饥渴难忍抢水壶,互不相让要战斗\r\n※ ke-拼音“课”,tt-拼音“天天”,le-拼音“了”:课堂上天天都成了一团糟\r\n※ ke-拼音“渴”,tt-拼音“太太”,le-拼音“了”:老公觉得口渴急,太太拿壶煮水去了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2274,'key','kiː','ki:',replace('n.  钥匙;（打字机等的）键;关键，线索，秘诀;（音乐的）调;\nvt.  键入;锁上;调节…的音调;提供线索;\nvi.  使用钥匙;\nadj.  关键的;主要的;','\n',char(10)),'','Turn the key clockwise.','顺时针方向转动钥匙。','【记】key-拼音“可以”:钥匙可以开门');
INSERT INTO word VALUES(2275,'kick','kɪk','kɪk',replace('vt.& vi.  踢;\nn.  （毒品或酒精的）效力;精力;<非正>极度兴奋;\nvi.  踢蹬，踢（腿）;\nvt.  （因干了蠢事、失去良机等）对（自己）生气;体育运动;如足球和橄榄球踢球得分;射门得分;','\n',char(10)),'','to take a free kick','发任意球',replace(replace('【串】夜半船门click(发出喀嚓声),岸上苔thick(厚的),小道就slick(光滑的),虽身体sick(有病的),走起路quick(快的),糖落地pick(捡起),被小狗lick(添吃),生气就kick(踢)\r\n【记】※ sick-病人,kick-踢:病人在做踢腿无能运动\r\n※keck-作呕,kick-踢:垃圾令人作呕,赶快踢走\r\n※ K-拼音“卡”,ick-IC卡:把一张电话IC卡夹在两张卡片中,就制成了可以踢着玩的玩具','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2276,'kid','kɪd','kɪd',replace('n.  <口>小孩;小山羊，小山羊皮制品;\nvt.& vi.  欺骗，戏弄，取笑;\nadj.  较年幼的;小山羊皮制的;','\n',char(10)),'','a poor kid growing up in the ghetto','在贫民区长大的穷孩子',replace(replace('【串】Kid(小孩)有装有kite(风筝)的kit(工具箱)\r\n【记】※ kid-小伙子、开玩笑:小伙子爱开玩笑\r\n※ kid-小孩,kiss-亲吻:一个小孩亲吻妈妈\r\n※ kid-小伙子,lid-盖子:小伙子詷皮,盖子当帽戴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2277,'kill','kɪl','kɪl',replace('vt.& vi.  杀死…;\nvt.  使停止[结束，失败];破坏，减弱，抵消;使痛苦，使受折磨;使笑得前仰后合，使笑死了;\nn.  杀死;猎;被捕杀的动物;猎物;\nadj.  致命的;','\n',char(10)),'','An increase in crime could kill the golden goose of tourism.','犯罪率的上升可能会扼杀旅游业这只产金蛋的鹅。',replace(replace('【串】killer(杀手)用pill(药丸)毒kill(杀)仇家\r\n【记】※ pill-药丸,kill-杀:过量的药丸可以杀死人\r\n※ K-国王,ill-生病:国王杀死了很多生病的人\r\n※ k-拼音“可”,ill-生病:疾病可以杀死人,可以治人于死地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2278,'kilo','''kilo','ˈki:ləʊ','n.  千克;公斤（等于kilogram）;','','These apples are selling at 40 pence a kilo.','这些苹果售价每公斤40便士.',replace(replace('【记】※ kill-杀死,kilo-千:杀死上千人\r\n※ kilo-公里、千米,kill-杀死:小羊没跑出一千米,就被狼杀死\r\n※ k-国王,il-ill生病,o-似“蛋”:国王病了要吃一千个蛋才能好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2279,'kilogram','''kɪləɡræm','ˈkɪləgræm','n.  千克;公斤;','kilo一千+gram克→一千克，公斤<-n->kilo(thousand)+gram→公斤（一千克）','Apple costs five dollars a kilogram.','苹果每千克5美元.','【记】kilo-前缀“千”,gram-克:一千克就是一公斤');
INSERT INTO word VALUES(2280,'kind','kaɪnd','kaɪnd',replace('n.  〈古〉方式，方法;本质，天性;同类;某类;\nadj.  仁慈的，体贴的;友善的，好心的;温和;宽宏大量的;','\n',char(10)),'','Beneath his gruff exterior, he''s really very kind-hearted.','他外表冷漠，心地却十分善良。',replace(replace('【记】※ find-发现,kind-种类:发现生物新种类\r\n※ kin-亲戚,kind-亲切的:亲戚之间一般是比较亲切的\r\n※ kin-家庭成员,kind-和睦:家庭成员和睦,工作事业发达,这不正是“家和万事兴”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2281,'kindergarten','''kɪndɚɡɑrtn','ˈkɪndəgɑ:tn','n.  幼儿园，学前班;','kinder=kid小孩+garten花园 → 幼儿园','The kid was abducted at the gate of kindergarten.','那小孩在幼儿园大门口被绑架走了.',replace(replace('【记】※ kind-kid-小孩,garten-garden花园:幼儿园是孩子的乐园\r\n※ kind-和蔼的,er-名缀“人”,garten-garden花园:和蔼的人在花园里开了个幼儿园\r\n※ kind-和善的,er-后缀“人”,g-似数字“9”,r-似“花”,ten-十:这个和善的人将91朵花送给了十所幼儿园','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2282,'kindness','''kaɪndnəs','ˈkaɪndnəs','n.  仁慈，善行;友好的行为;','kind仁慈的+ness表名词 →仁慈<-n->kind(亲切的)+ness(表示抽象名词的后缀)→亲切；仁慈','an act of kindness','善行','');
INSERT INTO word VALUES(2283,'king','kiŋ','kɪŋ',replace('n.  国王;（纸牌中的）老K,（国际象棋的）王;…之王;\nvt.  立…为王;\nadj.  巨型的;','\n',char(10)),'','It was a title bestowed upon him by the king.','那是国王赐给他的头衔。',replace(replace('【记】※ kind-仁慈的,king-国王:仁慈的国王\r\n※ k-拼音“嗑”,ing-谐音“鹰”:国王嗑出了只鹰\r\n※ king-国王,kang-拼音“慷”:国王很富有,待人慷慨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2284,'kingdom','''kɪŋdəm','ˈkɪŋdəm','n.  王国;界;领域;','king国王+dom状态或领域 →王国<-n->king(王)+dom(表示地点的名词后缀)→王国；领域；神的王国','After the old king died, his son ruled over the kingdom.','老国王死后, 他儿子统治这个王国.',replace(replace('【记】※ king-国王,do-做,m-拼音“麦”:国王做了一个麦当劳王国\r\n※ king-国王,do-做,m-拼音“美”:国王做了一个美丽的王国\r\n※ king-国王,do-做,m-似“山”:国王建立了像山一样坚固的王国','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2285,'kiss','kɪs','kɪs',replace('vt.  接吻;轻拂;轻微碰撞;\nvi.  接吻;轻触;\nn.  吻;轻触;小糖果;蛋白甜饼，球形饼干;','\n',char(10)),'','a chaste kiss on the cheek','在面颊上纯洁的一吻',replace(replace('【记】※ miss-思念,kiss-吻:想念妈妈的吻\r\n※ kid-小孩,kiss-亲吻:一个小孩亲吻妈妈\r\n※ k-拼音“可”,is-是,s-拼音“深”:这可是深情的吻','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2286,'kitchen','''kɪtʃɪn','ˈkɪtʃɪn','n.  厨房;厨师;','','Kitchen goods are sold in the basement.','厨房用具在地下室出售。',replace(replace('【记】※ kit-装备,chen-拼音“陈”:厨房装备陈列整整齐齐\r\n※ kit-工具,chen-拼音“陈”:工具陈放在厨房(陈师傅在厨房工作时使用成套用具)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2287,'kite','kaɪt','kaɪt',replace('n.  风筝;鸢（猛禽）;空头支票;光棍;\nvt.  涂改（支票）;使上涨;上升;\nvi.  使用空头支票;轻快地移动;','\n',char(10)),'','A boy is flying a kite in the piazza.','一个小男孩在阳台上放风筝.',replace(replace('【串】Kid(小孩)有装有kite(风筝)的kit(工具箱)\r\n【记】※ kite-风筝,bite-咬:风筝被树枝“咬”住了\r\n※ kite-风筝,kite-成套工具:做风筝要有一套工具\r\n※ K-拼音“凯”,it-它,e-拼音“鹅”:凯特带着它的鹅去放风筝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2288,'knee','ni','ni:',replace('n.  膝;膝盖;\nvt.  用膝盖碰;','\n',char(10)),'','He injured his knee playing hockey.','他打曲棍球时膝盖受伤。',replace(replace('【记】※ knee-膝盖,keen-锋利的:膝盖被锋利的刀弄伤了\r\n※ k-拼音“靠”,n-似“门”,ee-似“两只鹅”:膝盖压扁了靠在门上的两只鹅\r\n※ k-拼音“磕”,ne-拼音“哪”,e-拼音“娥”:自己磕破了膝盖,哪咤却把嫦娥怨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2289,'knife','naɪf','naɪf',replace('n.  刀;匕首;刃部;手术刀;\nvt.  切割，刺;伤害;\nvi.  劈开;划过;','\n',char(10)),'','He dropped the knife and it clattered on the stone floor.','他一失手，刀子当啷一声掉到石头地面上。','【记】K-拼音“凯”,ni-拼音“你”,fe-拼音“飞鹅”:凯特命令你用刀飞飞鹅');
INSERT INTO word VALUES(2292,'know','no','nəʊ',replace('v.  知道;了解;认识;确信;\nn.  知情;','\n',char(10)),'','Do you know your ABC?','你认识所有的字母吗？',replace(replace('【记】※ know-知道,snow-下雪:不知道何时下雪\r\n※ k-拼音“客”,now-现在:客到现在才知道主人是谁\r\n※K-国王,now-现在:国王现在才知道我对他是忠心的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2293,'knowledge','''nɑlɪdʒ','ˈnɒlɪdʒ','n.  了解，理解;知识（表示多方面的知识时有复数knowledges这一用法）;学科;见闻;','know知道+ledge框架 → 知识','She has acquired a good knowledge of English.','她英语已经学得很好。',replace(replace('【记】※ know-知道,l-似数字“1”,edge-优势:知道这一点知识就会有优势\r\n※ know-知道,le-拼音“了”,dge-拼音“大哥”:知道了,大哥很有知识\r\n※ know-知道,le-拼音“乐”,dge-拼音“的哥”:嫂嫂知道快乐的的哥知识渊博','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2294,'known','nəun','nəʊn',replace('adj.  大家知道的;已知的;知名的;向某人作自我介绍;\nv.  知道( know的过去分词 );看到过;听到过;经历过;','\n',char(10)),'','There is no known antidote to the poison.','这种毒的解药尚未发现。','');
INSERT INTO word VALUES(2295,'lab','læb','læb','n.  实验室，研究室;Lab,英国政治工党;分析室;暗室;','','Our chemistry teacher often reduces a compound to its components in lab.','在实验室中化学老师常把化合物分解为各种成分.',replace(replace('【记】※ l-拼音“拉”,ab-拼音“阿爸”:拉阿爸参观实验室\r\n※ la-拼音“拉”,b-似数字“6”:拉6个人到实验室做实验\r\n※ la-拼音“辣”,b-拼音“吧”:实验室的试验辣鼻子,你去化学实验室里面去,有很多挥发性的东西,那就要辣你的鼻子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2296,'labor','''leibə','''leɪbə(r)',replace('n.  劳动;努力;工作;劳工;\nv.  努力争取(for);苦干;详细分析;\nadj.  劳工的，工会的;（常大写）（英国或英联邦国家）工党的;\nvi.  （指引擎）缓慢而困难地运转;','\n',char(10)),'','Though the Indian labor pool is large, it is also primarily unskilled.','印度的劳动力储备量很大, 可是基本上是没有技术的.',replace(replace('【记】※ lab-实验室,or-名缀“人”:在实验室里做实验的人也是在劳动,\r\n※ lab-实验室,or-名缀“人”:在实验室的人在工作劳动,他不会到实验室打游戏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2297,'laboratory','''læbrə''tɔri','ləˈbɒrətri','n.  实验室;实验课;研究室;药厂;','','a piece of laboratory apparatus','一件实验室仪器',replace(replace('【记】※ labor-工作,atory- story故事:实验室的工作似一个故事\r\n※ labor-工作、劳动,atory-地点名词尾缀:你给教授打工的地方→实验室\r\n※ lab-拼音“来吧”,or-或者,atory-story故事:来实验室玩吧,或者给我们讲一故事也行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2298,'laborer','''leibərə','''leɪbərə','n.  体力劳动者，工人;（熟练工人的）辅助工;','','Her husband had been a farm laborer.','她丈夫以前是个农场雇工。','');
INSERT INTO word VALUES(2299,'labour','''leibə','''leɪbə(r)',replace('n.  劳动;劳工;分娩，临产阵痛;工作，活计;\nvi.  劳动，努力;艰难行进;分娩，产前阵痛;使疲倦;','\n',char(10)),'','We are asking people to boycott goods from companies that use child labour.','我们正呼吁大家抵制雇用童工的公司的产品。',replace(replace('【记】※ lab-实验室,our-我们的:在我们的实验室工作了一天累吧(谐音)\r\n※ la-拼音“拉”,b-拼音“备”,our-我们:拉运设备劳动辛苦,我们的工人不怕累','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2300,'lack','læk','læk',replace('vt.  缺乏，缺少;需要的东西;\nn.  缺乏，不足，没有;缺少的东西;','\n',char(10)),'','Her brain was befogged by lack of sleep.','她因缺乏睡眠而头脑昏沉。',replace(replace('【串】他近来lack(缺乏)luck(运气),刚被sack(解雇),放在车back(后)的rack(行李架)上的pack(包裹)的lock(锁)又遭小偷洗劫\r\n【记】※ black-黑人,lack-缺少:黑人缺少白色素\r\n※ la-拼音“啦”,ck-拼音“刺客”:没有刺客啦\r\n※ slack-松弛,lack-缺少:肌肉松弛,因为缺少锻炼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2301,'lake','lek','leɪk',replace('n.  湖;深红色颜料;胭脂红;[化]色淀;\nvt.&vi.  血球溶解;使（血液）发生血球溶解;','\n',char(10)),'','Fish are abundant in the lake.','湖里鱼很多。',replace(replace('【串】去lake(湖)边的sake(目的)是bake(烤)鱼\r\n【记】※ la-拼音“拉”,ke-拼音“客”:湖上停着很多拉客的船\r\n※ cake-蛋糕,lake-湖:蛋糕碎屑作诱饵,坐在湖边把鱼钓\r\n※ la-拼音“辣”,ke-拼音“咳”:吃完辣的东西就到湖边喝水','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2302,'lamb','læm','læm',replace('n.  羔羊，小羊;羔羊肉;<宗>耶稣;\nvi.  生小羊，产羊羔;','\n',char(10)),'','a gigot of lamb','一份羔羊腿',replace(replace('【串】鬼子上山来comb(彻底搜查),到处扔bomb(炸弹),有一只lamb(羔羊),朝山上climb(攀登),被炸断limb(腿)\r\n【记】※ lamp-灯,lamb-小羊:黑夜提灯,寻找小羊\r\n※ la-拼音“拉”,mb-拼音“面包”:小羔羊拉着面包走来\r\n※ la-拼音“拉”,mb-拼音“毛病”:我把小羊拉过来,看它有没有毛病','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2303,'land','lænd','lænd',replace('n.  陆地;国家;地产;土地;\nvt.& vi.  （使）登岸;降临;使陷于（困境）;使不得不应付;\nvt.  自船上卸下;获得;捕到;钓到（鱼）;\nvi.  跳落，跌落，被抛落（地面）;','\n',char(10)),'','the issue of Aboriginal land rights','澳大利亚土著土地权问题',replace(replace('【串】我的记忆无法从land(田园)那美丽的landscape(景色)中escape(逃跑)出来\r\n【记】※ land-陆地,lane-小路:陆地上到处都是小路\r\n※ lan-拼音“蓝”,d-拼音“的”:太空看地球,陆地和海蔚蓝一片','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2304,'language','''læŋɡwɪdʒ','ˈlæŋgwɪdʒ','n.  语言，语言文字;表达能力;言语，语风，文风，文体;专门用语，术语;','langu语言+age表示状态、情况及其他 → 语言，语言课程<-n->langu(lingu-=tongue)+age(名词后缀)→语言；措辞；语法；术语','theories of child language acquisition','幼儿语言习得的理论',replace(replace('【记】※ lan-拼音“懒”,gua-拼音“瓜”,ge-拼音“哥”:懒瓜哥你别想学好语言\r\n※ lan-拼音“懒”,gua-拼音“瓜”,ge-拼音“葛”:懒人不想和语言有什么瓜葛\r\n※ lan-拼音“懒”,gua-拼音“卦”,ge-拼音“歌”:懒洋洋的算卦人,唱着歌儿学语言','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2305,'lap','læp','læp',replace('vt.  折叠;包裹，缠绕;使搭接;磨亮，磨平;\nvi.  折叠;部分重叠;舔;包围;\nn.  膝;下摆;一圈跑道;范围;','\n',char(10)),'','There''s only one seat so you''ll have to sit on my lap .','只有一个座位，你只好坐在我腿上了。',replace(replace('【记】※ lap-膝,lad-男孩:老人总拍膝下无男孩\r\n※ lap-一圈,lamp-灯:我在跑道上跑了一圈,灯就亮了\r\n※ l-似数字“1”,ap-拼音“阿婆”:一个阿婆屈着膝盖跳了一圈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2306,'large','lɑrdʒ','lɑ:dʒ',replace('adv.  大大地;夸大地;详细地;顺风地;\nadj.  大的;大规模的;大型号的;广泛的;\nv.  玩个痛快;（尤指跳舞和饮酒）作乐;','\n',char(10)),'','The two large classrooms have been assigned to us.','这两间大教室分配给了我们。',replace(replace('【串】宅地本很large(大的),仍然还要enlarge(扩大),强占被人charge(控告),行贿又被discharge(释放)\r\n【记】※ barge-驳船,large-大的:驳船非常大\r\n※ lar -拼音“蜡人”,ge-拼音“哥”:哥哥有个巨大的腊人\r\n※ lar -拼音“腊肉”,ge-拼音“割”:请帮我把这块巨大的腊肉割下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2307,'last','læst','lɑ:st',replace('n.  末尾;最后;上个;鞋楦（做鞋的模型）;\nvt.  经受住;到…之后;够用;足够维持（尤指某段时间）;\nadj.  最近的;最后的;最不可能的;惟一剩下的;\nvi.  持续;\nadv.  上一次，最近一次;最后;','\n',char(10)),'','The two sides signed a peace accord last July.','在刚过去的七月，双方签订了和平条约。',replace(replace('【记】※ last-维持、最后:维持到最后\r\n※ last-最后,least-最小:排行在最后的孩子年龄最小\r\n※ la-拼音“拉”,st-拼音“石头”:我们一起拉石头,看谁能坚持到最后','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2308,'latest','''letɪst','ˈleɪtɪst',replace('n.  最新事物;最新消息;\nadj.  最近的;最新的;最现代的;','\n',char(10)),'lat=late最近 + est [形容词及副词后缀], 表示最高级“最...” → adj.最近的','the band''s latest album','这个乐队的最新专辑','');
INSERT INTO word VALUES(2309,'latter','''lætɚ','ˈlætə(r)','adj.  后者的;末了的;较后的;','','The latter point is the most important.','后面提及的那一点是最重要的。',replace(replace('【记】※ latter-后面的,letter-文字:后面的文字看不清\r\n※ la-拼音“拉”,t-拼音“他”,er-拼音“儿”:后者拉着他妻子和他儿子的手在公园里散步','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2310,'laugh','læf','lɑ:f',replace('vi.  笑;发笑;嘲笑;（特别表示因成功而）处于有利地位;\nvt.  以笑表示，以笑感动[影响];\nn.  笑;笑声;引人发笑的事或人;笑料;','\n',char(10)),'','She gave a short, derisive laugh.','她讥讽地笑了笑。',replace(replace('【串】局面确实tough(难对付的),各项准备enough(足够的),缺东风周瑜cough(咳嗽),借东风诸葛亮laugh(笑),还带着病although(尽管),正当隆冬though(尽管)\r\n【记】※ laugh-笑,cough-咳嗽:他笑得直咳嗽\r\n※ la-拼音“拉”,u-you你,gh-拼音“干活”:你再笑就拉你去干活\r\n※ la-拼音“拉”,u-you你,gh-拼音“更好”:拉着你一起大笑会更好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2311,'laughter','''læftɚ','ˈlɑ:ftə(r)','n.  笑，笑声;〈古〉好笑的事;〈美俚〉力量悬殊得可笑的体育比赛;大笑;','','a bark of laughter','一声大笑',replace(replace('【记】※ daughter-女儿,laughter-笑声:女儿的笑声很甜\r\n※ slaughter-屠杀,laughter-笑声:屠杀者总会发出恐怖的笑声','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2312,'law','law','lɔ:',replace('n.  法;法学;规律;法制;\nvt.& vi.  [口语、方言]诉诸法律，对…起诉，控告;\nvt.  控告;对…起诉;','\n',char(10)),'','The law was passed on a second vote. ','此法在第二次表决时通过。',replace(replace('【串】law(法律)的claw(爪子)伸到各个flaw(瑕疵)的地方,lawn(草坪)也不例外\r\n【记】※ law-法律,lay-放:根据法律,国旗不能乱放\r\n※ paw-手爪、脚爪,law-法律:罪犯将魔爪伸向银行,终究逃脱不了法律的制裁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2313,'lawyer','''lɔjɚ','ˈlɔ:jə(r)','n.  律师，法学家;','law法律+yer表示人 →律师，法律家<-n->law(法律)+yer(表示人的名词后缀)→律师','His lawyer turned to address the bench.','他的律师转身对法官讲话。','【记】谐音“老爷”:律师好比青天大老爷');
INSERT INTO word VALUES(2314,'lazy','''lezi','ˈleɪzi','adj.  懒惰的;没精打采的;慢吞吞的;','','Aren''t you dressed yet, you lazy beggar?','你这个懒汉还没穿好衣服吗？',replace(replace('【串】天生就很lazy(懒惰的)生活就爱cozy(舒适的)上街血拼crazy(疯狂的)\r\n【记】※ la-拼音“拉”,zy-拼音“住院”:懒惰的人应该拉去住院\r\n※ la-拼音“拉”,zy-拼音“作业”:懒惰的孩子只以能家长拉着做作业\r\n※ lazy-懒的,hazy-模糊的:懒洋洋地起床,看到的世界是模模糊糊的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2315,'lead','lid','li:d',replace('vt.  领导;引导;指挥;\nvi.  领导;导致;用水砣测深;\nn.  铅;领导;榜样;枪弹;\nadj.  领头的;最重要的;领先的;','\n',char(10)),'','The line of reasoning will only lead you up another blind alley.','那种推理方法只会把你引进另一条死胡同.',replace(replace('【记】※ lead-铅,leak-漏洞:用铅来把漏洞被上\r\n※ le-拼音“乐”,ad-广告:乐着拍广告的是领导\r\n※ head-领袖,lead-领导:领袖领导人民通向胜利','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2317,'leading','''lidɪŋ','ˈli:dɪŋ',replace('adj.  重要的，主要的;前列的;首位的;\nn.  行距;铅框;\nv.  领导（lead的ing形式）;','\n',char(10)),'lead领导 + ing...的 → 指导的；最主要的','a leading human rights campaigner','人权运动的主要领导人',replace(replace('【记】※ lead-领导,heading-标题:领导的话常作为标题\r\n※ lead-领导,ing-谐音“鹰”:最主要的领导被鹰抓走了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2318,'leak','lik','li:k',replace('vi.  漏出;透露;（指消息，秘密等）泄密;漏电，漏水;\nvt.  使泄露;<非正式> 擅自公开;\nn.  泄漏，漏洞;裂缝;漏出物;（俚语）撒尿;','\n',char(10)),'','A whole tankful of gasolene dropped away because of the tiny leak.','由于这个小小的漏洞,整整一油箱的汽油都漏光了.',replace(replace('【串】他lead(带领)我们一起leap(跳跃)过leak(漏)的管道,最后lean(靠)在枝leaf(叶)荗盛的大树下休息\r\n【记】※ leaf-树叶,leak-漏、渗:用树叶盛水,水很快漏光\r\n※ l-似数字“1”,e-拼音“鹅”,ak-AK47步枪:一只鹅拉着AK47步枪堵漏洞\r\n※ peak-高峰,leak-漏:喜马拉雅山的顶峰最近发现了一个大洞,不断地向外漏出石油','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2319,'learned','''lɝnd','ˈlɜ:nɪd',replace('adj.  有学问的;博学的;学术上的;精通某门学问的;\nv.  学习(learn的过去式和过去分词);得知;','\n',char(10)),'learn学习+ed形容词后缀 → 有学问的；学术上的','He has not yet learned how to be gracious in defeat.','他还没有学会怎样豁达大度地面对失败。','');
INSERT INTO word VALUES(2320,'least','list','li:st',replace('adj.  最小的;最少的（ little的最高级）;最不重要的，地位最低的;\nadv.  最少，最小;\nn.  最小;最少量;','\n',char(10)),'','We need at least 24 hours'' notice of cancellation.','如欲取消，请至少提前24小时告知。',replace(replace('【串】feasible(可能)是least(最小)的feast(筵席)\r\n【记】※ lease-租约,least-最少:房租的租约最少三个月\r\n※lest-以免,least-最少的:好好学习,以免得到最少的分数\r\n※ l-拼音“路”,east-东方:东方的路在世界上最少的路,它没有西方发达','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2321,'leave','liv','li:v',replace('vt.  离开;遗弃;忘了带;交托;\nvt.& vi.  离去;出发;舍弃;\nn.  准假;假期;辞别;许可;','\n',char(10)),'','Why do you leave all the hard work up to your mother?','你为什么把所有难做的事都留给你母亲?',replace(replace('【记】※谐音“理我”:他离开了,不再理我了\r\n※ le-拼音“乐”,av-AV机,e-拼音“鹅”:鹅乐着拿着AV机离开了\r\n※ cleave-劈开,leave-离开:劈开山后带着母亲离开,劈山救母的故事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2322,'lecture','''lektʃə','ˈlektʃə(r)',replace('n.  演讲;训斥，教训;\nvi.  作演讲;\nvt.  给…作演讲;教训（通常是长篇大论的）;','\n',char(10)),'','His lecture was illustrated with slides taken during the expedition.','他在讲演中使用了探险时拍摄到的幻灯片。',replace(replace('【记】※谐音“来客车”:来辆客车接演讲者\r\n※ le-拼音“乐”,c-似“月亮”,ture-谐音“车”:乐着开车到月亮上演讲\r\n※ le-拼音“乐”,c-似“月亮”,tu-拼音“兔”,re-谐音“热”:嫦娥很快乐地在月亮上抱着一只兔子进行热情的演讲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2323,'left','lɛft','left',replace('adj.  左边的，左侧的;左派的;\nn.  左，左面;[军]左翼;左派，激进分子;\nadv.  向左;在左边;\nv.  离开( leave的过去式和过去分词);','\n',char(10)),'','He left school at the age of 18.','他18岁读完中学。',replace(replace('【记】※ left-左边的,lift-电梯:左边的电梯坏了\r\n※ l-似数字“1”,e-拼音“鹅”,ft-拼音“斧头”:1只鹅拿着斧头向左走','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2324,'leftover','''leftˌəuvə','ˈleftəʊvə(r)',replace('adj.  剩余的;未用完的;吃剩的;\nn.  剩余物;残羹剩菜;','\n',char(10)),'','He''s a leftover from the hippies in the 1960s.','他是20世纪60年代嬉皮士的残余分子。','');
INSERT INTO word VALUES(2325,'leg','lɛɡ','leg',replace('n.  腿;支柱，支架;裤腿;一段赛程;\nvi.  <口>走，跑;','\n',char(10)),'','Ow! I just got a charley horse in my leg.','哎唷！我的腿抽筋了。',replace(replace('【记】※ leg-腿,lag-走得慢:腿痛走得慢\r\n※ le-拼音“乐”,g-拼音“哥”:快乐的哥哥腿跑得真快\r\n※ le-拼音“了”,g-似数字“9”:这个人的腿断成了9块','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2326,'legal','''li:gəl','ˈli:gl',replace('adj.  法律的;合法的;法定的;法律（上）的;\nn.  法定权利;依法必须登报的声明;','\n',char(10)),'','a clear and detailed exposition of their legal position','对他们的法律处境清楚而详尽的说明',replace(replace('【记】※ 谐音“梨狗”:拿梨喂狗是合法的\r\n※ leg-脚,al-all-全部:这里所有的猪脚、牛脚都是合法的\r\n※ leg-腿,al-all所有:通过法律的手段使你失去的那条腿获得了补偿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2327,'lemon','''lɛmən','ˈlemən',replace('n.  柠檬;柠檬树;柠檬黄;\nadj.  柠檬色的;','\n',char(10)),'','a gin and tonic with ice and lemon','一杯加冰和柠檬的杜松子补酒',replace(replace('【记】※ l-似数字“1”,em-拼音“恶魔”,on-上:一个恶魔掉在柠檬树上\r\n※ le-拼音“乐”,mo-拼音“魔”,n-似“门”:屋里有柠檬可以吃,乐得魔鬼直撞门','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2328,'lemonade','ˌlemən''eid','ˌleməˈneɪd','n.  柠檬汽水;一杯（或一瓶）柠檬饮料;','','She tasted her lemonade, then added more sugar.','她尝尝柠檬水, 然后又往里加了点糖.',replace(replace('【记】※ lemon-柠檬,ad-广告,e-拼音“鹅”:广告里的鹅在喝柠檬水\r\n※ lemon-柠檬,na-拼音“拿”,de-拼音“的”:柠檬水是拿柠檬汁勾兑的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2329,'lend','lɛnd','lend',replace('vt.  把…借给;贷（款）;贡献，给予;适于;\nvi.  增加;增添;给…增加;给予;','\n',char(10)),'','Can you lend me a fiver?','你能借我五英镑吗？',replace(replace('【记】※ le-拼音“乐”,nd-拼音“牛顿”:你乐意把钱借给这个牛顿\r\n※ le-拼音“乐”,nd-拼音“女的”:你乐意把钱借给这个女的\r\n※ l-拼音“赁”,end-结束:以租赁作为结束,那就是把东西借给人家','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2330,'length','lɛŋθ','leŋθ','n.  长度，长;时间的长短;（语）音长;一段，一节;','leng长+th名词后缀 → 长度<-n->leng(long)+th(抽象名词后缀)→长度','a short length of chain','一截短链条',replace(replace('【串】夸父追日是一个myth(神话),追日一个month(月),走完这段length(长度),已经没有strength(力气)\r\n【记】※ leng-拼音“冷”,th-拼音“太后”:冷酷的太后身高多长\r\n※ length-长度,strength-强度:奴隶工作的时间长度和强度都让人无法接受\r\n※ leng- long长的,th-拼音“天河”:在天河,用鹅(e)取代鹅蛋(o)来测量长度','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2331,'lesson','''lɛsn','ˈlesn',replace('n.  教训，训诫;功课;课程，一堂课;[宗]日课;\nvt.  教训，训斥;教课;向…授课;','\n',char(10)),'','the aims of the lesson','本课教学目标',replace(replace('【记】※ le-拼音“乐”,s-似“美女”,son-儿子:美女的儿子一上课就乐\r\n※ le-拼音“乐”,ss-似“两条蛇”,on-上:快乐的两条蛇趴在桌子上做功课\r\n※ le-拼音“勒”,s-拼音“索”,son-儿子:受到勒索的儿子,无法安心做功课','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2332,'let','lɛt','let','允许，任由;让，随;假设;出租;','','Let''s start with the more easily addressable issues.','我们先从较容易处理的问题着手。',replace(replace('【记】※ bet-打赌,let-允许:假如赌输了,允许再赌一次\r\n※ l-似数字“1”,et-ET外星人:允许让你见一次外星人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2335,'letter','''lɛtɚ','ˈletə(r)',replace('n.  信;证书，许可证;字母，文字;字面意义;\nvt.  用字母标明;写字母于;加标题;\nvi.  写印刷体字母;','\n',char(10)),'','a letter of accreditation','一份合格证明书',replace(replace('【记】※ latter-后面的,letter-文字:后面的文字看不清\r\n※ let-让,ter-七个小矮人:让七个小矮人把信捎给白雪公主\r\n※ let-让,t-拼音“他”,er-拼音“儿”:让他儿子捎个信回去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2336,'level','''lɛvl','ˈlevl',replace('n.  水平，水准;水平线，水平面;水平仪;[物]电平;\nadj.  水平的;同高度的;平均的;平稳的;\nvt.  使同等;对准;弄平;\nvi.  拉平;（用枪等）瞄准（与 at 连用）;变得平坦;将（话、批评等）对准目标;\nvi.  瞄准;拉平;变得平坦;','\n',char(10)),'','For this course, you need two GCE Advanced Level passes.','要学这个学程，就须要通过普通教育证书两门学科的高级证书考试。',replace(replace('【记】※ revel-狂欢,level-级别:狂欢也分级别\r\n※ level-水平,bevel-斜角:不水平就成斜角\r\n※ le-拼音“乐”,v-罗马数字“5”,e-拼音“鹅”,l-似数字“1”:快乐的5只鹅处在同一水平线上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2337,'liberation',',lɪbə''reʃən','ˌlɪbə''reɪʃn','n.  解放;释放，逸出;','liber自由+ation名词后缀 → 使自由 → 解放；释放<-n->liber(free)+ation(名词后缀)→解放；释放','women''s liberation from the bondage of domestic life','女性从家庭生活束缚中的解脱','【记】lib-拼音“李白”,er-拼音“儿”,a-一,tion-谐音“神”:李白的儿子把一个神解放了');
INSERT INTO word VALUES(2338,'liberty','''lɪbɚti','ˈlɪbəti','n.  自由;许可权;放肆，无礼;解放，释放;','liber自由+ty表名词 → 自由<-n->liber(free)+ty(名词后缀)→自由；自由权；使用权','the fight for justice and liberty','争取正义和自由的斗争',replace(replace('【记】※谐音“留鼻涕”:留鼻涕很自由\r\n※ lib-拼音“李白”,er-拼音“儿”,ty-拼音“体育”:李白的儿子有参加体育课的自由','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2339,'license','''laɪsns','ˈlaɪsns',replace('n.  许可证，执照;特许;\nvt.  同意;发许可证;','\n',char(10)),'licen=allow允许+se表名词 → 批准，许可<-n->lic(to be permitted)+en+se(名词后缀)→许可；执照','The foreign guest has a license on the person.','这个外国客人随身携带执照.','【记】li-拼音“梨”,cen-谐音“森”,se-拼音“蛇”:把梨分给了森林里的蛇是经过许可的');
INSERT INTO word VALUES(2340,'life','laɪf','laɪf','n.  生活，生计;生命，性命;一生，寿命;人生，尘世;','','My life seemed aimless.','我的生活似乎没有目标。',replace(replace('【记】※ life-生命,live-活的:生命要活得精彩\r\n※ li-拼音“立”,fe-拼音“飞蛾”:站立的飞蛾是有生命的\r\n※ li-拼音“立”,fe-拼音“狒狒”:站立的狒狒是有生命的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2341,'lifetime','''laɪftaɪm','ˈlaɪftaɪm',replace('n.  一生，寿命;有生之年;存在期，有效期;\nna.  终生;终身保障;[核]寿命;','\n',char(10)),'life生命+time时间→ n.一生，终身','His diary was not published during his lifetime.','他的日记在他生前未曾发表过。',replace(replace('【记】※ life-生活,time-时间:生活的所有时间就是一生\r\n※ life-生命,time-时间:有人用生命里的时间去寻找一生的意义','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2342,'light','laɪt','laɪt',replace('n.  光;发光体;电灯;点火器;\nadj.  轻的;明亮的;浅色的;少量的;\nv.  点燃;照亮;用光指引;\nadv.  轻地，轻装地;','\n',char(10)),'','The office was light and airy.','办公室又明亮又通风。',replace(replace('【串】slight(微小的)飞虫在light(明亮的灯光)下飞行\r\n【记】※ light-灯,right-右:走廊里的灯都在右侧\r\n※ right-正确的,light-灯,l-似数字“1”:房间里只开1盏灯是正确的\r\n※ li-拼音“梨”,gh-拼音“光环”,t-拼音“停”:在这个日光下,这个梨子像罩了光环一样不停地闪烁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2343,'lightning','''laɪtnɪŋ','ˈlaɪtnɪŋ',replace('adj.  闪电般的，快速的;\nn.  闪电，雷电;\nvi.  打闪;','\n',char(10)),'light光+ning...的 → 闪电般的，快速的','Lightning flashed in the distance.','远处电光闪闪。',replace(replace('【记】※ light-光,ning-拼音“狞”:夜空闪电,强光狰狞\r\n※ light-光,ning-拼音“宁”:光在宁静的夜晚形成闪电\r\n※ light-光,ning-拼音“凝”:光凝聚在一起就形成了闪电','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2344,'likely','''laɪkli','ˈlaɪkli',replace('adj.  可能的;适合的;有希望的;\nadv.  可能;或许;大概;多半;','\n',char(10)),'like可能 + ly...的\/地 → a.可能的 ad.很可能','Rice flour makes the cake less likely to crumble.','这种糕饼用米粉做不那么容易碎。',replace(replace('【记】※ likely-可能,lively-活泼的:他可能是个活泼的孩子\r\n※ like-喜欢,ly-拼音“老爷”:老爷很很有可能会喜欢(喜欢老爷的趋势是可预期的)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2345,'limit','''lɪmɪt','ˈlɪmɪt',replace('n.  限制;限量，限度;界限;\nvt.  限制，限定;','\n',char(10)),'lim门槛，限制+it名词后缀 → 限制','to reduce the speed limit in built-up areas','在楼房林立的地区降低最高车速限制',replace(replace('【记】※谐音“李梅她”:李梅她限制自己的开支\r\n※ limi-拼音“厘米”,t-似数字“七”:限制范围是七厘米\r\n※ li-拼音“里”,m-拼音“马”,it-它:千里马跑得快,限制它不明智','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2346,'lion','''laɪən','ˈlaɪən','n.  狮子;名人;[天文学、占星术]狮子（星）座;勇士，名流;','','The lion''s claws had gouged a wound in the horse''s side.','狮爪在马身一侧抓了一道深口。',replace(replace('【记】※ lion-狮子,billion-十亿:狮子身上毛,总共十亿根\r\n※ li-拼音“狸”,on-在…上:狐狸竟敢骑在狮子头上\r\n※ li-拼音“梨”,on-在…上:看谁敢把梨放在狮子的头上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2347,'lip','lip','lɪp',replace('n.  嘴唇;（杯，壶等的）口，边缘;〈俚〉无理的回答;〈美〉律师;\nadj.  唇的;口头上的;唇音的;\nvt.  用嘴唇接触;接吻;〈俚〉轻轻地说，唱;把高尔夫球打到穴边而未进去;','\n',char(10)),'','All the parties pay lip service to environmental issues.','对环境问题，各方都是口惠而实不至。',replace(replace('【串】他的lip(嘴唇)像clip(夹子)一样紧,什么秘密也slip(滑落)不出来,无论敌人怎样施计也撬不开一条slit(切口)\r\n【记】※ lip-拼音“离谱”:这么大嘴唇,真离谱\r\n※ lip-嘴唇,slip-滑:说话时上下嘴唇在滑动\r\n※ lip-嘴唇,lid-盖子:嘴唇像盖子一样盖住嘴巴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2348,'list','list','lɪst',replace('n.  清单，目录;倾斜;布边，布头;狭条;\nvt.  列出，列入;把…编列成表;记入名单内;\nvi.  列于表上;','\n',char(10)),'','He made a list of the things he wanted.','他开出他所需物品的清单.',replace(replace('【记】※ last-最后,list-名单:直到最后才将名单定下来\r\n※ l-似数字“1”,is-是,t-拼音“他”:名单上第一个就是他\r\n※ li-拼音“梨”,st-拼音“石头”:梨和石头结婚,列举了很多酒席的目录和宾客的名单','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2349,'listen','''lɪsn','ˈlɪsn',replace('vi.  倾听;留心听;听信;（让对方注意）听着;\nn.  听，倾听;','\n',char(10)),'','Listen to the counsel of your elders.','要听从长辈的忠告。',replace(replace('【记】※ list-名单,listen-听:读名单时大家用心听\r\n※ lis-拼音“历史”,ten-十:上历史课,要听十次课才过瘾\r\n※ li-拼音“李”,s-拼音“师”,ten-十:我听过李老师的十次课','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2350,'liter','''li:tə','''li:tə(r)','n.  [计量] 公升（容量单位）;','','Add 20 mg. of diatomaceous earth filter aid per liter of solution.','对每升溶液加入20毫克硅藻土助滤剂.',replace(replace('【记】※ liter-升,liver-肝脏:喝一升酒对肝脏不好\r\n※ meter-米,liter-公升:米是长度单位,公升是体积单位','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2351,'litre','''li:tə','ˈli:tə(r)','n.  （容量单位）升;','','One tablet will purify a litre of water.','一丸即可净化一升水。','【记】lit-拼音“里头”,re-谐音“热”:这里头装了多少升热水');
INSERT INTO word VALUES(2352,'little','''lɪtl','ˈlɪtl',replace('adj.  小的;琐碎的;娇小的;幼小的;\nadv.  不多，略微;少许，一点;短时间地;\nn.  （表示否定）微少;没有多少;短时间;\ndet.  （数量上）微少的，少到几乎没有的;（a little）少量的，一些;','\n',char(10)),'','His little affectations irritated her.','他的装腔作势令她不快。',replace(replace('【记】※ little-小的,litter-乱丢:不要把小的碎纸片乱丢\r\n※ li-拼音“里”,tt-拼音“太太”,le-拼音“乐”:太太乐鸡精都是小颗粒,很少有大颗粒的\r\n※ li-拼音“里”,tt-似数字“七七”,l-似数字“1”,e-拼音“鹅”:里面能装771只鹅的物体是不小的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2354,'lively','''laɪvli','ˈlaɪvli',replace('adj.  充满活力的;活泼的;充满趣味的;\nadv.  轻快地：轻快地，富有活力地;轻快地跳起;','\n',char(10)),'live活+ly表形容词 →活跃的','an intelligent and lively young woman','聪慧而充满活力的年轻女士',replace(replace('【记】※ lively-活泼的,lovely-可爱的:孩子们活泼又可爱\r\n※ live-活着,ly-拼音“老爷”:老爷活着时很有生气的\r\n※ lively-活泼的,live-有生命的:活泼的动物都是有生命的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2355,'loaf','lof','ləʊf',replace('n.  一条（块）面包;\nv.  游荡;游手好闲;','\n',char(10)),'','a loaf of bread','一条面包',replace(replace('【记】※ lo-似数字“10”,af-拼音“阿福”:给了阿福10条面包\r\n※ loaf-面包,load-装载:出远门的时候记得装载上足够的面包','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2356,'lock','lɔk','lɒk',replace('n.  锁;水闸，船闸;（机器部件等的）锁定;一把，一撮;\nvt.  锁上;锁好，关好;使固定;隐藏;\nvi.  卡住，不动;纠结;僵硬不动;','\n',char(10)),'','an anti-lock braking system or ABS','防抱死装置',replace(replace('【串】block(街区)的clock(时钟)是lock(锁)的\r\n【记】※ lo-似“棒球”,ck-拼音“刺客”:刺客把棒球打倒了锁上\r\n※ lo-似数字“10”,ck-拼音“刺客”:10把锁也难不住刺客\r\n※ lo-似数字“10”,ck-拼音“刺客”:10个刺客都被法师的神锁锁住了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2357,'locust','''lokəst','ˈləʊkəst','n.  蝗虫，蚱蜢;[植]角豆树;[植]洋槐;破坏者;','','This illustration shows a vertical section through the locust.','本图所示为蝗虫的纵剖面.',replace(replace('【记】※ locus-轨迹,t-拼音“坦”:坦克沿着蝗虫飞的轨迹开炮,消灭蝗虫\r\n※ lo-似数字“10”,cu-化学元素“铜”,st-拼音“石头”:拿10块铜和石头打蝗虫\r\n※ lo-似数字“10”,cu-拼音“粗”,st-拼音“石头”:蝗虫把宫殿里10米粗的石头都扛走了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2358,'London',' ''lʌndən ','''lʌndən','n.  伦敦（英国首都）;','','the London borough of Westminster','伦敦的威斯敏斯特自治市','【记】lo-似数字“10”,n-似“门”,do-做,n-似“门”:伦敦已经有10扇门了还要做门');
INSERT INTO word VALUES(2359,'long','lɔŋ','lɒŋ',replace('adj.  长的;长时间的;冗长的，过长的;长音的;\nadv.  长久地;始终;遥远地;\nn.  长时间，长时期;[语]长音节;（服装的）长尺寸;长裤;\nvi.  渴望，极想;','\n',char(10)),'','How long will I be under the anaesthetic ?','我会麻醉多长时间？',replace(replace('【记】※ long-渴望,lung-肺:渴望肺腑之言\r\n※ long-拼音“龙”:龙是一种很长的动物\r\n※ lo-似数字“10”,ng-拼音“难关”:10个难关横在前面,路途是漫长的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2368,'lorry','''lɔri','ˈlɒri','n.  运货汽车，机动卡车;','','Emergency food supplies were brought in by lorry .','应急食物是用卡车运来的。',replace(replace('【记】※ lorry-卡车,sorry-遗憾的:卡车出事真遗憾\r\n※ worry-担心,lorry-卡车:我很担心载重卡车能否通过这座小桥\r\n※ lo-似数字“10”,r-似“花”,ry-拼音“人妖”:卡车上有10个戴花的人妖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2369,'lose','lu:z','lu:z',replace('vt.  失去;错过;遗失;耽搁;\nvi.  损失;输掉;走慢;降低价值;','\n',char(10)),'','It is easy for children to lose their self - esteem .','孩子很容易失去 自尊.',replace(replace('【串】心理丧失(lose)平衡时,看看这些玫瑰花对他来说是一剂(dose)最好的药方,因此他写了许多散文(prose)来称颂玫瑰\r\n【记】※ lose-失去,love-喜爱:调皮的学生失去老师的喜爱\r\n※ lose-失败,close-关:考试失败了,他把自己关在房间里\r\n※ lo-似数字“10”,se-拼音“色”:五光十色的宝物最容易丢失','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2370,'loss','lɔs','lɒs','n.  损失，减少;丢失，遗失;损耗，亏损;失败;','','He suffered from headaches and loss of appetite .','他患有头痛和食欲不振。',replace(replace('【记】※ boss-老板,loss-亏损:老板不善经营,导致公司亏损\r\n※ lo-似数字“10”,s-似“美女”:10个双胞胎美女遗失了\r\n※ lo-似“棒球”,ss-似“两个美女”:两啊美女把棒球遗失了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2371,'lost','lɔst','lɒst',replace('adj.  失去的;迷路的;不知所措的;\nv.  遗失，失去（ lose的过去式和过去分词）;（使）失去（所需要的东西，尤指钱）;（因事故、年老、死亡等）损失;浪费;','\n',char(10)),'','I lost my balance and fell backwards.','我没有站稳，仰面摔倒。',replace(replace('【记】※ lo-似“棒球”,st-拼音“石头”:失去的棒球是石头做的\r\n※ lo-似数字“10”,st-拼音“石头”:那10个石头是我失去的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2372,'lot','lɑt','lɒt',replace('n.  份额;许多;命运;阄;\nadv.  （与形容词和副词连用）很，非常;（与动词连用）非常;\npron.  大量，许多;\nvt.  分组，把…划分（常与out连用）;把（土地）划分成块;\nvi.  抽签，拈阄;','\n',char(10)),'','I seem to have accumulated a lot of books.','我好像已经收集了很多书。',replace(replace('【记】※ lo-似“棒球”,t-似“伞”:棒球下有很多雨伞\r\n※ lot-许多,plot-秘密计划:许多人都有自己的秘密计划','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2374,'loud','laud','laʊd',replace('adj.  响亮的，大声的，高声的;响亮的，洪亮的，高亢的;高声的，激烈的;刺眼的，太招摇的;\nadv.  大声地，高声地，响亮地;','\n',char(10)),'','She gave a loud hiccup.','她打了一个响嗝。',replace(replace('【串】loud(高声地)laud(赞美)lord(上帝)\r\n【记】※ lou-拼音“漏”,d-拼音“的”:喇叭都是漏的所以传出去的声音是很响亮的\r\n※ lou-拼音“楼”,d-拼音“底”:吵闹的声音来自楼底(楼底有人高声地唱歌)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2375,'loudly','''laʊdli','laʊdlɪ','adv.  高声地;吵闹地;响亮地;花哨地;','','He wiped his hand across his mouth, then belched loudly.','他用手抹了抹嘴，然后打了个响亮的饱嗝。','');
INSERT INTO word VALUES(2376,'loudspeaker',',laʊd''spikɚ','ˌlaʊdˈspi:kə(r)','n.  扩音器，扬声器;喇叭;扬场器;','loud大声的+speak说 + er表物→喇叭，扬声器；扩音器','Their names were called over the loudspeaker .','喇叭里叫着他们的名字。','【记】loud-大声的,speak-说话,er-名缀“人”:说话不够大声的人需要扩音器');
INSERT INTO word VALUES(2377,'low','ləu','ləʊ',replace('adj.  低的，矮小的;楼下的，低洼的;沮丧的;下贱的;\nadv.  低声地;谦卑地;底下地;\nn.  低点;低水平;牛的叫声;\nvi.  （牛）哞哞叫;','\n',char(10)),'','Take advantage of low-season airfares.','利用淡季飞机票价。','【记】谐音“楼”:这座楼好低啊!,就两层');
INSERT INTO word VALUES(2378,'luck','lʌk','lʌk',replace('n.  运气;好运;机遇;命运;\nvi.  交好运，走运;侥幸成功;','\n',char(10)),'','She attributes her success to hard work and a little luck.','她认为她的成功来自勤劳和一点运气。',replace(replace('【记】※ duck-鸭,luck-好运:北京烤鸭味真美,碰上好运尝一回\r\n※ tuck-使隐藏,luck-运气:他隐藏在柜子里被发现纯属运气\r\n※ lu-拼音“路”,ck-拼音“刺客”:路上遇到刺客,运气真不好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2379,'luggage','''lʌɡɪdʒ','ˈlʌgɪdʒ','n.  <英>行李;<美>皮箱;','','passengers laden with luggage','携带大批行李的旅客',replace(replace('【串】把重要物品package(把…打包),装上自己luggage(手提箱),和妻子的baggage(行李),开始旅行marriage(婚礼)\r\n【记】※ lu-拼音“路”,gg-似数字“99”,age-岁:路上有个99岁的老人在推行李\r\n※ lu-拼音“路”,gg-拼音“哥哥”,age-年龄:路上有个年龄很大的哥哥在推行李\r\n※ lug-拼音“路过”,ga-鸭子(“嘎”似鸭子的叫声),ge-拼音“哥”:路过的鸭子被哥哥揣进了皮箱里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2380,'lunch','lʌntʃ','lʌntʃ',replace('n.  午餐;\nvt.& vi.  吃午餐;供给午餐;','\n',char(10)),'','The court adjourned for lunch.','午餐时间法庭休庭。',replace(replace('【串】lunch(午餐)上拿bunch(一束)花,hunch(弯腰驼背)向爱人crunch(摊牌)\r\n【记】※ lun-拼音“轮留”ch-拼音“吃”:轮留吃午餐\r\n※ lun-拼音“论”,ch-拼音“吃”:大伙讨论,午餐吃啥\r\n※ launch-发射,lunch-午餐:我国国力增强,发射火箭就像吃顿午饭那样容易','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2381,'lung','lʌŋ','lʌŋ','n.  肺;呼吸器官;[医]辅助呼吸的装置;〈英〉可供呼吸新鲜空气的地方;','','diagnosis of lung cancer','肺癌的诊断',replace(replace('【串】lang(拼音“狼”)心狗lung(肺)的家伙命不long(长)\r\n【记】※ long-长,lung-肺:他长长里从肺里呼出一口气\r\n※ lun-拼音“轮”,g-拼音“哥”:轮到哥哥用肺呼吸了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2382,'machine','mə''ʃin','məˈʃi:n',replace('n.  机器，机械;机械般的人;核心;\nvt.  用机器制造，用机器加工;\nvi.  被机器切削;','\n',char(10)),'mach机器+ine表名词 → 机器','I called several times, but only got the answering machine.','我打了几次电话，但只有电话答录机答话。',replace(replace('【串】天气fine(晴朗的),太阳shine(发光),树荫define(使明显),点燃engine(发动机),开动machine(机器),把油refine(精炼),大胆imagine(想象),不受confine(限制)\r\n【记】※ ma-拼音“马”,chi-拼音“吃”,ne-拼音“呢”:马在吃机器呢\r\n※ ma-拼音“马”,chi-拼音“吃”,ne-拼音“哪”:马吃机器,哪咤严查\r\n※谐音“磨形”:打磨形状,机器可以干什么来呢?机器可以来打磨形状,你看那个磨床,磨床可以用来打磨形状,一台机器可以把一个零部件打磨成各种各样形状','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2383,'mad','mad','mæd',replace('adj.  疯狂的;猛烈的;着迷的;〔口语〕愤怒的，生气的;\nvt.  使疯狂;','\n',char(10)),'','They realized that he had gone mad .','他们意识到他疯了。',replace(replace('【串】他是一个lad(小伙子),对游戏机mad(着迷的),学习成绩bad(差的),父亲感到sad(伤心的),带着一个 pad(便签本),随夏令营squad(小组),经常做些salad(色拉),同学吃后glad(高兴的)\r\n【记】※ ma-拼音“妈”,d-拼音“弟”:妈妈被弟弟气得发疯\r\n※ ma-拼音“马”,d-拼音“的”:马疯狂的驾驶着的士x\r\n※谐音“埋的”:见到疯狗要把给它埋了,要不然的话它会咬人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2384,'madam','''mædəm','ˈmædəm','n.  女士;小姐;喜欢指使他人的年轻妇女;（妓院的）鸨母;','','Luncheon will be served at one, Madam.','夫人，午餐在一点钟开始。',replace(replace('【记】※ ma-拼音“妈”,dam-拼音“大妈”:妈妈和大妈都是夫人\r\n※ ma-拼音“妈”,d-拼音“都”,am-是:妈妈和大妈都是女士\r\n※ mad-发疯的,am-是:发疯的竟是夫人(女士购物都是疯狂的)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2385,'made','meid','meɪd',replace('adj.  …制的;（人工）做成的，拼成的;虚构的;保证成功的;\nv.  使(make的过去式和过去分词);','\n',char(10)),'','He made it absolutely clear.','他把此事讲得一清二楚。','');
INSERT INTO word VALUES(2386,'magazine','''mæɡəzin','ˌmægəˈzi:n','n.  弹药库;杂志;弹仓;胶卷盒;','','She sat reading a magazine, dunking cookies in her coffee.','她坐着一边看杂志一边将曲奇饼在咖啡里蘸一下再吃。',replace(replace('【串】遇到一个摇滚明星吸毒,在一起dine(进餐),不愿喝wine(酒),却注射cacaine(可卡因),是毒品genuine(真的),却说是medicine(药),感觉是divine(极好的),被登上magazine(杂志)\r\n【记】※谐音“卖个人”:老外的杂志主要是卖给个人,它跟我们的不一样,我们有很多是卖给公家的\r\n※ ma-拼音“马”,gaz-拼音“甘蔗”,in-在…里,e-拼音“鹅”:据某杂志说“一匹马在鹅窝里吃甘蔗”\r\n※ ma-拼音“码”,ga-拼音“旮”,zi-拼音“孜”,ne-拼音“哪”:许多杂志码放在旮旯,孜孜不倦哪咤独自看','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2387,'magic','''mædʒik','ˈmædʒɪk',replace('n.  魔法;巫术;戏法;不可思议的魔力;\nadj.  魔术的;幻术的;不可思议的;有奇异魔力的;\nv.  用魔法变出;用魔法摆脱;用魔法得到;使中邪;','\n',char(10)),'','They were inducted into the skills of magic.','他们被传授魔术。',replace(replace('【串】街头玩magic(魔术),阻碍了traffic(交通),结局是tragic(可悲的)\r\n【记】※ ma-拼音“马”,g-拼音“哥”,ic-IC卡:小马哥会用IC卡变魔法\r\n※ ma-拼音“妈”,g-拼音“哥”,ic-IC卡:妈妈教哥哥魔术,变出很多IC卡\r\n※ ma-拼音“马”,g-似数字“9”,ic-IC卡:马吃了9张IC卡后,一下子变得很有魔力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2388,'maid','med','meɪd','n.  女仆，侍女;少女;处女，未婚女子;','','There is a maid to do the housework.','有个女仆做家务事。',replace(replace('【串】董卓到处raid(劫掠),京城人人afraid(害怕的),唯有一个maid(侍女),挺身给予aid(帮助)\r\n【记】※m-拼音“美”,aid-帮助:美眉帮助做家务→女仆\r\n※ mai-拼音“买”,d-拼音“的”:这个女佣是买来的\r\n※ m-拼音“母”,aid-帮助:善良的母亲,帮女佣干活','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2389,'mail','mel','meɪl',replace('n.  邮件，邮政;邮政（制度）;邮务员，邮递员;〈古〉袋，旅行包;\nvt.  邮寄;给…穿盔甲;\nvi.  投邮;','\n',char(10)),'','Deliveries of mail could be delayed because of cost-cutting.','由于削减成本，邮件的递送可能会延迟。',replace(replace('【记】※ mail-邮寄,nail-钉子:邮寄钉子\r\n※ mai-拼音“买”,l-似数字“1”:他买了一张邮票后邮寄给他的美国朋友\r\n※ ma-拼音“妈”,il-ill病:妈妈病了,寄给邮包去慰问(妈妈病了还在送邮件)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2390,'main','meɪn','meɪn',replace('adj.  主要的，最重要的;全力的;\nn.  最主要的部分，重点;主要管道;体力;[航海]公海;','\n',char(10)),'','All the students were asked to assemble in the main hall.','全体学生获通知到大礼堂集合。',replace(replace('【记】※ ma-拼音“妈”,in-在…里面:妈妈在家里是最重要的人\r\n※ main-主要,maid-女佣:工厂某个主要领导曾经是个女佣\r\n※ main-主要的,pain-痛苦:他主要的痛苦是不能回大陆探亲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2391,'mainland','''menlænd','ˈmeɪnlænd',replace('n.  大陆;本土;\nadj.  大陆的;本土的;','\n',char(10)),'main主要的+land陆地 → 大陆','Similar trends are observable in mainland Europe.','类似的趋势在欧洲大陆也能见到。',replace(replace('【串】离开了land(陆地),收复那island(岛屿),病在胰gland(腺),心在飞inland(向内地)最热爱mainland(大陆)\r\n【记】main-主要,land-陆地:大陆即主要的陆地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2392,'major','''medʒɚ','ˈmeɪdʒə(r)',replace('adj.  主要的;重要的;大调的;主修的（课程）;\nn.  主修科目;大调;陆军少校;成年的;\nvi.  <美>主修，专攻;[美国英语][教育学]主修(in);专攻;','\n',char(10)),'maj大+or...的 → 较大的；主要的<-n->maj(great)+or(形容词后缀)→较大的；较多的；成年的；主修的；成年人；主科；主修','We don''t anticipate any major problems.','我们预料不会发生什么大问题。',replace(replace('【记】※ maj-拼音“麻将”,or-或许:麻将或许是主修科目\r\n※ ma-拼音“马”,jo-谐音“粥”,r-似“花”:马的主修课是学习用花煮粥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2393,'majority','mə''dʒɔrəti','məˈdʒɒrəti','n.  多数;（获胜的）票数;成年;法定年龄;','major主要的+ity表名词 → 大多数<-n->maj(great)+ority(名词后缀)→成年；多数；过半数','The majority of people interviewed prefer TV to radio.','大多数接受采访的人都喜欢看电视多于听收音机。',replace(replace('【记】※ 谐音“魔教若提”:魔教若提起来,多数人都会怕\r\n※ major-成年人,ity-city城市:城市里大多数是成年人\r\n※ ma-拼音“妈”,j-拼音“姐”,or-或,ty-拼音“太阳”:妈妈、姐姐大多数或许更喜欢喝我的太阳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2394,'make','mek','meɪk',replace('vt.  做，制造;生产，制定;使成为;使产生;\nvi.  开始;尝试;行进;增大;\nn.  制造;生产量;性格;形状，样式;','\n',char(10)),'','I don''t want to make an accusation until I have some proof.','我要有一些证据以后才提出控告。',replace(replace('【串】make(做)bake(烤)cake(饼)\r\n【记】※ ma-拼音“妈”,ke-拼音“可”:妈妈会制造可乐\r\n※ ma-拼音“马”,ke-拼音“克”:马克什么都会制造\r\n※ ma-拼音“骂”,ke-拼音“客”:辱骂顾客会使生意冷清','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2398,'male','mel','meɪl',replace('adj.  男性的;雄性的;有力的;[植]雄性的，仅有雄蕊的;\nn.  男;雄性动物;[植]雄性植物;马累[马律];','\n',char(10)),'','a bastion of male privilege','大男子主义的堡垒',replace(replace('【记】※ ma-拼音“骂”,le-拼音“乐”:粗俗的男子,以骂人为乐\r\n※ ma-拼音“妈”,le-拼音“乐”:妈妈乐了,因为生了个男孩\r\n※ male-男子,mall-购物街区:大多数男子不喜欢逛购物街区','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2399,'man','mæn','mæn',replace('n.  男人;人类;男子汉;雇工;\nvt.  使振作;操纵;给…配置人员;在…就位;\nint.  （表示惊讶、气愤等）嘿，天哪;','\n',char(10)),'','The illness damaged his Action Man image.','这场病损害了他那爱打拼的形象。',replace(replace('【串】man(男人)的van(货车)上有fan(风扇)和pan(平底锅)\r\n【记】※ man-男人,mad-发疯的:这个男人是疯的\r\n※ ma-拼音“妈”,n-似“门”:妈妈门前迎男人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2400,'manage','''mænidʒ','ˈmænɪdʒ',replace('vt.  使用;完成（困难的事）;经营;明智地使用（金钱、时间、信息等）;\nvt.& vi.  办理，设法对付;\nvi.  能解决（问题）;应付（困难局面等）;凑合着活下去;支撑;','\n',char(10)),'','It''s just not feasible to manage the business on a part-time basis.','兼职管理业务是搞不好的。',replace(replace('【串】王后看镜子里image(形象),气得把镜damage(毁坏),碎片扔进drainage(下水道),把迫害来manage (操纵)\r\n【记】※ man-男人,age-年纪:男人越上年纪,越善于经营\r\n※ man-男人,age-年龄:公司通常是由年龄较大的男人管理\r\n※ ma-拼音“骂”,na-拼音“那”,ge-拼音“个”:骂那个人不服从管理','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2401,'manager','''mænɪdʒɚ','ˈmænɪdʒə(r)','n.  处理者，经理，管理人;干事，理事;〈美〉（政党等的）领袖;策士，干才，干练的人;','man 手 + age表名词+r 表人→ manage管理+r表人 → 管理人，经理<-n->man(hand)+ager→经理；管理者','a fiercely ambitious young manager','雄心勃勃的年轻经理','');
INSERT INTO word VALUES(2402,'mankind','mæn''kaɪnd','mænˈkaɪnd','n.  人类;男性，男子;','man人+kind 种类→ n.人类','the history of mankind','人类的历史','【记】man-男人,kind-种类:各种各样的男人组成了人类');
INSERT INTO word VALUES(2403,'many','''mɛni','ˈmeni',replace('adj.  许多，多的;\npron.  （与复数动词连用）大多数人;','\n',char(10)),'','For many people, alas, hunger is part of everyday life.','唉，对很多人来说，挨饿是家常便饭。',replace(replace('【记】※ ma-拼音“马”,ny-拼音“农药”:许多的马喝了农药\r\n※ man-男人,y-拼音“有”:很多男人都有抽烟的坏习惯\r\n※ many-多的,any-任何的:不是钱多都能办成任何事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2404,'map','mæp','mæp',replace('n.  地图，天体图;类似地图的事物;〈美俚〉脸，面孔;（染色体上基因排列的）遗传图;\nvt.  绘制（一地区等的）地图;勘查;详细规划;[遗传学]比对;','\n',char(10)),'','The map of the heavens showed all the northern constellations.','这份天体图标明了北半部所有的星座.',replace(replace('【记】※ mat-垫子,map-地图:在坐垫上画上地图\r\n※ ma-拼音“妈”,p-拼音“婆”:妈妈教婆婆看地图\r\n※ ma-拼音“马”,p-拼音“皮”:马皮上面,画着地图','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2406,'marble','''mɑrbl','ˈmɑ:bl',replace('n.  大理石;大理石制品;弹子游戏;理智，常识;\nadj.  大理石的;冷酷无情的;有大理石花纹的;\nv.  把（书边）弄上大理石花纹;','\n',char(10)),'','Her heels clacked on the marble floor.','她的鞋后跟在大理石地面上发出咔嗒咔嗒的响声。',replace(replace('【记】※ ma-拼音“妈”,rb-拼音“日本”,le-拼音“了”:妈妈从日本买了很多大理石回来\r\n※ ma-拼音“妈”,r-似“花”,ble-拼音“伯乐”:妈妈把送给伯乐的花放在大理石上\r\n※ ma-拼音“骂”,r-拼音“人”,bl-似数字“61”,e-拼音“鹅”:骂人的61只鹅被罚扛大理石一个月','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2407,'mark','mɑːk','mɑ:k',replace('n.  斑点;记号;成绩;标准;\nvt.  作记号;表示;给…打分;在…留下痕迹;\nvi.  评分;注意;（比赛中）记分;','\n',char(10)),'mark(mark)→符号；分数；标签；计分；做记号；加标签；使显著','She earned a black mark for opposing company policy.','她因反对公司政策而得到考绩不良评语。',replace(replace('【串】dark(夜)里看不清park(停车场)的mark(标志)\r\n【记】※ mark-谐音“马克”:分数高了奖马克(德国货币)\r\n※ ma-拼音“妈”,rk-拼音“入口”:妈妈在入口处做了记号\r\n※ ma-拼音“妈”,rk-拼音“日寇”:妈妈把日寇经过的地方做了记号','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2408,'market','''mɑrkɪt','ˈmɑ:kɪt',replace('n.  交易;市集;需求;交易情况，行情;\nvt.  在市场上出售某物;推销;\nvi.  <美>去市场买东西;','\n',char(10)),'mark(merc-=trade)+et(名词后缀)→市场；市集；交易；出售','to buy or sell goods on the black market','从事黑市买卖',replace(replace('【记】※ mark-标记,market-市场:有标记的地方就是市场\r\n※ mark-标明,e-拼音“鹅”,t-拼音“兔”:在市场标明鹅兔交易处\r\n※ ma-拼音“马”,rk-拼音“人口”,et-ET外星人:马在市场上和外星人作人口交易','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2409,'married','''mærɪd','ˈmærid',replace('adj.  已婚的;与…结为夫妻的;婚姻的;\nn.  <非正>已婚的年轻人;\nv.  （使）结婚( marry的过去式);娶;嫁;紧密结合的;','\n',char(10)),'marri=marry结婚+ed已...的→已婚的','They married after a short courtship.','他们恋爱不久便结婚了。','');
INSERT INTO word VALUES(2410,'marry','''mæri','ˈmæri',replace('vt.& vi.  （使）结婚;娶;嫁;结合;\nvt.  为…主持婚礼;','\n',char(10)),'','He asked me to marry him and I accepted.','他向我求婚，我答应了。',replace(replace('【记】※ carry-运送,marry-结婚:花车运送新人去结婚\r\n※ marry-娶、嫁,merry-快乐的:男娶女嫁是件快乐的事\r\n※ ma-拼音“妈”,r-似“花”,ry-拼音“人妖”:妈妈送花给要结婚的人妖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2411,'mass','mæs','mæs',replace('n.  大量，大多;块，堆，团;[物理学]质量;弥撒曲;\nvt.& vi.  （使）集中，聚集;\nadj.  群众的;大规模的;整个的;集中的;\nvi.  聚集起来;\nvt.  使集合;','\n',char(10)),'','an amorphous mass of cells with no identity at all','不知何物的杂乱一团的细胞',replace(replace('【串】大miss(小姐)不喜欢一mass(团)mess(混乱)\r\n【记】※mass-弥撒、大量:做弥撒时有大量的教徒参加\r\n※ m-拼音“妈”,ass-驴:母亲赶驴拉磨,磨出“大量”米面\r\n※ ma-拼音“妈”,s-似“美女”:妈妈和众多群众在看两个美女跳舞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2412,'master','''mæstɚ','ˈmɑ:stə(r)',replace('n.  硕士;主人（尤指男性）;大师;男教师;\nvt.  精通，熟练;作为主人，做…的主人;征服;使干燥（染过的物品）;\nadj.  主要的;主人的;精通的，优秀的;原版的;','\n',char(10)),'','The short story is a difficult art form to master.','短篇小说是一种很难掌握的艺术形式。',replace(replace('【记】※ master-主人,mast-桅杆:船上黑奴造反,把主人绑在桅杆上\r\n※ ma-拼音“妈”,st-拼音“石头”,er-拼音“儿”:妈妈用石头请了一个大师来教儿子\r\n※ ma-拼音“骂”,s-拼音“死”,t-似数字“七”,er-拼音“儿”:师傅一下骂死七个儿童','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2413,'mat','mæt','mæt',replace('n.  席子，垫子;（体育运动用的）厚垫子;衬边;团，簇;\nvt.  遮盖，用垫子作装饰;使…缠结;给（照片）镶框;使…表面无光;\nvi.  缠结;\nadj.  粗糙的;暗淡的，无光泽的;','\n',char(10)),'','Wipe your feet on the mat before you come in, please.','请在垫子上擦擦脚再进来。',replace(replace('【串】cat(猫)坐在mat(席子)上吃rat(老鼠)\r\n【记】※ mat-拼音“马桶”:用垫子垫马桶\r\n※ ma-拼音“妈”,t-拼音“特”:妈妈帮特务铺凉席\r\n※ ma-拼音“妈”,t-似数字“七”:妈妈有七张席子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2414,'match','mætʃ','mætʃ',replace('n.  比赛;对手;相配的人（或物）;火柴;\nvt.  相同;适应;使较量;使等同于;\nvt.& vi.  使相配，使相称;','\n',char(10)),'','The computer program searches, and bingo! We''ve got a match.','电脑程序在搜索，瞧！找到匹配的了。',replace(replace('【记】※ watch-观看,match-比赛:观看比赛\r\n※ match-火柴、竞赛:我的火柴,竞赛奖品\r\n※ ma-拼音“马”,t-似数字“七”,ch-拼音“尺”:马到了七尺高才可以参加比赛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2415,'material','mə''tɪrɪəl','məˈtɪəriəl',replace('n.  材料，原料;素材;布，织物;适当人选;\nadj.  物质的;肉体的;重要的，决定性的;辩证的，推论的;','\n',char(10)),'','The material can be copied without infringing copyright.','这份材料可以复制，不会侵犯版权。',replace(replace('【串】轰炸皇宫imperial(帝王的),多亏雷达aerial(天线),成创作的material(素材),拍成电\r\n【记】※ mate-同事,ri-拼音“日”,al-all所有的:同事给了日本人所有的原料\r\n※ mate-助手,ri-拼音“日”,al-all所有的:助手在日本收集到了所有的材料\r\n※ ma-拼音“妈”,te-拼音“天鹅”,ri-拼音“日”,al-all所有的:妈妈把天鹅带到日本的时候用完了所有的原料','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2416,'math','mæθ','mæθ','n.  数学（等于mathematics）;','','I flunked math in second grade.','我二年级时数学不及格。',replace(replace('【串】洗澡(bath)数学(math)读,誓言(oath)走小路(path)\r\n【记】※ mat-坐垫,h-拼音“和尚”:和尚在坐垫上数念珠,数字\r\n※ ma-拼音“妈”,th-拼音“图画”:妈妈教我用图画来学数学\r\n※ math-数学,path-小路,bath-洗澡:一个数学系的男孩在小路旁的小河里洗澡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2417,'mathematics',',mæθə''mætɪks','ˌmæθəˈmætɪks','n.  数学;〈诗〉同“ripen”;算学;','mathemat=mathematic数学的+ ics 名词后缀→ 数学<-n->mathemat+ics(表示抽象名词的后缀)→数学','a dictionary of mathematics','数学词典',replace(replace('【记】※ mat-席子,he-他,ma-拼音“马”,ti-拼音“蹄”,cs-CS游戏:他和马通过坐在席子用蹄子玩CS游戏来学数学\r\n※ mat-席子,he-他,mat-席子,ics-学科:因为贫穷,他每天坐在席子中间,用棍子在地上演数学题,后来终于成为大数学家','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2418,'matter','''mætɚ','ˈmætə(r)',replace('n.  事件;（讨论、考虑等的）问题;重要性;物质;\nvi.  要紧，重要;化脓;有重大影响;有重要性;','\n',char(10)),'','Now we come to the crux of the matter .','现在我们来谈问题的症结。',replace(replace('【记】※ mutter-喃喃低语,matter-事情:他们在喃喃低语什么事情\r\n※ ma-拼音“妈”,tt-拼音“偷偷”,er-拼音“儿”:妈妈在偷偷告诉儿子事情\r\n※ ma-拼音“马”,tt-拼音“太太”,er-拼音“儿”:马太太儿子的问题和我有关系','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2419,'maximum','maximum','''mæksɪməm',replace('adj.  最大值的，最大量的;\nn.  最大的量、体积、强度等;','\n',char(10)),'maxi=max大的+mum表名词 → 最大的<-n->max(great)+imum(名词后缀)→极大；最大限度；最大数；最大的；最高的','The job will require you to use all your skills to the maximum .','这项工作将要求你最大限度地发挥你的技能。',replace(replace('【记】※谐音“马克思梦”:马克思梦是人类最高的梦\r\n※ ma-拼音“妈妈”,xi-拼音“洗”,mum-拼音“木马”:妈妈在洗那个最大的木马','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2420,'maybe','''mebi','ˈmeɪbi',replace('adv.  也许;可能;大概;\nn.  不确定性;','\n',char(10)),'','Maybe he''ll come, maybe he won''t.','他可能来，也可能不来。','【记】may-可能,be-是:可能是就是也许');
INSERT INTO word VALUES(2421,'me','mi','mi',replace('pron.  （人称代词I的宾格）我;\nn.  自我;自我的一部分;极端自私的人;[音乐]固定唱法时的E音;','\n',char(10)),'','He often speaks ill of me behind my back.','他常在背后说我的坏话.','');
INSERT INTO word VALUES(2422,'meal','mil','mi:l',replace('n.  餐，饭;进餐（时间）;〈英〉一次挤奶量;谷物粗粉（用作饲料或加工面粉）;\nvi.  进餐;','\n',char(10)),'','The microwave will bleep when your meal is ready.','烹调结束时，微波炉会发出哔哔的声音。',replace(replace('【串】me(我)meal(一餐)都离不开meat(肉)\r\n【记】※ meal-饭,meat-肉:这一顿饭吃了不少肉\r\n※ me-我,al-all所有:我和所有的人大吃了一餐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2423,'meaning','''minɪŋ','ˈmi:nɪŋ',replace('n.  意思，意义;含义;意图;\nadj.  有意思的;意味深长的;\nvt.  意味(mean的现在分词);意思是;','\n',char(10)),'mean 意思+ ing 表示行为、状态、情况及其他 → n.意义，意思；意图','contextual clues to the meaning','上下文提供的理解其含义的线索','【记】me-我,an-一,ing-谐音“鹰”:我明白这只老鹰的意思');
INSERT INTO word VALUES(2424,'means','minz','mi:nz',replace('n.  方法（ mean的名词复数）;手段;收入;财富;\nv.  意味着（ mean的第三人称单数）;引起;打算或注定要某人成为或做某事;','\n',char(10)),'','The inquiry is by no means cut and dried.','调查之事远未盖棺定论。',replace(replace('【记】※ mean-卑鄙,means-手段:卑鄙的手段\r\n※ me-我,an-一,s-似“美女”:我知道这一个美女的手段意味着什么','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2425,'meant','ment','ment','v.  意味;打算(mean的过去式和过去分词);表示…的意思;','','Automation meant the loss of many factory jobs.','自动化意味着许多工厂工人失业。','');
INSERT INTO word VALUES(2426,'meanwhile','''minwaɪl','ˈmi:nwaɪl',replace('adv.  同时，其间;\nn.  其时，其间;','\n',char(10)),'mean用意+while同时→ ad.同时，当时','The doctor will see you again next week. Meanwhile, you must rest as much as possible.','医生下周还会给你看病。在此期间，你一定要尽可能多休息。',replace(replace('【记】※ mean-用意,while-一会儿:其时我一会儿就明白了他的用意\r\n※ me-我,an-一,while-:当…的时候:当我一个人的时候同时又是自由的时候','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2427,'media','''mi:djə','ˈmi:diə','n.  媒体;[解剖学]血管中层;[语音学] 浊塞音;介质;[医]培养基;','','The decree imposed strict censorship of the media.','这个法令强制实行严格的媒体审查制度。',replace(replace('【记】※ me-我,di-拼音“第”,a-一:我第一,所以媒体访问我\r\n※ me-我,di-拼音“弟”,a-一:我和弟弟在家媒体公司工作\r\n※ me-我,di-拼音“弟”,a-似“小姑娘”:我弟弟成了小姑娘的工具','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2428,'medical','''mɛdɪkl','ˈmedɪkl',replace('adj.  医学的;医药的;医疗的;内科的;\nn.  体格检查;','\n',char(10)),'medic医师 + al ...的  → 医学的；内科的<-n->med(heal)+ical(形容词后缀)→医学的；医药的；内科的；医生；医学院学生；体格检查','the medical certification of the cause of death','为死因出具医学鉴定',replace(replace('【记】※谐音“买的口”:这是医生买的口罩\r\n※ me-我,di-拼音“弟”,cal-call打电话:我那学医的弟弟喜欢打电话\r\n※ me-我,di-拼音“弟”,ca-化学元素“钙”:我和弟弟吃的钙都是用于医疗的钙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2429,'medium','''midɪəm','ˈmi:diəm',replace('adj.  中等的，中级的;普通的;平均的;半生熟的;\nn.  媒介物，媒质;中间，中庸，[生]培养基，培养液，颜料溶解液，[数]中数，平均，[逻]中名辞;手段，方法;中间物;','\n',char(10)),'medi中间+um表名词→中间物，媒介<-n->medi(middle)+um(名词后缀)→媒介物；媒体；手段；中间的','the government''s medium-term financial strategy','政府的中期金融策略',replace(replace('【记】※谐音“密电”:媒体对密电很感兴趣\r\n※ me-我,diu-拼音“丢”,m-拼音“麦”:我丢掉了麦当劳的媒介物\r\n※ me-我,di-拼音“弟”,um-拼音“有名”:我和弟弟通过新闻媒介的报告就得很有名','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2430,'meet','mit','mi:t',replace('vt.& vi.  相遇;相识;开会;接触（某物）;\nvt.  满足;支付;迎接;经历（常指不愉快的事）;\nn.  运动会，体育比赛;猎狐运动（尤其英式英语）;\nadj.  适当的;合适的;恰当的;','\n',char(10)),'','Achcha! We''ll meet at eight.','好吧！我们八点钟见。',replace(replace('【记】※ me-我,et-E.T外星人:我遇见了外星人\r\n※ meet-遇见,teem-充满:老乡见老乡,两眼泪汪汪\r\n※ me-我,et-拼音“儿童”:我在沙漠上旅行时遇见了一个饥渴的儿童','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2431,'meeting','''mitɪŋ','ˈmi:tɪŋ',replace('n.  会议;聚会;汇合点;运动会;\nv.  相遇( meet的现在分词);相识;开会;接触（某物）;','\n',char(10)),'meet开会 + ing名词后缀→ 聚集，会合，会见','an ad hoc meeting to deal with the problem','处理此问题的特别会议',replace(replace('【记】※谐音“密厅”:会议在密厅召开\r\n※ m-拼音“麦”,ee-拼音“两只鹅”,ting-拼音“厅”:麦当劳叔叔对两只正左说话的鹅说“正在会议中,要停止吵闹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2432,'melon','''mɛlən','ˈmelən','n.  甜瓜;圆鼓鼓像瓜似的东西;','','a slice of melon','一片瓜',replace(replace('【记】※ me-我,l-似数字“1”,on-在…上:我一个人躺在甜瓜上\r\n※ me-我,l-似数字“10”,n-似“门”:我在10个门上持満了瓜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2434,'member','''mɛmbɚ','ˈmembə(r)','n.  成员;分子;身体部位（尤指胳膊或腿）;构件，部件;','','a card-carrying member of the Conservative party','保守党正式党员',replace(replace('【记】※ member-会员,number-号码:登记的会员,都有一号码\r\n※ me-我,mb-拼音“面包”,er-拼音“儿”:我拿了一些面包让儿子分给他们俱乐部的会员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2435,'memorial','mə''morɪəl','məˈmɔ:riəl',replace('n.  纪念碑，纪念物;纪念仪式;\nadj.  纪念的;悼念的;','\n',char(10)),'memor记忆+ial形容词后缀，…的 → 记忆的; 纪念物，纪念日<-n->memor(remember)+ial(形容词后缀)→纪念的；纪念物','an interfaith memorial service','不同宗教团体参加的追悼仪式',replace(replace('【记】※ me-我,mori-拼音产“末日”,al-all都:我周末日都去纪念堂参观\r\n※ memo-备忘录,ri-拼音“日”,al-all都:备忘录被日本人都刻在纪念碑上了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2436,'memorize','''mɛmə''raɪz','ˈmeməraɪz','vt.  记住，熟记;[计算机科学] 存储，记忆;','memor记忆+ize动词后缀 → 记住，熟记<-n->memor(remember)+ize(动词后缀)→记于心；背诵；记录','to memorize a poem','记住一首诗','');
INSERT INTO word VALUES(2437,'memory','''mɛməri','ˈmeməri','n.  记忆，记忆力;回忆，往事;[计]存储器，内存;','memor记忆+y → 记忆，记忆力<-n->memor(remember)+y(名词后缀)→记忆力；记忆','The memory expansion cards are useful adjuncts to the computer.','内存扩充卡是计算机很有用的附件。',replace(replace('【记】※ me-我,mo-拼音“默”,ry-拼音“日夜”:我默默地日夜沉迷于回忆中\r\n※ me-我,mo-拼音“摸”,ry-拼音“人妖”:我摸了人妖后就失去了记忆(我摸人妖的画面记忆忧新)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2438,'mental','''mɛntl','ˈmentl',replace('adj.  内心的，精神的，思想的，心理的;智慧的，智[脑]力的;〈口〉精神病的，意志薄弱的，愚笨的;\nn.  精神病患者;','\n',char(10)),'ment思考，神智+al表形容词 → 智力的；精神的<-n->ment(think)+al(形容词后缀)→心理的；智力的；精神的','Mental and physical deterioration both occur naturally with age.','随着年龄的增长,心智和体力自然衰退.',replace(replace('【记】※ 谐音“馒头”:吃了个馒头,人精神了\r\n※ metal-金属,mental-精神:如果生活在金属世界,精神一定会错乱\r\n※ dental-牙齿,mental-心理的:女孩子提到牙齿不好,容易造成心理的自卑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2439,'mentally','''mɛntli','ˈmentəli','adv.  心理上，精神上;智力上;','ment 神智 + ally ...地 → adv. 精神上 ；心理上','the delusions of the mentally ill','精神病患者的妄想','');
INSERT INTO word VALUES(2440,'mention','''mɛnʃən','ˈmenʃn',replace('vt.  提到，说起;提名表扬;\nn.  提及;','\n',char(10)),'ment思考，神智+ion名词后缀→有思考→想到，提到<-n->ment(think)+ion(动词后缀)→提到；述及','He did not mention the quarrel with his wife.','他没有提起和妻子的争吵。',replace(replace('【记】※ 谐音“扪心”:扪心自问我没有提及他做过的坏事\r\n※ men-男人,tion-谐音“神”:提到男人就来了神儿(男人一提到神就很高兴)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2441,'merchant','''mɝtʃənt','ˈmɜ:tʃənt',replace('n.  商人;批发商;店主;零售商;\nadj.  商人的;商业的;','\n',char(10)),'merch交易+ant表示人 → 商人<-n->merc(trade)+h+ant(表示人的名词后缀)→商人；商人的；商业的','The new merchant class was anxious for acceptance by the old nobility.','新兴的商业阶层渴望得到旧贵族的接纳.',replace(replace('【记】※ 谐音“莫劝他”:莫劝他当商人\r\n※ mer-拼音“马儿”,ch-拼音“吃”,ant-蚂蚁:商人的马儿在吃蚂蚁\r\n※ me-我,r-似“花”,cha-拼音“插”,nt-拼音“农田”:我把花插在农田上,供商人买卖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2442,'merciful','''mɝsɪfl','ˈmɜ:sɪfl','adj.  仁慈的，宽恕的，温和的，（情形）良好的，顺利的，（处罚）宽大的;','merci=mercy同情+ful形容词后缀 → 仁慈的<-n->merc(trade)+iful(形容词后缀)→仁慈的；慈悲的','They asked her to be merciful to the prisoners.','他们要她对犯人慈悲为怀。','');
INSERT INTO word VALUES(2443,'merely','''mɪrli','ˈmɪəli','adv.  仅仅，只不过;只是;纯粹;全然;','mere仅仅 + ly...的 → ad.仅仅，只不过','Do you really want to go or are you merely being amiable?','你是真的想去呢,还是仅仅为了表示友好?','【记】me-我,re-谐音“阿姨”,ly-拼音“龙眼”:我和阿姨只不过在吃龙眼');
INSERT INTO word VALUES(2444,'merry','merry','''mɛri',replace('adj.  愉快的，快活的;有趣的;[口]微醉的;生动的;\nn.  甜樱桃;梅里（姓氏）;','\n',char(10)),'','He was much loved for his merry nature.','他快乐的天性很是招人喜欢。',replace(replace('【串】采到berry(浆果)很merry(快乐),包括cherry(樱桃)和strawberry(草莓)\r\n【记】※ marry-结婚,merry-愉快的:快结婚了,自然愉快\r\n※ me-我,r-似“花”,ry-拼音“人妖”:我和一个带花的人妖玩得很愉快\r\n※ m-拼音“麦”,er-拼音“儿”,ry-拼音“人妖”:麦当楼里儿子和人妖过得很愉快','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2445,'mess','mes','mes',replace('n.  混乱;食堂;肮脏;困境;\nvt.  弄脏;搞砸;给…供膳;\nvi.  把事情弄糟;制造脏乱;','\n',char(10)),'','He made a God-awful mess of it!','他把事情弄得一塌糊涂！',replace(replace('【记】※ mass-群众,mess-脏乱:群众不喜欢脏乱\r\n※ me-我,ss-两个美女(s似“美女”):我把两个美女的房间都弄得很混乱\r\n※ mess-凌乱、乱七八糟,miss-小姐:屋里一乱七八糟,住的一定不是小姐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2446,'met','met','met','v.  相遇( meet的过去式和过去分词 );相识;开会;接触（某物）;','','I''ll make arrangements for you to be met at the airport.','我会安排人到机场接你。','');
INSERT INTO word VALUES(2447,'meter','''mitɚr','ˈmi:tə(r)',replace('n.  计量器;计量仪;\nv.  用仪表测量;','\n',char(10)),'meter(measure)→公尺；测量器；以测量器计量','A man came to read the gas meter.','有位男子来查过煤气表。','【记】me-我,t-似数字“七”,er-拼音“儿”:我的儿子七米高');
INSERT INTO word VALUES(2448,'method','''mɛθəd','ˈmeθəd','n.  方法;条理;','meth(meta-=after)+od(way)→方法；体系；秩序（=a way after,a following after）','a reliable method of birth control','可靠的节育措施','【记】谐音“美色的”:利用美色的方法叫“美人计”');
INSERT INTO word VALUES(2449,'metre',' ''mi:tə ','''mi:tə(r)','n.  米，公尺;格律，韵律;','','The standard of length in France is the metre.','法国的标准长度是米.','【记】me-我,t-拼音“特”,re-拼音“热”:衣服厚一米,我觉特别热');
INSERT INTO word VALUES(2450,'Mexican','''mɛksɪkən','ˈmeksɪkən','n.  墨西哥人;','','I read that the new director is a Mexican.','我获悉新董事是墨西哥人.','');
INSERT INTO word VALUES(2451,'Mexico','''mɛksɪko','''meksɪkəʊ','n.  墨西哥;','','Mexico called for an immediate cessation of hostilities.','墨西哥要求立即停止敌对行动。',replace(replace('【记】※ me-我,xi-拼音“西”,co-Coco:我和Coco在墨西哥卖西瓜\r\n※ me-我,xi-罗马数字“11”,co-CoCo:我和11个CoCo在墨西哥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2452,'mice','mais','maɪs','n.  老鼠( mouse的名词复数 );鼠标;羞怯[胆小]的人;mouse的复数形式;','','The stores were overrun with rats and mice.','仓库里到处都是大大小小的老鼠。','');
INSERT INTO word VALUES(2453,'microcomputer','''maɪkrokəm''pjʊtɚ','ˈmaɪkrəʊkəmpju:tə(r)','n.  微型（电子）计算机;微电脑;','micro微，小+computer电脑 → 微型电脑','Status flags represent one of the simplest forms of microcomputer logic.','状态标志是微计算机逻辑中的一种最简单的形式之一.','');
INSERT INTO word VALUES(2454,'microscope','''maɪkrəskop','ˈmaɪkrəskəʊp','n.  显微镜;','micro微，小+scope看→看小东西→显微镜<-n->micro(small)+scope(to look)→显微镜','An object was magnified 200 times by the microscope.','这架显微镜能把物体放大二百倍.',replace(replace('【记】※ micro-前缀“微小的”,scope-观察仪器→显微镜\r\n※ micro-前缀“极小的”,scope-范围:极小的物质范围只有在显微镜里才能看到','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2455,'microwave','''maɪkrə''wev','ˈmaɪkrəweɪv',replace('n.  微波;微波炉;\nvt.  用微波炉加热（或烹饪）;','\n',char(10)),'micro微，小+wave波→微波<-n->micro(small)+wave(波)→微波','The microwave beeps to let you know when it has finished.','微波炉烹饪完毕时会发出哔哔声提醒你。','【记】micro-前缀“微小的”,wave-波浪:微波的波浪就是微波');
INSERT INTO word VALUES(2456,'midday',',mɪd''de','ˌmɪdˈdeɪ',replace('n.  中午;正午;\nadj.  正午的;','\n',char(10)),'mid=middle中间的+day天 → 一天的中间 → 正午','The train arrives at midday.','列车正午到达。','【记】mid-中间的,day-天:一天中间的时间就是正午');
INSERT INTO word VALUES(2458,'midnight','''mɪdnaɪt','ˈmɪdnaɪt','n.  子夜，午夜;漆黑;一段黑暗阴暗的时间;漏夜;','','They had to leave at midnight .','他们不得不半夜离开。','【记】mid-中间,night-夜晚:午夜就夜晚中间那段时间');
INSERT INTO word VALUES(2459,'mild','maɪld','maɪld',replace('adj.  温柔的;温暖的;轻微的;（味道）不浓的;\nn.  淡味麦芽啤酒;','\n',char(10)),'','Aspirin is a mild analgesic.','阿司匹林是药性平和的止痛药。',replace(replace('【串】温和的(mild)、野蛮的(wild),都是前生修(build)来的\r\n【记】※ mi-音符“3”,ld-拼音“老大”:3个老大很温柔\r\n※ mind-理智,mild-温和:失去理智者,言行欠温和\r\n※ mild-温柔的,wild-野性的,野蛮的:野蛮的人不会对人温柔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2460,'mile','mail','maɪl','n.  英里;很远的距离;一英里赛跑;','','The beach is a mile away.','海滩在一英里外。',replace(replace('【记】※ smile-微笑,mile-英里:西施微笑一英里,迷倒男人十万个\r\n※ mi-拼音“迷”,le-拼音“勒”:迷失路途一英里,勒马不前辩方向\r\n※ mi-拼音“米”,l-似数字“1”,e-拼音“鹅”:鹅背着米走了一英里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2461,'milk','mɪlk','mɪlk',replace('n.  奶;乳液;母乳;\nvt.  挤奶;榨取;','\n',char(10)),'','Blend the flour with the milk to make a smooth paste.','把面粉和牛奶调成均匀的面糊。',replace(replace('【串】送子观音塑像披上了silk(丝绸),面目如milk(牛奶),巨大的bulk(体积),是文化folk(民间的)\r\n【记】※ silk-丝绸,milk-牛奶:丝绸白,像牛奶\r\n※ mi-拼音“蜜”,lk-拼音“林肯”:用牛奶和蜂蜜喂林肯吃\r\n※ mi-拼音“米”,lk-拼音“旅客”:没米下锅,旅客只喝牛奶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2462,'millimetre','''mili,mi:tə','ˈmɪlimi:tə(r)','n.  毫米;','','The silicon chips are less than a millimetre thick.','这些硅片厚度不足一毫米。','【记】mil-拼音“米粒”,li-拼音“里”,me-我,tre-tree树:我在树林里找到的米粒只有一毫米');
INSERT INTO word VALUES(2463,'million','''mɪljən','ˈmɪljən',replace('n.  百万;\nadj.  百万的;无数的;','\n',char(10)),'','The paper got clobbered with libel damages of half a million pounds.','这家报纸被罚以五十万英镑的诽谤损害赔偿金。',replace(replace('【记】※ mill-磨坊,I-我,on-上:这个磨坊厂每年都能给我带来上百万的利润\r\n※ mi-拼音“米”,l-似数字“1”,lion-狮子:百万斤米被1头狮子举过头顶\r\n※ m-拼音“妈”,ill-生病,I-我,on-在…上:妈妈生病了,我在她身上花了上百万','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2465,'mine','maɪn','maɪn',replace('pron.  (I的所有格)我的（东西）;\nn.  矿;矿井;地雷;水雷;\nvt.& vi.  在…中开采，开采;\nvt.  在…中[下]布雷;以地雷[水雷]炸毁;','\n',char(10)),'','an old college buddy of mine','我的一位老校友',replace(replace('【记】※ mine-我的、矿山:我的矿山\r\n※ mi-拼音“觅”,ne-拼音“哪”:寻觅哪咤的任务,大家都说是我的\r\n※ mi-拼音“米”,ne-拼音“呢”:我的米呢(这些米是怎么运到山上的呢)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2466,'mineral','''mɪnərəl','ˈmɪnərəl',replace('n.  矿物;矿石;矿物质;汽水;\nadj.  矿物的，似矿物的;','\n',char(10)),'','A glass of mineral water, please.','请给我来杯矿泉水。',replace(replace('【记】※ mine-矿井,eral-real 真的:新挖的矿井中真的有矿石吗\r\n※ mine-我的,r-似“斧头”,al-all所有的:我用斧头挖出了所有的旷石\r\n※ min-最小的,er-拼音“儿”,al-all所有的:最小的儿子拥有所有的矿石','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2467,'minibus','''mɪnɪbʌs','ˈmɪnibʌs','n.  小型公共汽车，小巴;','mini小+bus公共汽车→小公共汽车','They bought a new minibus with the proceeds from the auction.','他们用拍卖得来的钱买了一辆新面包车.','【记】mini-拼音“迷你”,bus-公共汽车:迷你公共汽车即小型公共汽车');
INSERT INTO word VALUES(2469,'ministry','''mɪnɪstri','ˈmɪnɪstri','n.  （政府的）部;神职;牧师职位;神职任期;','ministr=minister部长+y表名词 → minister部长+y表名词 → (政府的)部<-n->mini(small)+stry(名词后缀)→教堂牧师；部；部长的职务','the Ministry of Defence','国防部',replace(replace('【记】※ 谐音“没你死吹”:没你死吹他进不了政府部门\r\n※ mini-拼音“迷你”,st-街道:迷你型的政府部门设在街道旁边','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2470,'minority','maɪ''nɔrəti','maɪˈnɒrəti','n.  少数;少数民族;未成年;','minor小或少+ity名词后缀→少的状态→少数；未成年<-n->min(small)+ority(名词后缀)→少数；未成年','Only a tiny minority hold such extreme views.','只有极少数人持这样极端的观点。',replace(replace('【记】※ min-最少的,or-或许,ity- 谐音“IT业”:在IT行业里人数最少的或许是少数民族\r\n※ min-拼音“迷你”,or-似“蛋花”,ity- IT业:少数民族喜欢吃迷你蛋花和从事IT业\r\n※ mi-拼音“米”,no-没有,rity-city城市:库存里的米快没有了,看来城市里的只有少数人能领到米','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2471,'minute','''mɪnɪt','''mɪnɪt',replace('n.  分，分钟;瞬间，片刻;备忘录;会议记录;\nvt.  把…记录在案;为…测定时间;','\n',char(10)),'minut小+e → 一分钟； 微小的，细微的<-n->min(small)+ute(形容词后缀)→微小的；详细的','The vendors were gazundered at the last minute.','卖主在最后一刻被要求降低房价。',replace(replace('【记】※ mi-拼音“米”,nu-拼音“努”,te-拼音“天鹅”:我每过去一分钟都用拿米去努力地喂天鹅\r\n※ mi-拼音“咪”,nu-拼音“努”,t-似数字“七”,e-拼音“鹅”:咪咪努力吃七只鹅,只须一分钟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2473,'mist','mɪst','mɪst',replace('n.  薄雾;视线模糊不清;液体喷雾;\nvt.  （使）蒙上薄雾;（使）模糊;\nvi.  下雾;变模糊;','\n',char(10)),'','It is difficult to shine a light through its this thick mist.','光线很难穿透这么浓的雾.',replace(replace('【串】mist(薄雾)天most(最)moist(潮湿)\r\n【记】※ mi-拼音“迷”,s-拼音“失”,t-拼音“她”:薄雾迷失她\r\n※ miss-思念,mist-薄雾:思念的泪水令她的双眼蒙上了一层薄雾\r\n※ mi-拼音“米”,st-拼音“石头”:把米放到石头上就会形成薄雾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2474,'mistake','mɪ''stek','mɪˈsteɪk',replace('n.  错误，过失，误解;差错，口误，笔误;失策，失误;\nvt.& vi.  弄错，误解;\nvt.  认不出;误会;看错;\nvi.  弄错;误解;','\n',char(10)),'mis错误，坏+take拿→拿错→错误','It has now become evident to us that a mistake has been made.','我们已经清楚出了差错。',replace(replace('【串】骗子说同把药take(吃),要拿生命stake(拿…赌注),女友含泪undertake(答应),这是一个mistake(错误),骗子逃被警察overtake(赶上),女友却难awake(唤醒),抢救后才wake(醒来)\r\n【记】※ mi-拼音“米”,s-似“美女”,take-拿:美女拿错了米\r\n※ mist-薄雾,mistake-误认:他在薄雾中把小王误认为是他哥哥\r\n※ mi-音符“3”,s-似“美女”,take-带:这3个美女拿东西的时候产生误解','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2475,'mistaken','mi''steikən','mɪˈsteɪkən',replace('adj.  （人）弄错的，理解错误的;（行动、想法、判断等）错误的;被误解的;\nv.  弄错，误解(mistake的过去分词);认不出;误会;误解;','\n',char(10)),'','You are completely mistaken about Jane.','你对简的看法完全错了。','【记】mistaken-错误,n-似“门”:踏入错误之门是错误的');
INSERT INTO word VALUES(2476,'mistress','''mistris','ˈmɪstrəs','n.  主妇，女主人;霸主，女统治者;情妇;<英>女教师;','','the mistress of the house','这房子的女主人',replace(replace('【串】actress(女演员)扮演一位distress(悲痛)的mistress(女主人)\r\n【记】※ mi-拼音“米”,stress-压力:米价上升给主妇们带来了很大的压力\r\n※ mi-拼音“蜜”,stress-压力:情妇小蜜总是给贪官施加压力(让他离婚好娶她)\r\n※ mi-音符“3”,str-拼音“石头人”,ess-拼音“鹅屎”:3个石头人把鹅屎拨在女主人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2477,'misunderstand',',mɪsʌndɚ''stænd','ˌmɪsʌndəˈstænd','vt.  误会，误解;曲解;','mis错误，坏+understand理解→误解<-n->mis(wrong)+understand→误解','She no longer feared that they should misunderstand her.','她不再害怕他们会误解她了.','【记】mis-前缀“不”,understand-明白:不明白就是误解了');
INSERT INTO word VALUES(2478,'mix','mɪks','mɪks',replace('vt.& vi.  混合;（使）结交;相容;平安相处;\nn.  混录;食物混合配料;乐曲组合;\nvt.  调配，配制;\nvi.  混合录音，混录，混音;','\n',char(10)),'mix(mix)→混合；调制；混淆','Oil and water do not mix.','油和水不相融。',replace(replace('【记】※ six-六,mix-混合:把六种米混合\r\n※ mi-拼音“米”,x-罗马数字“10”:把10种米混合起来\r\n※ m-拼音“麦”,ix-罗马数字“9”:在麦当劳买了9个汉堡混合吃,不拉肚子才怪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2479,'mixture','''mɪkstʃɚ','ˈmɪkstʃə(r)','n.  混合，混杂;混杂的事物[人群];混合（状态）;','mix混合+ture表名词 →混合物<-n->mix(mix)+ture(名词后缀)→混合；混合物','Air is a mixture of gases.','空气为混合气体。',replace(replace('【串】大学里的fixture(固定在某位置的人),衣服粗糙texture(质地),深邃和幽默拍的mixture(混合)\r\n【记】※ mix-混合,ture-谐音“车”:在车里混合混合物\r\n※ mi-拼音“米”,x-拼音“西”,tu-拼音“土”,re-谐音“热”:将大米、西红柿、土豆放在一起加热做成一种混合物,在东北叫“乱炖”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2480,'mm','mm','əm','abbr.  =megameter;=millimeter;=millimicron;','','Height: 210 mm. Width: 57 mm. Length: 170 mm.','高：210毫米；宽：57毫米；长：170毫米。','');
INSERT INTO word VALUES(2482,'modern','''mɔdən','ˈmɒdn',replace('adj.  现代的;近代的;新式的;当代风格的;\nn.  现代人，现代主义者;时髦人士;[印]现代字体，指印刷中所用的一种字体;','\n',char(10)),'','The monarchy is seen by many people as an anachronism in the modern world.','很多人认为君主制在现代世界不合时宜。',replace(replace('【记】※ 谐音“摩登”:摩登的就是时髦的、现代的\r\n※ mo-拼音“摩”,de-拼音“德”,rn-拼音“乳牛”:现代化的按摩设备已经开始用在德国的乳牛身上了\r\n※ mo-拼音“抹”,de-拼音“得”,r-拼音“人”,n-似“门”:摩登女郎把脸抹得让别人让别人都不敢出门','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2483,'modest','''mɑdɪst','ˈmɒdɪst','adj.  谦虚的，谦逊的;适度的，适中的;端庄的;羞怯的;','mode方式，模式，风度+st→做事有风度→礼貌的<-n->mode(manner)+st(形容词后缀)→谦逊的','He charged a relatively modest fee.','他收取的费用不算高。',replace(replace('【记】※ mo-拼音“摸”,de-拼音“的”,st-拼音“石头”:被我摸的那块石头显得很羞怯\r\n※ mode-方式,s-似“美女”,t-似“伞”:美女撑伞走路的方式说明她是个谦虚的人\r\n※ mo-拼音“摸”,de-拼音“德”,st-拼音“石头”:摸摸德国的石头,你就懂得了谦虚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2484,'mom','mɔm','mɒm','n.  <美>妈妈;','','Are you listening, Mom?','妈，你在听吗？','');
INSERT INTO word VALUES(2485,'mommy','''mɔmi','ˈmɒmi','n.  <儿>妈咪;','','''Mommy!'''' What?'''' I''m thirsty.''','“ 妈咪! ” “ 什么事? ” “我渴. ”','');
INSERT INTO word VALUES(2486,'Monday','''mʌnde','ˈmʌndeɪ','n.  星期一;周一;','','They arrived on Monday evening and we got there the following day.','他们是星期一晚上到的，我们次日也抵达那里。',replace(replace('【记】※ mon-拼音“磨难”,day-日子:星期一是磨难开始的日子\r\n※ mon-moon月亮,day-日:周日是太阳日,周一是是月亮日\r\n※ mo-拼音“摸”,nd-拼音“脑袋”,ay-拼音“熬夜”:每个星期一都要摸着脑袋熬夜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2487,'money','''mʌni','ˈmʌni','n.  钱;财富;薪水;款项;','','The money was donated by a local businessman who wishes to remain anonymous .','这笔款子是当地一位不愿透露姓名的企业家捐赠的。',replace(replace('【记】※ money-钱,honey-蜂蜜:掏钱买蜂蜜\r\n※ mo-拼音“摸”,ney-谐音“你”:我摸摸你的钱可以吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2488,'monkey','''mʌŋki','ˈmʌŋki',replace('n.  猴;猿;淘气鬼;小淘气;\nvi.  胡闹;捣蛋;\nvt.  嘲弄;','\n',char(10)),'','Come here, you cheeky little monkey!','过来，你这没有教养的小捣蛋鬼！',replace(replace('【记】※ money-钱,monkey-猴子:商人用钱买猴子\r\n※ monk-僧人,key-钥匙:那只猴子拿着僧人的钥匙在树上玩\r\n※ m-拼音“猕”,on-在,key-钥匙:猕猴小画像,刻在钥匙上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2489,'month','mʌnθ','mʌnθ','n.  月，月份;一个月的时间;','','I''m always broke by the end of the month.','我总是一到月底就没钱花了。','【记】m-拼音“妈”,on-在…上面,th-拼音“天河”:妈妈在天河上呆了一个月');
INSERT INTO word VALUES(2490,'moon','mun','mu:n',replace('n.  月亮，月球;卫星;月状物，新月状物;\nvi.  闲逛;出神;[俚语] 露出屁股以戏弄;\nvt.  虚度;','\n',char(10)),'','old film footage of the moon landing','一段登月的老影片',replace(replace('【记】※ moon-月亮,mourn-哀悼:失去月亮,大家在哀悼\r\n※ mo-拼音“漠”,on-上:无边的荒漠,在月球上绵延\r\n※ soon-不久,moon-月亮:夜幕降临不久,月亮爬上天空','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2492,'moral','''mɔrəl','ˈmɒrəl',replace('adj.  道德的，道义上的;精神上的;无疑的，当然的;教导道德的;\nn.  寓意，教训;（尤指男女间的）品行;格言;〈古〉相对者;','\n',char(10)),'mor道德+al...的 → 道德的<-n->mor(custom)+al(形容词后缀)→道德的；教训的；精神上的；良心的','My sister came along just to give me some moral support.','我姐姐只是过来给我一些道义上的支持。',replace(replace('【记】※ m-拼音“妈”,oral-口头:妈妈的口头语是“要讲道德”\r\n※ mo-拼音“模”,r-拼音“人”,al-all都:模范人物都讲道德\r\n※ m-拼音“莫”,oral-口头的:君子动口千万别动手,口头的论战是道德的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2493,'more','mɔr','mɔ:(r)',replace('adv.  更，更多;达到或处于更大的范围或程度;此外，更加;\nadj.  更多的;(many)的比较级;附加的，额外的;\npron.  更多的或附加的人或事物;\nn.  更多;附加，添加;','\n',char(10)),'','The system has the ability to run more than one program at the same time.','该系统能够同时运行一个以上的程序。',replace(replace('【串】more(更多的)sore(疮)bore(使人厌烦)\r\n【记】※ mo-拼音“摸”,re-谐音“阿姨”:阿姨摸你会给你更多的自信\r\n※ mo-拼音“魔”,re-谐音“热”:魔鬼脑袋发热,更多人会遭殃\r\n※ mo-拼音“模”,re-谐音“热”:更多的模范工人,还在热情地劳动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2495,'morning','''mɔrnɪŋ','ˈmɔ:nɪŋ','n.  早晨;上午;黎明;早期，初期;','','It was bedlam at our house on the morning of the wedding.','婚礼的那天早上，我们家闹哄哄的。',replace(replace('【记】※ mo-拼音“摸”,r-似“花”,ning-拼音“宁”:在宁静的早上去摸花\r\n※ mor-拼音“末日”,ning-拼音“宁”:世界末日来临的早上,处处一片宁静\r\n※ mo-拼音“摸”,rn-拼音“热闹”,I-我,ng-拼音“南瓜”:我在热闹的早晨摸南瓜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2496,'Moscow','''mɑsko','''mɒskəʊ','n.  莫斯科（俄罗斯首都）;','','He spent his sabbatical year doing research in Moscow.','他花了他的教师休假年在莫斯科做研究.','');
INSERT INTO word VALUES(2497,'Moslem','''mɔzlem, ''mɔzlim','ˈmɒzləm',replace(replace('adj.  回教徒的,回教的;\r\nn.  回教徒,穆罕默德信徒;','\r',char(13)),'\n',char(10)),'','Moslem women used to veil their faces before going into public.','信奉伊斯兰教的妇女出门之前往往用面纱把脸遮起来.','【记】mo-拼音“摸”,sl-拼音“司令”,em-拼音“恶魔”:摸司令的恶魔是穆斯林人');
INSERT INTO word VALUES(2498,'most','most','məʊst',replace('adv.  最，最多（大）;much的最高级;非常，很;几乎;\nadj.  many的最高级;最多的，最大的;大概的;大多数的，大部分的;\nn.  最大限度;大部分;大多数人;','\n',char(10)),'','Most of these tools have been specially adapted for use by disabled people.','这些工具多数已经过特别改装，供残疾人使用。',replace(replace('【串】host(主人)的cost(花费)是most(最多的)\r\n【记】※ hose-软管,most-最多:天天用软管,来的客人最多\r\n※ mo-拼音“摸”,st-拼音“石头”:看谁摸的石头是最多的\r\n※ mo-拼音“蘑”,st-拼音“石头”:最大的蘑菇长在石头上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2499,'mother','''mʌðɚ','ˈmʌðə(r)',replace('n.  母亲，妈妈;女修道院院长;大娘;\nvt.  像母亲般地照顾;养育;溺爱;','\n',char(10)),'','The baby had been abandoned by its mother.','这个婴儿被母亲遗弃了。',replace(replace('【记】※ mother-母亲,bother-操心:别让母亲操心\r\n※ mother-母亲,smother-窒息:让母亲窒息而死可是沉重的罪孽\r\n※ mo-拼音“莫”,the-那,r-拼音“人”:莫非那个人是自己的妈妈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2500,'motherland','''mʌðəlænd','ˈmʌðəlænd','n.  祖国;母国;','','He devoted his life to the educational cause of the motherland.','他为祖国的教育事业贡献了一生.','【记】mother-妈妈,land-陆地:祖国妈妈有一大片陆地');
INSERT INTO word VALUES(2501,'motivation','ˌməuti''veiʃən','ˌməʊtɪ''veɪʃn','n.  动机;动力;诱因;','','Motivation to learn must come from the child; it cannot be artificially imposed.','学习的动力必须源于孩子自身, 是不可以人为强加的.','');
INSERT INTO word VALUES(2502,'motorbike','''motɚbaɪk','ˈməʊtəbaɪk','n.  摩托车;','motor发动机，汽车 + bike自行车 → n.摩托车','Ben drove off on his motorbike.','本骑着摩托车走了。','【记】motor-马达,bike-自行车:装上马达的自行车就称为“摩托车”');
INSERT INTO word VALUES(2503,'motto','''mɑto','ˈmɒtəʊ','n.  座右铭;格言;箴言;主题句;','mot动+t+o表名词，物…行动之指南 →座右铭 ','Moderation in all things is my motto.','凡事有节制是我的座右铭.',replace(replace('【记】※ 谐音“摸头”:摸摸头就能想出一句格言\r\n※ mo-拼音“魔”,tto-似数字“770”:魔鬼反省了770天,竟然写下了十条格言','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2504,'mountain','''maʊntn','ˈmaʊntən','n.  山，山岳;山脉;一大堆;大量;','mount登上+ain名词后缀 → 山<-n->mount =ascend,表示”上升, 山”#词根助记：mount+ain<-n->mount(mountain)+ain(名词后缀)→山','the eastern slopes of the mountain','东山坡',replace(replace('【记】※ moun-拼音“某年”,ta-拼音“塔”,in-里面:在某年,塔里有座山\r\n※ mount-登上、爬上,a-一,in-里面:爬上山顶,一切眼景尽览眼中(里)\r\n※ mou-拼音“谋”,nt-拼音“那天”,ain-rain下雨:我们谋反的那天,山上下雨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2505,'mountainous','''maʊntənəs','ˈmaʊntənəs','adj.  多山的;巨大的;山一般的;','mountain山+ous形容词后缀 →多山的；巨大的 <-n->mount =ascend,表示”上升, 山”#词根助记：mountain山+ous<-n->mount(mountain)+ain(名词后缀)+ous(形容词后缀)→多山的；巨大的','Nowadays tractors are used even in remote mountainous regions.','现在连偏僻的山区也用上了拖拉机.','mountain');
INSERT INTO word VALUES(2506,'mourn','mɔrn','mɔ:n',replace('vi.  哀痛;服丧;咕哝;\nvt.  表示深深的遗憾;哀悼;悲哀地说;','\n',char(10)),'','When the government is finally brought down, no one will mourn its passing.','当政府最终垮台之日，将不会有人为它的消亡而悲哀。',replace(replace('【记】※ mourn-哀悼,our-我们的:部队要哀悼我们的战友\r\n※ mou-拼音“某”,rn-拼音“让你”:某人死了,让你去哀悼\r\n※ mo-拼音“摸”,ur-your你的,n-似“门”:摸你的门表示哀痛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2507,'mouse','maʊs','maʊs',replace('n.  老鼠;鼠标;羞怯[胆小]的人;[非正式用语] 眼部青肿;\nvi.  捕鼠;窥探，偷偷地寻找;','\n',char(10)),'','Walt Disney, the creator of Mickey Mouse','沃尔特∙迪斯尼—米老鼠的创作者',replace(replace('【串】一群mouse(老鼠)跑进了我的house(房子),arouse(唤醒)了我\r\n【记】※ house-房子,mouse-老鼠,m-拼音“米”:房子里有米老鼠\r\n※ mo-拼音“抹”,us-我们,e-拼音“鹅”:老鼠摸着我们变成了鹅\r\n※ mou-拼音“谋”,se-拼音“色”:为应对灭鼠活动,老鼠开会密谋变色','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2508,'moustache','mə''stɑʃ','məˈstɑ:ʃ','n.  髭;小胡子;触须;','','He has decided to grow a beard and a moustache.','他已经决定留起络腮胡子和髭。',replace(replace('【串】四个学生请假,一个说headache(头痛),一个说stomachache(胃痛),一个说backache(腰痛),第四个没理由了,说moustache(胡子)痛\r\n【记】※ moust-mouse老鼠,ache-痛:老鼠胡须,一拔就痛\r\n※ moust-mouse老鼠,ta-拼音“他”,che-拼音“扯”:有一只老鼠在帮他扯小胡子\r\n※ mou-拼音“某”,st-拼音“他”,a-一,che-拼音“车”:某块石头让一个长小胡子的人开车撞了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2509,'mouthful','''maʊθ''fʊl','ˈmaʊθfʊl','n.  一口;满口;<俚>适当[不适当]的批评[暗示];','mouth嘴巴+ful名词后缀，表充满时的量→一口','She took a mouthful of water.','她喝了一大口水。','【记】mouth-口,ful-full充满的:口被塞满了就是满口(一口)');
INSERT INTO word VALUES(2510,'movement','''muvmənt','ˈmu:vmənt','n.  运动;活动;动作，举动;乐章;','move动+ment表名词 →运动<-n->mob, mov, mot 表”移动”<-n->mov(move)+ement(名词后缀)→运动；动作；移动','The burglar alarm is activated by movement.','这防盗警报器一动就会响。',replace(replace('【记】※ move-移动,ment-拼音“门徒”:门徒到处移动参加运动\r\n※ moment-片刻、瞬间,movement-运动:无论是社会还是自然界,都处于不停的运动中,瞬息万变','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2511,'movie','''muvi','ˈmu:vi','n.  电影;电影院;电影业;','mov移动+ie表名词，小东西或人 →电影','According to Mick, it''s a great movie.','据米克说，这是一部了不起的电影。',replace(replace('【记】※ move-移动,I-我:我移动步伐拍电影(电影通过移动画面来放映)\r\n※ mo-拼音“摸”,vi-罗马数字“6”,e-拼音“鹅”:最近上演的电影是关于摸6只鹅的故事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2514,'much','mʌtʃ','mʌtʃ',replace('adv.  非常;差不多;很多地;很大程度上;\nadj.  许多的，大量的;\npron.  很多;大量;很好的东西;（与不可数名词连用，尤用于否定句，或与 how 连用以询问数量，也可与 as、so 和 too 连用）许多;','\n',char(10)),'','Admittedly, it is rather expensive but you don''t need to use much.','它的确很贵，但不需要用得很多。',replace(replace('【记】※ such-这样的,much-非常:这样的事情非常多\r\n※ mu-拼音“母”,ch-拼音“长”:许多的母亲留着长发\r\n※ mu-拼音“木”,ch-拼音“尺”:古代许多学生都挨过木尺,所以非常害怕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2515,'mud','mʌd','mʌd',replace('n.  泥，泥淖;没价值的东西，污物;<美俚>咖啡;诽谤的话;\nvt.  抹泥;钻入泥中;','\n',char(10)),'','The horse''s hooves left deep indentations in the mud.','马蹄在泥地里留下了深深的蹄印。',replace(replace('【记】※ mu-拼音“墓”,d-拼音“地”:墓地泥浆多\r\n※ 谐音“骂的”:浑身是泥,到家肯定是要挨骂的\r\n※ mu-拼音“母”,d-似“行李箱”:母亲装了一行李箱的泥浆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2516,'muddy','''mʌdi','ˈmʌdi',replace('adj.  泥泞的;暗的;模糊的;糊涂的;\nvt.  使沾上泥;把…弄糊涂;\nvi.  变得泥泞，沾满烂泥;','\n',char(10)),'','We drove along a muddy lane to reach the farmhouse.','我们驾车沿泥泞的小路到达农舍。','【记】谐音“抹地”:地板是多泥的,快快抹地吧');
INSERT INTO word VALUES(2517,'multiply','''mʌltɪplaɪ','ˈmʌltɪplaɪ',replace('vt.& vi.  乘;（使）相乘;（使）增加;（使）繁殖;\nadv.  多样地;复合地;多倍地;[电学]并联地，多路地;\nadj.  多层的;多样的;多股的;','\n',char(10)),'multi很多+ply重叠→变多→乘，繁殖<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：multi多+ply=多重的,多样的<-n->multi(much)+ply(to fold)→增加；繁殖；乘','When animals have more food, they generally multiply faster.','动物在有较多的食物时, 一般繁殖得较快.',replace(replace('【记】※ mul-拼音“木兰”,tip-提示,ly-拼音“老爷”:木兰提示老爷要用乘法\r\n※ mul-拼音“目录”,tip-小费,ly-拼音“老爷”:老爷通过目录用剩法计算小费\r\n※ mu-拼音“母”,lt-拼音“老头”,ip-IP卡,ly-拼音“利益”:母亲提供给老头的IP卡利益有了明显的增加','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2518,'mushroom','''mʌʃrʊm','ˈmʌʃrʊm',replace('n.  蘑菇;蘑菇状物，蘑菇形物体;（女用）蘑菇形草帽;暴发户;\nadj.  蘑菇的;蘑菇形的;迅速生长的;雨后蘑菇似的;\nvi.  迅速增长;采蘑菇;迅速增加;（火）猛然的扩大;','\n',char(10)),'','cream of mushroom soup','奶油蘑菇汤',replace(replace('【记】※ mush-拼音“牧师”,room-房间:牧师在房间里种了很多蘑菇\r\n※ mu-拼音“木”,sh-拼音“式”,room-房间:木式房子上最容易长蘑菇\r\n※ mush-糊状物,room-房间:蘑菇可以快速增长,由于含水量看上去像糊状物,有菌盖则像个房子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2519,'music','''mjuzɪk','ˈmju:zɪk','n.  音乐;乐曲;乐谱;乐队;','mus音乐+ic...学→音乐<-n->mus =muse来自希腊神话”缪斯”女神,是文艺音乐女神,所以有”娱乐”的意思#词根助记：mus＋ic','the Royal Academy of Music','皇家音乐学院',replace(replace('【串】歌手must(必须)具备basic(基本的)music(音乐)知识\r\n【记】※ m-拼音“麦”,us-我们,ic-IC卡:在麦当劳,我们插入IC卡听音乐\r\n※ mu-拼音“母”,si-拼音“四”,c-拼音“曾”:母亲四岁时曾学过音乐\r\n※ m-拼音“妈”,us-我们,ic-IC卡:妈妈教我们用IC卡听音乐机里的音乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2520,'musical','''mjuzɪkl','ˈmju:zɪkl',replace('adj.  音乐的，用于音乐的;喜爱[精通]音乐的;音调优美的;悦耳的;\nn.  （社交性的）音乐会;[影视]歌舞片;音乐（喜）剧 = musical comedy;','\n',char(10)),'mus 娱乐，音乐 + ical ...的 → a.音乐的；和谐的','an incandescent musical performance','充满激情的音乐演奏','');
INSERT INTO word VALUES(2521,'musician','mjʊ''zɪʃən','mjuˈzɪʃn','n.  音乐家;','mus音乐+ician表专家，从事某职业的人 →音乐家 <-n->mus =muse来自希腊神话”缪斯”女神,是文艺音乐女神,所以有”娱乐”的意思#词根助记：mus＋ician表示人<-n->music(音乐)+ian(表示人的名词后缀)→音乐家','He was long a famous musician, but he plays no longer.','他成为有名的音乐家已很久了, 但他现在不演奏了.','【记】music-音乐,I-我,an-一:我是一个音乐家');
INSERT INTO word VALUES(2522,'mustard','''mʌstɚd','ˈmʌstəd','n.  芥末，芥菜;芥末色，深黄色;强烈的兴趣;热情的人;','','a jar of mustard','一罐芥末酱',replace(replace('【记】※ must-必须,a-一,rd-拼音“柔道”:一个练柔道的人必须吃芥菜\r\n※ mu-拼音“木”,star-星,d-拼音“的”:芥菜有木头的气味,那是它是很多歌星喜欢的\r\n※ 谐音“骂死德的”:在第一次世界大战中全世界都快骂死德国的原因是德国人率先使用了化学武器芥子气','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2523,'mutton','''mʌtn','ˈmʌtn','n.  羊肉;绵羊;','','He likes to eat mutton which was seasoned with garlic.','他喜欢吃用大蒜调味的羊肉.',replace(replace('【记】※ glutton-贪吃者,mutton-羊肉:贪吃羊肉的人\r\n※ mut-拼音“木桶”,ton-吨:木桶里有一吨羊肉\r\n※ mut-傻瓜,ton-吨:那个傻瓜竟然一次吃了数吨的羊肉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2524,'my','maɪ','maɪ',replace('adj.  我的(I的所有格形式);\nint.  啊呀;天啊;','\n',char(10)),'','My life seemed aimless.','我的生活似乎没有目标。',replace(replace('【记】※ my-拼音“蚂蚁”:蚂蚁是我的朋友\r\n※ myth-神话,my-我的:神话书是我的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2525,'myself','maɪ''sɛlf','maɪˈself','pron.  我自己，亲自;','','I wouldn''t demean myself by asking for charity.','我决不低三下四地乞求施舍。','');
INSERT INTO word VALUES(2526,'name','nem','neɪm',replace('n.  名字;名声;有…名称的;著名的人物;\nvt.  确定;决定;给…取名;说出…的名字;\nadj.  著名的;据以取名;','\n',char(10)),'','What''s your name and address ?','你的姓名、住址？',replace(replace('【串】将有name(签名)有fame(名望)者的照片放在frame(框架)里\r\n【记】※ same-相同的,name-名字:相同的名字\r\n※ na-拼音“哪”,me-我:文盲问,这些名字哪个是我的\r\n※ na-拼音“那”,me-我:你们都起好了英文名字,那我叫什么名字呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2527,'narrow','''næro','ˈnærəʊ',replace('adj.  狭隘的;狭窄的;（种类或数目）有限的;仔细的，精确的;\nvt.  限制，限定;（使）变窄;变得更窄;收缩;\nn.  海峡;狭路，隘路;狭窄的水道;\nvi.  变窄;','\n',char(10)),'','her austere bedroom with its simple narrow bed','她那仅有一张窄床的简陋卧室',replace(replace('【串】arrow(箭)射向narrow(狭窄)的row(谐音“路”)\r\n【记】※ n-似“门”,arrow-箭:这条门只有箭才能射过去,是极其“狭窄”的\r\n※ na-拼音“那”,r-拼音“人”,row-排、行:那些人提成一行,通过狭窄的巷子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2528,'nation','''neiʃən','ˈneɪʃn','n.  国家;民族;国民;政府;','','The nation''s coffers are empty.','国库空虚。',replace(replace('【记】※ na-拼音“那”,tion-谐音“神”:那是神的民族\r\n※ na-拼音“那”,ti-拼音“梯”,on-上:那梯上有国家\r\n※ na-拼音“哪”,tion-谐音“神”:庆祝国家诞生,哪路神仙都要来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2529,'national','''næʃnəl','ˈnæʃnəl',replace('adj.  国家的;国有的;国民的;民族主义的;\nn.  [常用复数]全国性比赛;某国国民;全国性报刊;（机构等的）全国总部;','\n',char(10)),'nat出生的+ion名词后缀+al...的 →出生地的 →国家的，民族的  <-n->nat Nat=born,表示”出生的”#词根助记：nat+ion→出生之处→国家<-n->nat(born)+ional(形容词后缀)→国民的；国家的；国民','the National Sound Archive','国家音响档案馆',replace(replace('【记】※ rational-理性的,national-国家的:要理性的认识国家的问题\r\n※ nation-民族,a-一,l-拼音“轮”:国有的企业体制改革掀起全民族经济的新一轮发展高潮','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2530,'nationality',',næʃə''næləti','ˌnæʃəˈnæləti','n.  国籍;国家;民族性;部落;','nat出生的+ion抽象名词+ality名词后缀 →国民性；国籍 <-n->nat Nat=born,表示”出生的”#词根助记：nat+ion→出生之处→国家<-n->nat(born)+ionality(名词后缀)→国籍；国民性','Aggression by one nationality against another often leads to war.','一个国家对另一国家的挑衅经常会道致战争.','【记】nation-民族,a-一,li-拼音“里”,ty-拼音“太阳”:我的国籍是太阳里的一个民族');
INSERT INTO word VALUES(2531,'nationwide','''neiʃənwaid','ˌneɪʃnˈwaɪd',replace('adj.  全国范围的;全国性的;\nadv.  在全国范围内;就全国而论;','\n',char(10)),'','The documentary opens tomorrow in movie theaters nationwide.','这部纪录片明日起在全国各地的影院上映。','【记】nation-国家,wide-广阔的:国家在做广阔的全国性的报告');
INSERT INTO word VALUES(2532,'native','''netɪv','ˈneɪtɪv',replace('adj.  本国的;土著的;天生的;天真的，纯朴的;\nn.  当地人;土著人;当地产的动（植）物;','\n',char(10)),'nat出生的+ive名词后缀 →本地人<-n->nat Nat=born,表示”出生的”#词根助记：nat+ive<-n->nat(born)+ive(形容词后缀)→出生地的；本国的；土著的；本地人；土著','No government shall take away the rights of the native people.','任何政府也不能剥夺土著人的权利.',replace(replace('【记】※ na-拼音“那”,t-拼音“天”,ive-I’ve我已经:那天我已经加入本地的户口了\r\n※ na-拼音“那”,t-拼音“天”,I-我,v-罗马数字“5”,e-拼音“鹅”:那天我买了5只本地的鹅\r\n※ na-拼音“那”,ti-拼音“提”,v-罗马数字“5”,e-拼音“鹅”:那个人提着5只鹅的人一看就是本地人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2533,'nature','''netʃɚ','ˈneɪtʃə(r)','n.  自然;天性;天理;类型;','nat出生的+ure状态→出生状态→天性<-n->-ure 后缀;表示行动的结果##nat Nat=born,表示”出生的”#词根助记：nat+ure→出生状态→天性<-n->nat(born)+ure(名词后缀)→自然；天性；本质','the adversarial nature of the two-party system','两党制的对抗性',replace(replace('【串】阿Q生下来是premature(早产的),可怜的creature(人),“精神胜利法”是feature(特色),有乐天的nature(性格),被杀刚刚mature(成熟的),画圈当成signature(签名)\r\n【记】※ mature-成熟,nature-天性:变得成熟是人的天性\r\n※ na-拼音“那”,tu-拼音“吐”,re-谐音“热”:那人吐露了对大自然的热爱\r\n※ na-拼音“那”,tu-拼音“兔”,re-谐音“热”:那只兔子在笼子里实在太热了,快让它回到自然界中去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2534,'navy','''nevi','ˈneɪvi','n.  海军;船队;','nav船+y表名词 → 海军<-n->nau-, nav- ”船”,引申为”海员”#词根助记：nav+y<-n->nav(ship)+y(名词后缀)→海军；船队','a navy blue suit','一套海军蓝的衣服',replace(replace('【串】真envy(羡慕)你被levy(征募)为navy(海军)\r\n【记】※ na-拼音“那”,v-数字“5”,y-倒写似“人”:那5个人参加了海军\r\n※ na-拼音“那”,v-似“船”,y-拼音“丫”:站在船头的是我家那丫头\r\n※ na-拼音“那”,v-似“船”,y-拼音“有”:海军有船,没有船那叫陆军了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2535,'near','nɪr','nɪə(r)',replace('adv.  （空间）在近处;在附近;（时间）临近;（程度）几乎;\nprep.  （表示程度）接近;（表示位置）靠近;（表示时间）将近;接近于（某种状态）;\nadj.  近的;亲密的;近似;（亲属关系）近亲;','\n',char(10)),'','Police found fragments of glass near the scene.','警方在现场附近发现了玻璃碎片。',replace(replace('【记】※ n-似“门”,ear-耳朵:获得靠近门想偷听什么\r\n※ near-靠近,hear-听:靠近演讲者,听得清楚些\r\n※ dear-亲爱的,near-亲近的:亲爱的人就是最亲近的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2536,'nearby',',nɪr''baɪ','ˌnɪəˈbaɪ',replace('adj.  在附近的，位于附近的;\nadv.  附近地，不远地;','\n',char(10)),'near附近+by旁边 → a.附近的 ad.在附近','Police evacuated nearby buildings.','警方已将附近大楼的居民疏散。',replace(replace('【记】※ 谐音“你二伯”:你二伯在附近\r\n※ nearby-在附近,nearly-几乎、差不多:附近的人几乎差不多都认识他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2537,'nearly','''nɪrli','ˈnɪəli','adv.  几乎，差不多;险乎;','near接近 + ly ...的 → ad.差不多；密切地','After   roaming  around nearly half his life, he finally settled down in Canada.','他过了半辈子的流浪生活, 最后在加拿大定居了下来.',replace(replace('【记】※ near-在附近,ly-拼音“龙眼”:附近几乎都是龙眼\r\n※ nearby-在附近,nearly-几乎、差不多:附近的人几乎差不多都认识他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2538,'neat','ni:t','ni:t','adj.  整洁的，干净的;灵巧的;匀整的;未搀水的;','','Square up the books to make them look neat.','把书摆正,使其整齐美观.',replace(replace('【串】我seat(坐)在neat(整洁的)厨房里地边beat(打)着拍子,一边heat(热)着肉汤\r\n【记】※ neat-整洁的,nest-窝:整洁的窝\r\n※ n-拼音“你”,eat-吃:你吃饭的时候尽量要整洁\r\n※ na-拼音“哪”,at-在:哪咤喜欢呆在整洁的地方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2539,'necklace','''nɛkləs','ˈnekləs','n.  项链;','neck脖子+lace花边 → n.项链','a necklace of wooden beads','一条木珠项链',replace(replace('【记】※ neck-脖子,lace-谐音“勒死:脖子被项链勒死了\r\n※ neck-脖子,lace-带子:脖子上戴的有花边和带子的是“项链”\r\n※ ne-拼音“哪”,ck-拼音“刺客”,la-拼音“拉”,ce-拼音“厕”:哪咤把刺客拉进厕所准备扔进粪池,刺客吓得赶快交出项链','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2540,'necktie','''nektai;''nekˌtai','ˈnektaɪ','n.  领带，领结;','','He bought a fancy necktie.','他买了一条别致的领带.','【记】neck-脖子,tie-带子:领带就是系在脖子上的带子');
INSERT INTO word VALUES(2541,'need','ni:d','ni:d',replace('vt.  需要;必须;\naux.  必须;不得不;\nn.  需要;需要的东西;责任;贫穷;\nvi.  （表示应该或不得不做）有必要;','\n',char(10)),'','She refuses to acknowledge the need for reform.','她拒不承认改革的必要性。',replace(replace('【记】※ need-需要,deed-行动:你需要马上行动\r\n※ ne-拼音“哪”,ed-拼音“耳朵”:哪咤的耳朵需要戴耳环','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2542,'needle','''nidl','ˈni:dl',replace('n.  针;针状物;<口>刺激性言行;\nvt.  用针缝，刺;刺激，激怒;<俚>增加（饮料的）酒精含量;\nvi.  缝纫;','\n',char(10)),'','a needle and thread','针和线',replace(replace('【记】※ 谐音“你兜”:你兜破了要用针缝\r\n※ needle-针,wheedle-哄骗:用针当做铁棒来哄骗孩子\r\n※ need-需要,le-拼音“了”:裤子破了,就需要一根针了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2543,'negotiate','nɪ''ɡoʃɪet','nɪˈgəʊʃieɪt',replace('vi.  谈判，协商，交涉;\nvt.  谈判达成;成功越过;议价出售;','\n',char(10)),'negoti协商+ate动词后缀→谈判达成,协商；成功越过<-n->neg(ne-=not)+ati(leisure)+ate(动词后缀)→交涉；协定；商议','I''ll negotiate with their coach on the date of the match.','我将与他们的教练磋商比赛的日期问题.',replace(replace('【记】※ 谐音“你狗屎碍她”:都商议离婚了,你狗屎碍她啥事\r\n※ ne-拼音“哪”,go去,ti-拼音“替”,ate-吃:经商议后决定让哪咤去代替我吃饭\r\n※ ne-拼音“哪”,go-去,ti-拼音“提”,a-一,te-拼音“特”:哪咤去龙宫谈判,提了一特殊条件','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2544,'neighborhood','''nebɚ,hʊd','''neɪbəhʊd','n.  地区;某地区的人;与某处邻近的地区;临近街坊;','neighbor邻居+hood表名词，身份，性质等 →邻居关系<-n->neighbor(邻居)+hood(表示抽象名词的后缀)→邻近地区','His ill luck has been whispered about the neighborhood.','他的不幸遭遇已在邻居中传开.','');
INSERT INTO word VALUES(2545,'neighbour',' [''neɪbə] ','''neɪbə(r)',replace('n.  邻居;邻近的人[物];邻国;世人;\nvt.  接壤;邻接;\nvi.  邻近;与…有睦邻关系;\nadj.  邻居的;邻近的;','\n',char(10)),'','She had a good gossip with a neighbour over the garden fence.','她隔着花园篱笆和邻居聊了很久.',replace(replace('【记】※ n-拼音“那”,eighb-eight八,our-我们的:那八个人都是我们邻居\r\n※ neig-拼音“内阁”,hb-拼音“滑冰”,our-我们:在内阁滑冰的是我们的邻居\r\n※ nei-拼音“内”,g-似数字“9”,hb-拼音“后爸”,our-我们:内人的9个后爸都是我们的邻居','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2546,'neither','''niðɚ','ˈnaɪðə(r)',replace('adj.  （两者）都不的;\npron.  两者都不;\nadv.  两个都不;既不…也不;\nconj.  也不;既不;','\n',char(10)),'n(not)+either→既非；皆不；两者都不','Neither party is willing to compromise and herein lies the problem.','双方都不愿意妥协，问题就在这里。',replace(replace('【记】※ n-no不,either-二者任选一:即非二选一,都不\r\n※ ne-拼音“哪”,I-我,th-拼音“太后”,er-拼音“儿”:哪咤和我都不喜欢太后的儿子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2547,'nest','nest','nest',replace('n.  （鸟）窝;温床;（套叠在一起的）一套物件;藏匿处;\nvt.  筑巢;嵌套;\nvi.  筑巢;','\n',char(10)),'','The swallows are building a nest under the roof of our house.','燕子正在我们的屋檐下筑巢.',replace(replace('【串】最好(best)害虫(pest)筑巢(nest)西(west),惟恐(lest)测试(test)马甲(vest)余(rest)\r\n【记】※ net-网,s-似“蛇”:蛇在网里筑网\r\n※ nest-窝,chest-胸腔:心窝在胸腔内\r\n※ ne-拼音“哪”,st-拼音“石头”:哪咤把石头放在窝里(哪咤在用石头筑巢)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2548,'network','''nɛtwɝk','ˈnetwɜ:k',replace('n.  网;（电视与计算机）网络;网状物;广播网;\nvt.& vi.  将…连接成网络;建立工作关系;\nvt.  把（地方节目）编排到广播网（或电视网）联播;使（全国）联播;（如）用网覆盖;广泛分布;\nvi.  沟通，互助;','\n',char(10)),'net网+work 操作 → 网络','ISDN connectivity allows computers to communicate over a network.','综合业务数字网连接实现了计算机网络通讯。',replace(replace('【记】※ net-网络,work-工作:“网络”系统是通过网络进行工作的系统\r\n※ net-网络,work-工作:“网络”就是可以工作的网,现在的互联网与我们的生活关系越来越密切,在互联网上可以做很多很多的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2549,'never','''nɛvɚ','ˈnevə(r)','adv.  从不，从来没有;一点也不，决不;<口>不会…吧，没有;不曾;','n(not)+ever→决不','He never drinks alcohol.','他从来不喝酒。',replace(replace('【记】※ never-从不,fever-发烧:从不发烧\r\n※ ne-拼音“哪”,v-罗马数字“5”,er-拼音“儿”:哪咤生了5个儿子,这是谁编的,从来没有这事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2550,'new','nu','nju:',replace('adj.  新的，崭新的;新鲜的，新到的;现代的;初次（听到）的;\nadv.  新近，最近;','\n',char(10)),'','the government''s abandonment of its new economic policy','政府对新经济政策的放弃','【记】new-新的,few-很少:新的事物很少');
INSERT INTO word VALUES(2554,'news','nju:z','nju:z','n.  新闻;消息;（可当作新闻内容的）人;物;','','She didn''t appear at all surprised at the news.','她听到这消息时一点也没有显得吃惊。','【记】new-新,s-拼音“事”:新发生的事情,就是新闻');
INSERT INTO word VALUES(2555,'newspaper','''nuzpepɚ','ˈnju:zpeɪpə(r)','n.  报纸，报;旧报纸;新闻纸;','news新闻+paper纸 → 报纸','The truth of his conjecture was confirmed by the newspaper report.','新闻报道证明了他的推测果然不假。','【记】news-新闻,paper-纸:写新闻的纸就是报纸');
INSERT INTO word VALUES(2556,'next','nɛkst','nekst',replace('adj.  紧接在后的;次于的;贴近的;紧邻的;\nadv.  接下去;然后;居后地;依次的;\nn.  下一位;下一个;\nprep.  靠近;居于…之后;在…的隔壁;','\n',char(10)),'','The next item on the agenda is the publicity budget.','议程表上的下一项是宣传预算。',replace(replace('【记】※ next-紧接的,text-正文:紧接在后的是正文\r\n※ ne-拼音“哪”,xt-拼音“洗头”:玉帝说“哪咤记住了下次要洗头”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2558,'nice','naɪs','naɪs','adj.  美好的，愉快的;正派的;友好的，亲切的;细致的;','','He seemed like a nice bloke.','他看上去像个好人。',replace(replace('【串】稻米(rice)美好(nice)老鼠(mice)恶(vice),离了冰(ice)快不能活\r\n【记】※ ni-拼音“你”,ce-拼音“厕”:你家的厕所好漂亮\r\n※ ni-拼音“你”,ce-拼音“册”:可爱的人儿是你,拿着好看的画册\r\n※ n-拼音“奶”,ice-冰:大热天能得到一杯冰奶,那是一件多么好的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2559,'niece','nis','ni:s','n.  外甥女;侄女;','','My niece was left in my trust for the weekend.','我受托周末照顾我的外甥女.',replace(replace('【记】※ niece-侄女,piece-片:侄女吃了一片饼干\r\n※ nie-拼音“捏”,ce-拼音“册”:手捏画册,侄女仔细看\r\n※ nie-拼音“捏”,ce-拼音“厕”:侄女用泥巴捏了一个厕所','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2560,'night','naɪt','naɪt','n.  夜;晚上;（举行盛事的）夜晚;','','I don''t like going out alone at night.','我不喜欢夜晚单独外出。',replace(replace('【记】※ night-夜间,right-正义:骑士们夜间出发,伸张正义\r\n※ nigh-夜间(n似“门”),right-正确:夜间关好门是正确的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2561,'nine','naɪn','naɪn',replace('num.  九;九个;第九;\nn.  九，九个;\nadj.  九的，九个的;','\n',char(10)),'','They have two children aged six and nine.','他们有两个小孩，一个六岁，一个九岁。',replace(replace('【串】nine(九)个人dine(吃饭)wine喝(酒)\r\n【记】※ ni-拼音“你”,ne-拼音“呢”:我是九号,你呢\r\n※ nin-拼音“您”,e-拼音“鹅”:先生您好!这是您的九只烤鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2562,'nineteen',',naɪn''tin','ˌnaɪnˈti:n',replace('num.  十九;十九个;第十九;\nn.  十九岁;十九点钟;','\n',char(10)),'nine九+teen十 → 十九，十九个','Draining mountains of everlasting snow, the river twists for nineteen hundred miles.','这条河把终年积雪的群山上的融雪带走, 蜿蜒1900英里长.','');
INSERT INTO word VALUES(2563,'ninety','''naɪnti','ˈnaɪnti',replace('num.  九十;\nn.  九十;九十年代;九十岁;\nadj.  九十的;九十岁的;','\n',char(10)),'nine九+ty十 →九十','He is ninety years old, but his mind is sharp.','他虽然90岁了, 但头脑还很灵活.','');
INSERT INTO word VALUES(2564,'ninth','naɪnθ','naɪnθ',replace('n.  第九;九分之一;\nadj.  第九的;九分之一的;','\n',char(10)),'','the rousing finale of Beethoven''s Ninth Symphony','贝多芬第九交响曲激动人心的末乐章',replace(replace('【记】※ nin-拼音“您”,th-拼音“太后”:您是第九个太后\r\n※ nin-拼音“您”,th-拼音“天河”:您是第九个到天河的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2565,'no','no','nəʊ',replace('adv.  不;否;一点也没有;\nadj.  没有的;不许的;一点儿也没有;决不是的;\nn.  不;否定，否认;反对票;否决票;\nabbr.  数字(number);元素锘(nobelium)的符号;','\n',char(10)),'','The storm showed no signs of abating.','暴风雨没有减弱的迹象。','');
INSERT INTO word VALUES(2569,'noble','''nobl','ˈnəʊbl',replace('adj.  高尚的;贵族的;外表庄严和庄重的;表现出崇高的;\nn.  尊贵的人;旧时在英国使用的金币;','\n',char(10)),'','He died for a noble cause.','他为了高尚的事业而牺牲。',replace(replace('【记】※ noble-高尚的,ignoble-不光彩:高尚的人不会做不光彩的事情\r\n※ no-没有,ble-拼音“伯乐”:即使没有伯乐的欣赏,我也能成为一个高尚的人\r\n※ no-没有,bl-似数字“61”,e-拼音“鹅”:他家的所有东西还没有61只鹅值钱,肯定不是贵族','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2570,'nobody',' ''nəubədi, -bɔdi ','ˈnəʊbədi',replace('pron.  没有人，无人;\nn.  小人物，无足轻重的人;','\n',char(10)),' no无 +body 人→ pron.谁也不；无人','Nobody can gainsay his claims.','没人能够反驳他的说法。','');
INSERT INTO word VALUES(2571,'noisily','''nɔ:izili;''nɔizili','''nɔɪzɪlɪ','adv.  吵闹地;喧喧嚷嚷;','','The swan flapped its wings noisily.','天鹅大声地拍打着翅膀。','');
INSERT INTO word VALUES(2572,'noisy','''nɔɪzi','ˈnɔɪzi',replace('adj.  嘈杂的;喧闹的;充满噪音的;吵吵闹闹的;\nn.  响声;嘈杂声;','\n',char(10)),'','The streets were noisy and full of activity.','街上熙熙攘攘，车水马龙。',replace(replace('【记】※ no-不,is-是,y-拼音“丫”:不是丫头发出的“有噪声”\r\n※ no-不,is-是,y-谐音“外”:我们不是外星人所以都怕喧闹的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2573,'none','nʌn','nʌn',replace('pron.  没有人，没有一人;没有一个;没有一部分，没有一点;\nadv.  根本不;无法，绝不;','\n',char(10)),'n(not)+one→毫无；无人；无物；毫不','None of the passengers and crew were injured.','没有一个乘客和机组人员受伤。',replace(replace('【记】※ no-不,ne-拼音“哪”:不是哪咤决不闹海\r\n※ none-没有人,bone-骨头:没有人想当软骨头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2574,'noodle','''nʊdl','ˈnu:dl',replace('n.  面条;傻子， 笨蛋;\nvi.  （乐师）弹拨乐器，（即兴）演奏;[口语]长时间地思考，反复酝酿;','\n',char(10)),'','They have two restaurants that purvey dumplings and chicken noodle soup.','他们那里有两家供应饺子和鸡肉汤面的餐馆。',replace(replace('【记】※ noodle-面条,needle-针:龙须面条像针一样细\r\n※ noodle-面条,doodle-涂鸭:锅里的面条就像涂鸭,毫无规则可言\r\n※ no-没有,o-似“蛋”,dle-拼音“倒了”:没有加鸡蛋的面条被倒掉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2575,'noon','nu:n','nu:n','n.  正午，中午;全盛期，顶点;〈古〉午夜;晌午;','','By noon, all 61 people were judged out of danger.','到中午时, 61个人看来都脱离危险了.',replace(replace('【记】※ noon-正午,moon-月亮:正午难见月亮\r\n※ no-不,o-似“蛋”,n-似“门”:中午不要把蛋放在门外','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2576,'nor','nɔr','nɔ:(r)','conj.  也不;也不是;和 neither 或 not 连用;去甲;','','Do you want me to ask the guv''nor about it?','你想让我就这事问问老板吗？','【记】honor-尊敬,nor-也不:不尊敬别人,别人也不尊敬你');
INSERT INTO word VALUES(2577,'normal','''nɔrml','ˈnɔ:ml',replace('adj.  正常的;正规的，标准的;[数学]正交的;精神健全的;\nn.  正常，常态;标准;[数学]法线;','\n',char(10)),'norm规则，规范+al形容词后缀→有规范的→正常的<-n->norm-, normo- =rule, norm,表示”规则,规范”<-n->norm(rule)+al(形容词后缀)→正常的；正规的；常态；标准；正常的人','the inversion of normal word order','正常词序的倒装',replace(replace('【记】※ 谐音“恼猫”:老鼠恼猫是正常的\r\n※ no-不,rm-拼音“人们”,al-all所有的:不是有所有的人们都是正常的,还有少部分人是不正常的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2578,'north','nɔrθ','nɔ:θ',replace('n.  北方;北部;（美国南北战争时与南方作战的）北部各州;北方发达国家（尤指欧洲和北美各国）;\nadj.  北方的;北部的;朝北的;（风，光线）来自北方的;\nadv.  在北方;自北地;向北方;','\n',char(10)),'','polar bears, denizens of the frozen north','北极熊，在冰天雪地的北方生活的动物',replace(replace('【串】新闻当然是来地east(东)south(南)west(西)north(北)的了取东南西北的开头字母\r\n【记】※ forth-往前,north-北:往前走是北\r\n※ no-没有,r-拼音“人”,th-拼音“图画”:在北方没有人会画图画','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2579,'northeast','''nɔrθ''ist','''nɔ:θ''i:st',replace('n.  东北，东北方向;东北部;\nadj.  在东北的;东北部的;向东北的;（风、光线）来自东北方向的;\nadv.  自东北地;','\n',char(10)),'north北方+east东方 → 东北','Snow in October is nothing strange in northeast China.','10月下雪在东北不是什么希罕的事.','');
INSERT INTO word VALUES(2580,'northwards','''nɔrθwɚdz','ˈnɔ:θwədz','adv.  向北;','north北+wards表副词，向... →向北，朝上','These birds migrate northwards in spring and southwards in fall.','这些鸟春天向北迁徙,秋天向南迁徙.','');
INSERT INTO word VALUES(2581,'northwest','''nɔrθ''wɛst','''nɔ:θ''west',replace('n.  西北，西北方向;西北部;\nadj.  在西北的;西北部的;向西北的;（风、光线）来自西北方的;\nadv.  自西北地;','\n',char(10)),'north北方+west西方 → n.西北 a.位于西北的','Take the northwest road; it is the shortest way.','走向西北的那条路, 那是最近的路.','');
INSERT INTO word VALUES(2582,'nose','noz','nəʊz',replace('n.  鼻子;嗅觉;芳香，香气;突出的部分;\nvt.  嗅出，闻出;用鼻子触;用鼻子品评（酒）等;探出;\nvi.  小心探索着前进;探问;','\n',char(10)),'','He biffed me on the nose.','他一拳砸在我鼻子上。',replace(replace('【串】horse(马)的nose(鼻子)上插着hose(软管),笑死人了\r\n【记】※ nose-鼻子,hose-软管:病人鼻子上插着软管\r\n※ no-不,se-拼音“啬”:感冒之人的鼻子,绝不吝啬流清涕\r\n※ no-无,se-拼音“色”:史努比用鼻子嗅了嗅,发现氧气是无色无味的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2583,'not','nɑt','nɒt','adv.  不;[用以表示否定、否认、拒绝、禁止等]不是;几乎不;未必，没有[用于否定后面的词或短语];','','Eva was adamant that she would not come.','伊娃坚决不来。','【记】not-不,knot-打结:不要打结');
INSERT INTO word VALUES(2587,'notebook','''notbʊk','ˈnəʊtbʊk','n.  笔记簿;笔记本电脑;手册;笔记本;','note笔记 +book 书 → n.笔记本，期票簿','He drew out his notebook and began to take notes.','他掏出笔记本开始记笔记.',replace(replace('【记】※ note-笔记,book-书:作笔记的书就是笔记本\r\n※ note-笔记,book-本子:笔记本是用来作笔记的本子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2588,'notice','''notɪs','ˈnəʊtɪs',replace('n.  注意;布告;警告;预告;\nvt.& vi.  注意;\nvt.  通知;留心;关照;注意到;\nvi.  引起注意;','\n',char(10)),'not知道，注意+ice表名词 → 注意；通知<-n->not 表示”记号”<-n->not(mark)+ice(动词后缀)→注目；通知；公告；注意','The notice was set above the door, and I didn''t see it.','通知贴在门的上方, 我没看见.',replace(replace('【记】※ no-不,ti-拼音“踢”,ce-拼音“厕”:通知说不能踢厕所\r\n※ not-没有,ice-冰:夏天没有冰块吃,皇上发布布告向全国征集\r\n※ no-不,ti-拼音“提”,ce-拼音“策”:通知开会的人,不要乱提计策','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2589,'novelist','''nɔvəlist','ˈnɒvəlɪst','n.  小说家;','','A novelist creates characters and a plot.','小说家塑造人物并设计情节.','【记】no-不,v-数字“5”,li-拼音“立”,st-石头:不,5只鹅后立着的石头是小说家');
INSERT INTO word VALUES(2590,'November','no''vɛmbɚ','nəʊˈvembə(r)','n.  十一月;通讯中用以代替字母 n 的词;','','The Russian Revolution occurred on November 7, 1917.','俄国十月革命发生于1917年11月7日.',replace(replace('【记】※ remember-记得,November-十一月:还记得十一月的事吗\r\n※ no-没有,v-罗马数字“5”,em-拼音“恶魔”,be-是,r-似“花”:没有这5个恶魔是充满鲜花十一月','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2591,'now','naʊ','naʊ',replace('adv.  现在;其时;立刻;（改变话题或要对方做某事前，引起对方注意）喂;\nadj.  现在的;当今的;现任的;\nn.  现在;目前;目前;\nconj.  由于;既然;','\n',char(10)),'','He is now fighting his addiction to alcohol.','他现在正努力戒酒。','【记】now-现在,snow-下雪:现在下雪了');
INSERT INTO word VALUES(2594,'nowadays','''naʊədez','ˈnaʊədeɪz',replace('adv.  现在，当今;\nn.  当今，现在;','\n',char(10)),'nowaday现在+s表副词→现今，当今<-n->nowaday+s(副词后缀)→现今；时下','Nowadays most kids prefer watching TV to reading.','现在大多数孩子都喜欢看电视而不喜欢读书。','【记】now-现在,a-一,day-天、日子,s-似“美女”:现在的美女都是一个人过日子');
INSERT INTO word VALUES(2595,'nowhere','''no''wɛr','ˈnəʊweə(r)',replace('adv.  任何地方都不，无处;毫无结果;\nn.  无处;任何地方;无名之地;\nadj.  不存在的;毫无结果的;不知名的;','\n',char(10)),'no不+where哪里 → 任何地方都不','Eric, as elusive as ever, was nowhere to be found.','埃里克总是这样神出鬼没，哪儿也找不着。',replace(replace('【记】※ no-没有,where-什么地方:因为没有钱,他觉得什么地方都不好\r\n※ no-没有,where-哪里:那里什么都没有,就是在任何地方都没有','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2596,'numb','nʌm','nʌm',replace('adj.  麻木的，失去感觉的;无动于衷的，没感情的;\nvt.  使麻木，使麻痹;','\n',char(10)),'','I had been lying awkwardly and my leg had gone numb.','我一直以一种不舒服的姿势躺着,腿已经麻木了.',replace(replace('【记】※ dumb-哑的,numb-麻木的:哑巴是嘴巴麻木的状态\r\n※ number-数字,numb-麻木的:这么多的数字让我麻木了\r\n※ numb-麻木的,number-数目:他贪污这样大数目的钱花天酒地,而对群众的疾苦麻木不仁→麻木的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2597,'nurse','nɝs','nɜ:s',replace('n.  护士，看护;奶妈，保姆，阿妈，保育员;保护人，培养者，养成所，发祥地;[植]保护树，[虫]保护虫，保育虫，[动]世代交替的无性期的个体;\nvt.& vi.  护理;照料;喂;吃奶;\nvt.  培育;怀抱;搂抱;调治;','\n',char(10)),'','The nurse mopped his fevered brow.','护士擦拭了他发烫的前额。',replace(replace('【串】nurse(护士)curse(诅咒)偷purse(钱包)的人\r\n【记】※ nur-拼音“怒容”,se-拼音“蛇”:护士满里怒容地给蛇打针\r\n※ curse-辱骂,nurse-护士:最近出现的辱骂医生护士的行为值得谴责\r\n※ nurse-护士,curse-诅咒,purse-钱包:护士在诅咒那个偷钱包的小偷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2598,'nursery','''nɝsəri','ˈnɜ:səri','n.  婴儿室，幼儿园;苗圃;临时托儿所;温床，滋生地;','nurse养育，护理+ry行业 →托儿所','One area of contention is the availability of nursery care.','争论的一个方面是提供幼儿保育的可能性。',replace(replace('【记】※ nurse-护士,ry-拼音“人妖”:护士和人妖开了个托儿所\r\n※nursery-托儿所,nurse-护士:托儿所的工作人员都是护士\r\n※ nurse-护士,ry-拼音“阿姨”:托儿所的阿姨就象护士一样细心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2599,'nursing','''nɝsɪŋ','ˈnɜ:sɪŋ',replace('n.  护理，看护;养育;\nv.  护理( nurse的现在分词);照料;喂;吃奶;\nadj.  领养（孩子）的;被领养的;','\n',char(10)),'nurs看护+ing名词后缀→护理；看护；养育','The hotel is going to be converted into a nursing home.','那家旅馆将被改建成私人疗养院。','');
INSERT INTO word VALUES(2600,'nutrition','nu''trɪʃən','njuˈtrɪʃn','n.  营养，滋养;营养品;营养学;食物;','nutrit营养+ion表名词 → 营养；滋养<-n->nutri-, nutrit- =nourish,表示”营养”<-n->nutri(nourish)+tion(名词后缀)→营养；食物；营养学','advice on diet and nutrition','有关饮食和增加营养的建议',replace(replace('【记】※ 谐音“牛吹神”:现在的很多营养品广告吹牛吹得很神\r\n※ nut-坚果,ri拼音“日”,tion谐音“神”:日神说坚果很有营养\r\n※ nut-坚果,ri拼音“日”,tion谐音“神”:这些坚果很有营养,在日本被看做神果','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2601,'nylon','''naɪlɑn','ˈnaɪlɒn','n.  [纺]尼龙;尼龙织品;〈口〉尼龙长袜;','','man-made fibres such as nylon and polyester','尼龙和涤纶之类的人造纤维',replace(replace('【记】※ 谐音“耐烂”:尼龙袜子耐烂\r\n※ ny-拼音“你爷”,l-似数字“1”,on-上面:你爷身上有根尼龙绳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2602,'obey','ə''be','əˈbeɪ',replace('vt.& vi.  服从，听从;\nvt.  遵守，遵循;','\n',char(10)),'ob(在此无特殊意义)+ey→服从；遵守','You should reason with him instead of just telling him to obey.','你应该同他讲清道理,不要只叫他听话.',replace(replace('【记】※ 谐音“儿辈”:儿辈要服从父辈\r\n※ okey-ok好、行,obey-服从:好,行,我服从\r\n※ o-似“数字0,引申为没有”,b-似数字“6”,ey-拼音“鳄鱼”:这6条鳄鱼一点也不服从','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2603,'object','''ɑbdʒɛkt','ˈɒbdʒɪkt','n.  物体;目标;宾语;客体，对象;','ob反+ject投掷，扔→反着扔→反对，引申为扔向目标 → 物体；目标v.  反对<-n->ob- 前缀,表”完全地”##ject =throw,cast,表示”投掷,扔”#词根助记：ob反+ject→反着扔→反对,引申为扔向目标<-n->ob(towards,against)+ject(to throw)→反对；拒绝；物体；目的；对象','A rock is an inanimate object.','岩石是无生命的物体。',replace(replace('【记】※ abject-卑鄙的,object-目标:卑鄙的杀手目标竟是总理\r\n※ ob-拼音“欧伯”,j-拼音“姐”,e-拼音“鹅”,ct-CT机:欧伯反对姐姐带鹅去照CT\r\n※ o-拼音“哦”,bj-拼音“北京”,e-拼音“鹅”,ct-拼音“池塘”:哦?北京的鹅会在池塘里找物体','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2604,'occupation',',ɑkju''peʃən','ˌɒkjuˈpeɪʃn','n.  职业，工作;占有，占领;（土地、房屋、建筑等的）使用;','oc再次+cup拿，抓，握住+ation表名词 → occup(y)占领+ation表名词 → 占领，占据；职业','Please state your name, age and occupation below.','请在下面写明姓名、年龄和职业。',replace(replace('【记】※谐音“阿Q陪婶”:阿Q陪婶找职业\r\n※ occupy-占用,occupation-职业:占用你大部分时间的是职业\r\n※ o-似“零,引申为没有”, c-似“耳朵”,cup-茶杯,a-一,tion-谐音“神”:这个没有耳朵的茶杯是一个神所占领的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2605,'occur','ə''kɝ','əˈkɜ:(r)','vi.  发生;出现;闪现;','oc向+cur 跑 → 某个方向跑 → 发生<-n->cur,curr,curs, cours =run , 表示”跑,发生”#词根助记：oc朝向+cur跑→跑来→发生<-n->oc(ob-=towards)+cur(to run)→被想起；发生；存在','When exactly did the incident occur?','这一事件究竟是什么时候发生的？',replace(replace('【记】※ occur-出现,occupy-占领:突然出现的鬼子把村庄占领了\r\n※ oc-拼音“龌龊”,cur-拼音“粗人”:粗人经常发生龌龊的事情\r\n※ o-拼音“哦”,c-似“月亮”,cu-化学元素“铜”,r-拼音“人”:哦,月亮上的铜人出现了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2606,'ocean','''oʃən','ˈəʊʃn','n.  洋;海洋;大海;（地球上划分出的）洋;','','the depths of the ocean','海洋的深处',replace(replace('【记】※ o-拼音“偶”,ce-拼音“厕”,an-一:哦,厕所里有一个海洋\r\n※谐音“鸥声”:在大海上能经常听到海鸥的声音,在别的地方是听不到的\r\n※ o-拼音“偶”,ce-拼音“侧”,an-拼音“岸”:偶尔侧目海洋,岸上静听涛声\r\n【记】o-似数字“0”,clock-时钟:时钟指向零点钟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2607,'Oceania',',oʃɪ''ænɪə','ˌəʊsiˈɑ:niə','n.  大洋洲;澳洲;','','Oceania is mainly made up of Australia and New Zealand.','大洋洲主要是由澳大利亚和新西兰组成的.','');
INSERT INTO word VALUES(2608,'October','ɑk''tobɚ','ɒkˈtəʊbə(r)','n.  十月;','octo(eight)+ber→十月','The students return in October for the start of the new academic year.','学生于十月返校，开始新学年的学习。',replace(replace('【记】※ octo-谐音“呕吐”,ber-谐音“吧”:十月开始他已变得令人呕吐不已吧\r\n※ o-拼音“哦”,ct-拼音“池塘”,ob-拼音“卧病”,er-名缀“人”:哦?池塘里卧病的人怀孕个十月啦\r\n※ o-似“太阳”,c-似“月亮”,to-到,b-似数字“6”,er-拼音“儿”:十月一日国庆节,太阳和月亮一起郊游,还带着他们的六个儿子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2609,'of','əv','əv',replace('prep.  关于;属于…的;由…制成;\naux.  助动词  [非标准用语、方言] =have [主用于虚拟语气];','\n',char(10)),'','the government''s abandonment of its new economic policy','政府对新经济政策的放弃','【记】roof-屋顶,of-由…制成:屋顶是由许多材料制成的');
INSERT INTO word VALUES(2611,'off','off','ɔ:f, ɔf',replace('prep.  从…落下;离开;从…去掉;下班;\nadv.  离开;距，离;被取消;下班;\nadj.  不新鲜的;不能接受;不礼貌;\nn.  起跑;\nv.  杀死;','\n',char(10)),'','I called him but he ran off.','我喊他，可他跑开了。','【记】offer-提供,off-离开:提供车让人离开');
INSERT INTO word VALUES(2612,'offence','ə''fɛns','əˈfens','n.  犯罪，违反;冒犯，触怒;攻击;','','Does such an activity constitute a criminal offence?','难道这样的活动也算刑事犯罪吗？',replace(replace('【记】※ fence-篱笆,offence-违反:爬篱笆违反校规\r\n※ off-离开,en-拼音“恩”,ce-拼音“策”:离开了恩人的监管,坏人在策划犯罪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2613,'offer','''ɔfɚ','ˈɒfə(r)',replace('vt.  提供，给予;提出，提议;出价，开价;表示愿意;\nvi.  提议;企图，想要;供奉;\nn.  提议;出价，开价;试图;求婚;','\n',char(10)),'of一再+fer带来，拿来→一再带来→提供，提出<-n->fer =bring,carry,表示”带来,运送,忍受,生产”#词根助记：of一再+fer→一再带来→提供<-n->of(ob-=near)+fer(to carry)→呈赠；奉献；提出；表示；提供；提议；企图','Please confirm your acceptance of this offer in writing.','请书面确认你接受这项提议。',replace(replace('【记】※ of-前缀“向、到”, fer-词根“拿、送”:送到→的面前\r\n※ off-离开,er-拼音“儿”:老人提出要离开不孝的儿独立生活\r\n※ o-似“蛋”,ff-拼音“发疯”,er-拼音“儿”:发疯的鸡蛋是儿子提供的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2614,'officer','''ɔfɪsɚ','ˈɒfɪsə(r)',replace('n.  军官，警官;高级职员;公务员;船长;\nv.  指挥;统率;管理;配置军官;','\n',char(10)),'','Who is your commanding officer?','谁是你们的指挥官？',replace(replace('【记】※ office-办公室,r-拼音“人”:办公室里的都是官员\r\n※ office-办公室,r-拼音“人”:办事员就是天天坐在办公室里的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2615,'offshore',',ɔf''ʃɔr','ˌɒfˈʃɔ:(r)',replace('adj.  离开海岸的;近海的;海外的，国外的;\nadv.  （指风）向海的，离岸的;','\n',char(10)),'','A big program of oil exploration has begun offshore.','一个大规模的石油勘探计划正在近海展开.','');
INSERT INTO word VALUES(2616,'often','''ɔf(tə)n','ˈɒfn','adv.  常常;经常;时常;再三;','','Sleep has often been thought of as being in some way analogous to death.','人们常常认为睡眠在某种意义上来说类似死亡。',replace(replace('【记】※ often-经常,soften-变软:衣服经常洗会变软\r\n※ of- …的,ten-十:“of”在一篇文章中出现十次,是经常用的词','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2617,'oh','o','əʊ','int.  （表示恐惧、惊讶、疑虑等）噢;啊;哎呀;冠于人名前，起呼语作用;','','Oh no, the TV''s buggered.','哎呀！电视机坏了。','');
INSERT INTO word VALUES(2618,'oil','oil','ɔɪl',replace('n.  油;石油;油画;燃油;\nvt.  给…加油;\nvi.  化成油;','\n',char(10)),'','The company buys and sells about 600,000 barrels of oil a day.','该公司每天买卖约60万桶石油。',replace(replace('【记】※ oil-油,boil-煮沸:油煮沸了\r\n※ o-似“蛋”,il-ill病:蛋生病了,眼里流出了很多油(蛋生病了抹上油就好了)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2619,'oilfield','''ɔilfi:ld','ˈɔɪlfi:ld','n.  油田;','','Barium is found in some oilfield brines in concentrations greater than 100 mg / litre.','在有些油田卤水中,钡的浓度大于100毫克/升.','');
INSERT INTO word VALUES(2620,'ok','ok','əʊ''kei','abbr.  ohne kosten (German=without cost) （德语）不计价;不受约束;ola kala (Greek=all is fine, all is good) （希腊语）都很好（古代希腊水手最早使用）;outer keel 外（平板）龙骨;','','The party went off A-OK.','聚会进行得还顺利。','');
INSERT INTO word VALUES(2621,'old','old','əʊld',replace('adj.  老的;古老的;以前的;（用于指称被替代的东西）原来的;\nn.  古时;','\n',char(10)),'','The antagonism he felt towards his old enemy was still very strong.','他对宿敌的仇恨仍然十分强烈。',replace(replace('【记】※ old-年老的,bold-大胆的:年老的人比较大胆\r\n※ o-拼音“哦”,ld-拼音“老的”:哦,每个人都会老的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2622,'Olympic','əˈlɪmpɪk','əˈlɪmpɪk',replace('adj.  奥林匹斯山的，奥林匹亚的；奥林匹克的;\nn.  奥林匹克运动会比赛项目;[用复数][the Olympic] = Olympic Games;','\n',char(10)),'','an Olympic bronze medal winner','奥林匹克铜牌得主','');
INSERT INTO word VALUES(2624,'omelette','''ɔmlit','''ɒmlət','n.   煎蛋卷，摊鸡蛋，鸡蛋饼（常加入奶酪、肉和蔬菜等）;','','a cheese and mushroom omelette','奶酪蘑菇蛋饼','');
INSERT INTO word VALUES(2625,'on','ɑn','ɒn',replace('prep.  （表示方向）向;（表示对象）对;（表示位置）在…上;（表示时间）在…之时;\nadv.  （放，穿，连接）上;向前，（继续）下去;\nadj.  活动着的情况，状态;使用着的;发生着的;计划中的;','\n',char(10)),'','His wife accompanied him on the trip.','那次旅行他由妻子陪同。','');
INSERT INTO word VALUES(2630,'once','wʌns','wʌns',replace('adv.  一次，一趟;一倍;曾经;一旦;\nconj.  一旦…就…;一经;\nn.  一次，一回;','\n',char(10)),'on=one一+ce次 → 一次 ','Once in the bloodstream, the bacteria adhere to the surface of the red cells.','细菌一进入血液里，就附着在红细胞表面上。',replace(replace('【串】曹操在许昌once(一次),喝许多ounce(盎司),摔酒杯bounce(弹起),颤抖着pronounce(发音)\r\n【记】※ on-在,ce-拼音“册”:曾经在纪念册上留言\r\n※ one-一,c-似“月亮”:曾不止一次的想去月亮上\r\n※ on-上,ce-拼音“厕”:我曾经有一次上厕所,不小心掉下去了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2634,'one','wʌn','wʌn',replace('num.  （数字）一;一个;（基数）一，第一;\nn.  一个人;一点钟;一体;独一;\npron.  一个人;任何人;本人，人家;东西;\nadj.  某一个的;一体的;一方的;','\n',char(10)),'','The system has the ability to run more than one program at the same time.','该系统能够同时运行一个以上的程序。','');
INSERT INTO word VALUES(2636,'oneself','wʌn''sɛlf','wʌnˈself','pron.  自己，自身;亲自，自行;其;亲手;','','One has to ask oneself what the purpose of the exercise is.','大家必须问一问自己，这个锻炼的目的是什么。','');
INSERT INTO word VALUES(2637,'only','''onli','ˈəʊnli',replace('adj.  唯一的;仅有的;最好的，最适当的;\nadv.  只，仅仅;结果却，不料;\nconj.  但是，可是;要不是;','\n',char(10)),'','I can only carry two at a time.','我一次只能带两个。',replace(replace('【记】※ on-在…上面,ly-拼音“老爷”:只有老爷在上面\r\n※ only-唯一的,lonely-孤独:失去唯一的朋友很孤独','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2638,'onto','ˈɑnˌtu, -tə, ˈɔn-','ˈɒntə',replace('prep.  到…之上;对…了解;[数]映射到…上;\nadj.  映射的;自身的;映成的;','\n',char(10)),'','His land abuts onto a road.','他的土地紧靠公路。','【记】auto-汽车,onto-在…上:汽车在路上');
INSERT INTO word VALUES(2639,'open','''opən','ˈəʊpən',replace('adj.  敞开的，开着的;公开的，公共的;坦率的;有议论余地的;\nvt.& vi.  （打）开;开始;睁开;启动;\nn.  户外，野外;空旷;公开;\nvi.  使打开;展示，显现;\nvt.  张开;开放;开张营业;为（建筑物）揭幕;','\n',char(10)),'','The tournament is open to both amateurs and professionals.','这次锦标赛业余选手和职业选手均可参加。',replace(replace('【记】※ open-打开,oven-烤箱:打开烤箱\r\n※ o-似“圆”,pen-钢笔:我把这支圆形钢笔打开了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2641,'opener','''opnɚ','ˈəʊpnə(r)','n.  开启者;开启工具;','open开启，打开+er名词后缀 → 开启工具；开启的人 ','Travelling around India was a real eye-opener for me.','周游印度真让我开了眼界。','');
INSERT INTO word VALUES(2642,'opera','''ɑprə','ˈɒprə','n.  歌剧;歌剧艺术， 歌剧业;作品( opus的名词复数 );砌;','oper-, opus 工作<-n->oper(work)+a(名词后缀)→歌剧；歌剧院','The opera was an aural as well as a visual delight.','这部歌剧对于听觉和视觉都是一种享受.',replace(replace('【串】非洲酋长骑着zebra(斑马),去看opera(歌剧),拍照用camera(照相机),开创部落新era(纪元)\r\n【记】※谐音“阿婆罗”:阿婆罗是一出歌剧还是一个人\r\n※ o-拼音“欧”,p-拼音“排”,era-纪元:欧洲人排歌剧迎新纪元\r\n※ o-拼音“哦”,per-每一,a-似“小姑娘”:哦,每一个小姑娘都会演歌剧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2644,'operate','''ɑpə''ret','ˈɒpəreɪt',replace('vt.& vi.  运转;操作;经营;管理;\nvi.  开刀;（对…）动手术;动手术;（在某地）采取军事行动;\nvt.  操作，控制，使运行;','\n',char(10)),'oper工作 + ate 表示做、造成 → vi.操作；施行手术<-n->oper-, opus 工作<-n->oper(work)+ate(动词后缀)→动作；操作；产生；生效；动手术','The unit is comparatively easy to install and cheap to operate.','这种设备比较容易安装而且用起来便宜。',replace(replace('【记】※ o-似“蛋”,per-每一,ate-吃:我每吃一次蛋,就要动一次手术\r\n※ opera-歌剧,operate-运作:一部歌剧如果运作得当,效果也是不错的\r\n※opera-歌剧,te-拼音“特”:这个外科大夫的特别的之处是做手术时需要听歌剧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2645,'operation',',ɑpə''reʃən','ˌɒpəˈreɪʃn','n.  操作，经营;手术;[数]运算;作用;','oper 工作 + ation 表示行为、状态、过程 → n.操作；手术；运算<-n->oper-, opus 工作<-n->oper(work)+ation(名词后缀)→工作；动作；管理；手术；军事行动；数学运算','a triple bypass operation','接三通管的手术','');
INSERT INTO word VALUES(2646,'operator','''ɑpəretɚ','ˈɒpəreɪtə(r)','n.  经营者;操作员;电话接线员;运算符;','oper 工作 + ator表示做...工作的人或物 → n.操作人员，接线员<-n->oper-, opus 工作<-n->oper(work)+ator(名词后缀)→工作者；接线生；施行手术者','a semi-skilled machine operator','半熟练机器操作员','');
INSERT INTO word VALUES(2647,'opinion','ə''pɪnjən','əˈpɪnjən','n.  意见，主张;评价;鉴定，判定;','opin- 表”假设,想,判断”','The general opinion is that the conference was a success.','普遍认为这次会议是成功的。',replace(replace('【记】※谐音“鹅陪你”,onion-洋葱,pi-拼音“皮”:鹅陪你剥洋葱皮它没意见\r\n※ o-拼音“欧”,pi-拼音“痞”,ni-拼音“你”,on-上:欧洲地痞的意见,你在纸上写出来\r\n※ o-似“鸡蛋”,pi-拼音“皮”,ni-拼音“你”,on-上:鸡蛋皮放在胸身上你会有什么看法?你不会有意见吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2648,'oppose','ə''poz','əˈpəʊz','vt.& vi.  反对，抗争;使相对;使对照;抵制;','op相反，相对+pos=put放置+e→置于相反位置或立场→ 反对，反抗，对抗<-n->pos, posit pos, posit=put, 表示”放”#词根助记：op相对+pose=反对<-n->op(against)+pose(put)→反对；相反；对抗','The government called on the workers to oppose waste.','政府号召工人反对浪费.',replace(replace('【串】天神宙天生是loose(散漫的),变化成goose(鹅),把配偶choose(选择),把意志给人impose(把…强加于),也有人oppose (反对),据之把史诗compose(创作),这可以suppose(料想)\r\n【记】※谐音“恶婆子”:媳妇反对恶婆子\r\n※ op-拼音“卧铺”,pose-姿势:反对在卧铺上摆姿势','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2649,'opposite','''ɑpəzət','ˈɒpəzɪt',replace('adj.  相对的;对面的;对立的;[数学]（顶、边等）对的;\nprep.  （表示位置）在…的对面;[数学]（顶、边等）对的;与…在一排;（表示方式）与…联合主演;\nadv.  在对面，对过;\nn.  对立面，对立物，相反的人[事物];','\n',char(10)),'op对+pos放+ite表形容词，有...的→放到对面→相对的<-n->pos, posit pos, posit=put, 表示”放”#词根助记：op相对+pos→放到对面→相对的<-n->op(against)+pos(put)+ite(形容词后缀)→相对的；反对的；相反的人或物','The chief of the group  has  gone  over to the opposite.','那个组织的头头归降了对方.',replace(replace('【记】※ oppose-反对,it-它:反对它就是它的对立面\r\n※ oppo-op与po是相反的,site-地点:在这个地点op与po是相反的\r\n※ o-拼音“鸥”,p-拼音“派”,p-拼音“排”,site-地点:老海鸥派了一排小海鸥到对面的地点集合','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2650,'or','ɔ:,ə','ɔ:(r)',replace('conj.  或，或者;还是;不然，否则;左右;\nprep.  <古、诗>在…之前，比…更早;\nn.  [纹章]黑金色、黑色;','\n',char(10)),'','Don''t give me any aggro or I''ll call the police.','不要对我使用暴力，不然我就叫警察。','【记】or-或者,ore-矿石:鹅或者能找到矿石');
INSERT INTO word VALUES(2652,'oral','''ɔ:rəl','ˈɔ:rəl',replace('adj.  口头的，口述的;口服的;属于或关于嘴的;构成或使用言语的;\nn.  （尤指外语考试中的）口试;','\n',char(10)),'','a test of both oral and written French','法语口试和笔试',replace(replace('【串】建立一座cathedral(大教堂),布道室是integral(构成整体所必需的),进行布道oral(口头的),主教需是moral(有道德的),发型不能像spiral(螺旋)\r\n【记】※ moral-道德,oral-口头的:道德不能只挂在口头上\r\n※ or-或许,al-all-全部、所有:或许所有的事情只是口头上说说而已.','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2653,'orbit','''ɔrbɪt','ˈɔ:bɪt',replace('n.  轨道;势力范围;眼眶;（人生的）旅程，生活过程;\nvt.& vi.  在…轨道上运行，环绕轨道运行;\nvi.  盘旋;绕轨道运行;\nvt.  绕轨道而行;进入轨道;','\n',char(10)),'orb圆圈+it表名词→轨道<-n->orb =circle,表示”圆圈”','the earth''s orbit around the sun','地球环绕太阳的轨道',replace(replace('【记】※ or-或许,bit-少量:或许只有少量的天体运行轨道\r\n※ or-或者,bit-一点:只要程序有一点点不对,或者其它问题卫星就会偏离轨道\r\n※ or-或许,bit-拼音“鼻涕”:或许,鼻涕也应该按照轨道流下来就比较会好看一点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2654,'organ','''ɔrɡən','ˈɔ:gən','n.  机构;器官;风琴;元件;','organo-, organ- 表”组织结构”','He was lucky that the bullet hadn''t entered a vital organ.','他很幸运,子弹没有打进身体的要害部位.',replace(replace('【记】※ or-或许,gan-拼音“肝”:或许肝是我们最重要的器官\r\n※ organize-组织,organ-器官:把各种器官组织起来就成了机构\r\n※ o-拼音“欧”,r-拼音“人”,gan-拼音“甘”:欧洲人心甘情愿,器官要把风琴换','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2655,'organise','''ɔ:gənaiz','''ɔ:gənaɪz','vt.& vi.  组织;筹备 ;安排;','','He has the ability to organise.','他很有组织才能.','');
INSERT INTO word VALUES(2656,'organiser','''ɔ:gənaizə','''ɔ:gənaɪzə','[经] 组织者，创立人，发起人;','','As a CND organiser, that may have been a blessing.','做为一个CND成员, 这可能是一个祝福.','');
INSERT INTO word VALUES(2657,'organizer','''ɔ:gənaizə','''ɔ:ɡənaɪzə(r)','n.  组织者，编制者，发起人;[生]形成体;〈口〉公文柜，（分类记事的）备忘记事簿;[计]整理器;','','She turned out to be an organizer par excellence.','结果表明她是一个非常出色的组织者。','');
INSERT INTO word VALUES(2658,'origin','''ɔrɪdʒɪn','ˈɒrɪdʒɪn','n.  起源，根源;出身;[数]原点，起点;[解]（筋，神经的）起端;','origin=orig升起，开始→[生命]开始→起源<-n->ori(begin)+gin→起源；出处','Living conditions are vastly different from those pertaining in their country of origin.','生活条件与他们祖国大不相同。',replace(replace('【记】※ origin-起因,begin-开始:战争的起因由冲突开始\r\n※ or-或许,ig-谐音“一休哥”,in-在…里:或许一休哥的出生就在里面\r\n※ or-似“蛋花”,I-我,g-拼音“哥”,in-在…里:我哥在蛋花里找到了起源','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2659,'otherwise','''ʌðɚwaɪz','ˈʌðəwaɪz',replace('adv.  否则;另外;别的方式;\nadj.  别的，另外的;不同的;\nconj.  否则，不然;','\n',char(10)),'other另外的+wise方向，状态 →要不然 <-n->other(其他)+wise(副词后缀)→用不同方法地；在别的方面地；否则；要不然','If he had done otherwise, I should have thought him a rascal.','如果他不这样做, 我就认为他是个恶棍.',replace(replace('【串】那时人类wise(聪明),后人制作likewise(同样的),无人尝试otherwise(以另外方式)\r\n【记】other-其它,wise-聪明:另外,其它人都是聪明的,否则不可能成功','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2660,'Ottawa',' ''ɔtəwə ','''ɒtəwə','n.  渥太华（加拿大首都）;','','A fast train does the journey to Ottawa in three hours.','快车在3小时以内走完去渥太华的旅程.','');
INSERT INTO word VALUES(2661,'ought','ɔ:t','ɔ:t',replace('aux.  应该（指道义上有责任）;应当（显示所采取行动正确或明智）;可能会;预料会做（某事）;\nvt.& vi.  应该（指道义上有责任）;（表示愿望）应当（显示所采取行动正确或明智）;可能会;预料会做（某事）;','\n',char(10)),'','Peter ought to be ashamed of himself.','彼得应为自己感到羞耻。',replace(replace('【串】cough(咳嗽)ought(应该)bought(买药)\r\n【记】ou-拼音“藕”,g-拼音“哥”,ht-拼音“海豚”:哥哥应该把藕拿来喂海豚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2663,'our','''aʊɝ','ɑ:(r)','pron.  我们的，we的所有格形式;<口>我们家;敝;','','The water came above our knees.','水淹过了我们的膝盖。',replace(replace('【串】our(我们的)tour(旅游)花了四个hour(小时)\r\n【记】※our-我们的,odour-声誉:我们的声誉\r\n※our-我们的,hour-时间:我们的时间有限','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2664,'ours','ɑrz','ˈaʊəz','pron.  我们的;','','It is interesting to compare their situation and ours.','把他们的状况与我们的相比很有意思。','');
INSERT INTO word VALUES(2665,'ourselves','ɑr''sɛlvz','ɑ:ˈselvz','pron.  “myself”的复数;我们自己;（把）我们自己;','','We enjoyed ourselves immensely.','我们快活极了。','');
INSERT INTO word VALUES(2666,'out','aʊt','aʊt',replace('adv.  出局;在外，在外部;完全，彻底;出版;\nprep.  （表示来源）从;（从…里）出来;（表示不在原状态）脱离;离去;\nvt.  使熄灭;揭露;驱逐;\nadj.  外面的;出局的;下台的;外围的;\nn.  不流行;出局;','\n',char(10)),'','Watch out for sharp bends and adjust your speed accordingly.','当心急转弯并相应调整车速。',replace(replace('【记】※ out-外出,scout-侦察:外出侦察\r\n※ o-似“蛋”,ut-谐音“游艇”:蛋放在了游艇的外面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2670,'outcome','''aʊt''kʌm','ˈaʊtkʌm','n.  结果;成果;出路;','','The outcome of the court case was disappointing for the family involved.','诉讼案的结果使得涉及本案的这家人非常失望。',replace(replace('【记】※ out-出,come-来:试验的结果终于出来了\r\n※ out-外面,come-来:成果是从外面得来的\r\n※ out-出,come-来:当成果出来是,结果也出来了(通过努力,出来成果啦!)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2671,'outdoors','''aʊt''dɔrz','ˌaʊtˈdɔ:z',replace('adv.  在户外;向户外;\nn.  户外;露天;野外;世间;','\n',char(10)),'outdoor户外+s表副词→在户外','The rain prevented them from eating outdoors.','雨天使他们无法户外用餐。','【记】door-门,s-似“美女”:美女在门外,即是在户外');
INSERT INTO word VALUES(2672,'outer','''aʊtɚ','ˈaʊtə(r)',replace('adj.  外面的，外部的;远离内部（中心）的;[哲]客观外界的，物质的;\nn.  环外命中;','\n',char(10)),'','the outer layers of the skin','皮肤表层','【记】out-外面,er-拼音“儿”:儿子想出去看看外面的世界');
INSERT INTO word VALUES(2673,'outgoing','''autgəuiŋ','ˈaʊtgəʊɪŋ','adj.  对人友好的，开朗的;出发的，外出的;即将离职的;乐于助人的;','','She is the outgoing head of a large corporation.','她是一家大公司即将离职的负责人.',replace(replace('【记】out-外面的,going-去:在外面表现很友好的人,去到哪里都受欢迎\r\n***联想记忆词汇***\r\n为了逃避美军的追杀,拉登请来了orthopedic医生,利用original organism技术改变了自己的容貌,originally是浓眉大眼的拉登成了金发碧眼的美军,穿上了美军的outfit,用上古的鱼肠剑作为自己的ornament,重新整理了自己的军队不计outcome的oust了美军的记者,originate了一场新的阿拉伯圣战,在开战之前outgoing 拉登请来医生做了一次outing','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2674,'outing','''aʊtɪŋ','ˈaʊtɪŋ',replace('n.  远足，郊游，短途旅行;散步;\nv.  伸出( out的现在分词);揭露;','\n',char(10)),'out外，出+ing名词后缀 → 远足，短途旅游','We went on an outing to London.','我们游览了伦敦。',replace(replace('【记】※谐音“爱听”:他外出时爱听音乐\r\n※ out-外面,ing-现在进行时:正在外面郊游','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2675,'output','''aʊtpʊt','ˈaʊtpʊt',replace('n.  产量;输出;作品;[计]输出信号;\nvt.  输出;','\n',char(10)),'out外、出+put移动 → 产量，输出','Due to low investment, industrial output has remained stagnant.','由于投资少, 工业生产一直停滞不前.','【记】out-出来,put-放:把产量放出来');
INSERT INTO word VALUES(2676,'outside',',aʊt''saɪd','ˌaʊtˈsaɪd',replace('adv.  在外面;向外面;在户外;露天;\nn.  外面;（弯曲路面或轨道的）外道;（靠近路中央的）外侧;（建筑物等的）周围;\nadj.  外部的;集团外的;（选择余地、可能性等）非常小;可能性最大的;\nprep.  （表示位置）在[向]…的外面;（表示范围）超出…的范围;（表示排斥）除了（某人）;','\n',char(10)),'out外，出+side旁边→在外边','eager crowds outside the stadium','体育场外急不可耐的观众','【记】out-在…外面,side-边:在外面接一下外线');
INSERT INTO word VALUES(2677,'outspoken','aʊt''spokən','aʊtˈspəʊkən','adj.  直言的;坦率的;毫无保留的;心急口快;','out外，出+spoken说 → 坦率的，直言不讳的','an outspoken opponent of the leader','一个直言不讳反对领导的人','');
INSERT INTO word VALUES(2678,'outstanding','''aʊt''stændɪŋ','aʊtˈstændɪŋ','adj.  杰出的;显著的;凸出的;未完成的;','outstand突出+ing形容词后缀 → 突出的，杰出的','a work of outstanding artistic merit','具有杰出艺术价值的作品',replace(replace('【记】※ out-外面,standing-名声:杰出的人名声在外\r\n※ out-外面,standing-站立:站在外面的人是很杰出的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2679,'outward','''aʊtwɚd','ˈaʊtwəd',replace('adj.  向外的;外面的;公开的;[宗]肉体上的;\nadv.  向外（等于outwards）;在外;\nn.  外表;外面;物质世界;','\n',char(10)),'out外边+ward向... →向外的，向外<-n->out+ward(表示方向的副词后缀)→向外；在外','Mark showed no outward signs of distress.','马克在外表上没有现出沮丧的神色来。','【记】out-外面的,ward-病房:病房的外面才是向外开放的');
INSERT INTO word VALUES(2680,'oval','''əuvəl','ˈəʊvl',replace('adj.  椭圆形的;卵形的;\nn.  椭圆形;椭圆运动场（等）;椭圆，美式足球用球;[物]卵形线;','\n',char(10)),'','Congress is waiting to see how the Oval Office will react.','国会正观望总统方面的反应。',replace(replace('【串】假如地球绕太阳的轨道不再是oval(椭圆),人类就要over(完了)轨道不再是oval(椭圆),人类就要over(完了)\r\n【记】※ oral-口的,oval-椭圆形:口形是椭圆形的\r\n※ o-似“蛋”,v-罗马数字“5”,al-all都:5个蛋都是椭圆形的\r\n※ oval-椭圆,over-完了:假如地球绕太阳的轨道不再是椭圆,人类就要完了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2681,'over','''ovɚ','ˈəʊvə(r)',replace('prep.  （表示方向）越过;（部份或全部覆盖）在…上面;由于;（表示论及）关于;\nadv.  结束;再;（倒）下;从一边至另一边;\nadj.  过去的;外面的;在上的;上级的;\nn.  额外;剩余;剩余（或多余）的量;剩余物;\nint.  [电信学]报文完，请回复！;\nvt.  走过，跳过;[美国方言]从…恢复过来;','\n',char(10)),'','The government did an about-turn over nuclear energy.','政府对核能的态度来了个180度的大转变。','【记】cover-覆盖,over-在…上:雪覆盖在大地之上');
INSERT INTO word VALUES(2683,'overcoat','''ovɚkot','ˈəʊvəkəʊt','n.  大衣;外套;保护层，护膜;','over在上，在外+coat衣服→在衣服上的衣服→外套','He picked off the burs that had stuck to his overcoat.','他摘下粘在外衣上的刺果.',replace(replace('【记】※ over-超过,coat-上衣:超过上衣长度的衣服就是大衣\r\n※ over-在…上面,coat-上衣:在衣服上又加了衣服那就是大衣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2684,'overhead',',ovɚ''hɛd','ˌəʊvəˈhed',replace('adj.  上面的，高架的;头顶上的;（费用等）经常的，管理的;\nn.  天花板;管理费用，经常费用;船舱的顶板;[体]（网球等的）扣杀;\nadv.  在头顶上;在空中;在楼上;向上;','\n',char(10)),'over在上、在外、从上、越过 + head头 → 在头顶上的；架空的','There were ominous dark clouds gathering overhead.','不祥的阴霾在头顶上汇聚。','【记】over-在…的上方,head-头:在头顶上的');
INSERT INTO word VALUES(2685,'overlook',',ovɚ''lʊk','ˌəʊvəˈlʊk',replace('vt.  忽视，忽略;瞭望;检查;远眺;\nn.  从高处眺望到的景色;忽视，忽略;可眺望四周的高地;','\n',char(10)),'over在上，在外+look看→在上面看→俯视；疏忽<-n->over(above)+look→俯视；监视；看漏','I shall overlook your disobedience this time.','这次,我不计较你不服从.',replace(replace('【记】※ over-超越,look-看:超越着看,即眺望\r\n※ over-上面的,look-看:只看上面的,没有注意到俯瞰中的景色','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2686,'overweight','''əuvəweit','ˌəʊvəˈweɪt',replace('adj.  超重的;过重的;超过规定重量的;\nn.  超重;偏重;优势;\nvt.  使…装载过重;使…负担过重;在重量上超过;','\n',char(10)),'','She was only a few pounds overweight.','她只是超重几磅而已。','');
INSERT INTO word VALUES(2687,'owe','əu','əʊ','vt.  欠…债;感激;应归功于;怀有情感;','','We owe it to society to make our country a better place.','把国家建设得更美好是我们对社会应尽的责任.',replace(replace('【串】太阳下生活着we(我们),把太阳owe(感激),早晨张开eye(眼睛),把世界用七彩dye(染料)\r\n【记】※ o-拼音“鸥”,we-我们:海鸥说我们都欠它的债\r\n※ owe-归功于,power-能力:他把成功归功于自己的能力\r\n※o-似“鸡蛋”,we-我们:很感激欠我们鸡蛋的人终于还了欠债','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2688,'own','əun','əʊn',replace('n.  自己的事物;自己人;\nvt.  拥有;承认;\nvi.  承认;\nadj.  自己的;特有的;','\n',char(10)),'','I would strongly advise against going out on your own.','我要极力奉劝你别单独外出。',replace(replace('【记】※ now-现在,own-拥有:现在我拥有这所房子的产权\r\n※ own-自己的,won-赢得(win之过去式):我把自己输掉的钱又赢回来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2689,'owner','''onɚ','ˈəʊnə(r)','n.  物主，所有人;','own(拥有)+er(表示人的名词后缀)→所有者','The painting has been returned to its rightful owner .','这幅画已归还给合法所有权人。','【记】own-拥有,er-名缀“…者”:拥有者,就是物主,所有者(某物的拥有者)');
INSERT INTO word VALUES(2690,'ownership','''onɚʃɪp','ˈəʊnəʃɪp','n.  物主身份;所有权;所有制;所有;','owner 所有者+ ship表名词→ 所有(权)，所有制','a growth in home ownership','拥有房屋所有权人数的增多','【记】owner-所有人,ship-名缀:所有人权利的象征');
INSERT INTO word VALUES(2691,'ox','ɔks','ɒks','n.  牛，公牛;牛属动物;','','Seize a horse by the mane, and lead an ox by the nose.','马儿抓鬃牛牵鼻.',replace(replace('【串】ox(公牛)打开一只box(箱子),里面蹦出一只fox(狐狸)\r\n【记】※ ox-拼音“偶像”:牛是我的偶像\r\n※ o-似“蛋”,x-罗马数字“10”:这个蛋里孵出10头牛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2692,'oxen','''ɔksən','ˈɒksn','n.  牛，公牛(ox的复数);','','Every farmer knows how to yoke the oxen together.','每个家民都知道怎样把牛拴在一起.','');
INSERT INTO word VALUES(2693,'oxygen','''ɑksɪdʒən','ˈɒksɪdʒən','n.  [化]氧，氧气;','oxy含氧的+gen出生，产生→氧气<-n->oxy(acid)+gen(race)→氧','the first Briton to climb Everest without oxygen','第一个未借助氧气设备登上珠穆朗玛峰的英国人',replace(replace('【记】※谐音“艾克使劲”:艾克使劲吸氧\r\n※ ox-牛,ygen-拼音“一根”:用一瓶氧气点一根烟,真牛\r\n※ ox-拼音“偶像”,y-拼音“一”,gen-拼音“根”:偶像需要氧气来点一根烟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2694,'pace','peis','peɪs',replace('n.  一步;长度单位;步幅，步调;快步;\nvt.  踱步，走来走去;步测;调整步调;训练马溜蹄;\nvi.  踱;溜蹄;\nprep.  蒙…恩准，怀着对…的敬意;','\n',char(10)),'','The runners set off at a blistering pace.','赛跑运动员如脱缰野马般起跑了。',replace(replace('【串】脸面(face)肥死,鞋带(lace)勒死,步子(pace)配死,比赛种族(race)是瑞士(末尾两字为相应谐音)\r\n【记】※ pace-步,space-距离:只有一步远的距离\r\n※ pa-拼音“怕”,ce-拼音“册”:怕人借画册,快步地开溜\r\n※ pa-拼音“爬”,ce-拼音“侧”:从侧面往里面爬,步速、速度肯定很慢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2695,'pack','pæk','pæk',replace('n.  一群;包裹;（纸牌的）一副;一组;\nvt.& vi.  （把…）打包;塞进;拥进;（使）聚集成团;\nvt.  挑选;压紧;携带;拧紧;\nvi.  包装;紧挤在一起;便于折叠收藏的;匆忙离去（有时与 off 连用）;','\n',char(10)),'','All joiners will receive a welcome pack.','每位入会者都会收到一个迎新包。',replace(replace('【串】dark(黑暗)到(d-拼音“到”),狗不(b-拼音“不”)bark(叫),lark(云雀)park(公园)没(m拼音“没”)mark(记号)\r\n【记】※ pack-包裹,rack-行李架:包裹放在行李架上\r\n※ pa-拼音“怕”,ck-拼音“刺客”:怕刺客来,先将包裹捆扎好\r\n※ pa-拼音“怕”,ck-拼音“刺客”:我害怕刺客把我装进包裹里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2696,'packet','''pækɪt','ˈpækɪt',replace('n.  小包;信息包;邮船;大笔款项;\nvt.  包装，打包;用邮船运送;','\n',char(10)),'pack包捆+et小东西 →小包，小捆 ','a packet of chocolate biscuits','一包巧克力饼干',replace(replace('【记】※ pack-挤满,et-E.T外星人:小包里挤满了外星人\r\n※ packet-小件包裹,pocket-衣袋:把小件包裹放在衣袋里\r\n※ pa-拼音“怕”,ck-拼音“刺客”,et-外星人:我怕刺客会抢了外星人的小包','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2697,'page','peɪdʒ','peɪdʒ',replace('n.  页;（计算机的）页面;年史;<文>重要事件;\nvt.  标记…的页数;翻页;喊出名字以寻找;（在公共传呼系统上）呼叫;\nvi.  翻书页;浏览;','\n',char(10)),'','Footnotes are given at the bottom of each page.','脚注附于每页的下端。',replace(replace('【记】※ page-页,cage-笼子:在这本书的第五十页,画着一个笼子\r\n※ pa-拼音“怕”,ge-拼音“哥”:我和哥哥一起看书,怕哥哥翻书页,因为我还没看完\r\n※ pa-拼音“爬”,ge-拼音“格”:爬格子也叫写作,爬格子要一页一页去爬,你写作你也要一页一页去写','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2698,'paid','peid','peɪd',replace('adj.  有报酬的;领取报酬的;领钱的;付费的;\nv.  付给( pay的过去式);付款;有利可图;（对…）有利;','\n',char(10)),'','You can be paid in cash weekly or by cheque monthly; those are the two alternatives.','你的工资可以按周以现金支取，或按月以支票支取。二者可选其一。','');
INSERT INTO word VALUES(2699,'pain','pein','peɪn',replace('n.  痛苦;刻苦;令人厌烦的人[事物];身体某部分的疼痛[不适];\nvt.& vi.  （使）疼痛，（使）痛苦，伤害;\nvt.  使…痛苦;使…烦恼;\nvi.  感到疼痛;引起疼痛;','\n',char(10)),'','The pain was almost more than he could bear.','这种痛苦几乎使他无法忍受。',replace(replace('【串】我全身pain(疼痛),main(主要)是由于下rain(下雨)引起的\r\n【记】※ pain-疼痛,paint-绘画:纹身是疼痛的人体绘画\r\n※ pan-平底锅,I-我:我热得像锅上的蚂蚁一样,很痛苦\r\n※ a-一,pin-针:在皮肤上扎一针下去就会感到“疼、痛”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2700,'paint','pent','peɪnt',replace('n.  颜料，涂料;绘画作品;胭脂等化妆品;色彩，装饰;\nvt.  涂色于;绘画;（用语言，文字等）描写;擦脂粉等;\nvi.  描绘;绘画;化妆;','\n',char(10)),'','The walls of the building were daubed with red paint.','这栋建筑的墙上随意涂了一层红色涂料。',replace(replace('【记】※ pai-拼音“拍”,nt-拼音“泥土”:拍拍泥土,继续绘画\r\n※ pa-拼音“怕”,in-在…里,t-似“七”:怕里面的七种涂料\r\n※ pa-拼音“怕”,in-在,t-拼音“桶”:特种油漆难保存,最怕放在桶里面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2701,'painter','''pentɚ','ˈpeɪntə(r)','n.  画家，着色者;油漆匠;（系船的）缆绳;破诡计;','paint画画 + er表人 → 漆工，画家，绘画者','He works as a painter and decorator.','他的职业是油漆匠和装潢师傅。','【记】pai-拼音“拍”,nt-拼音“泥土”,er-名缀“人”:拍泥土的人是画家');
INSERT INTO word VALUES(2702,'painting','''pentɪŋ','ˈpeɪntɪŋ',replace('n.  绘画;油画;上色，着色;颜料，油漆;\nv.  绘画（ paint的现在分词）;涂色于;','\n',char(10)),'paint画画 + ing 表名词 → 油画；绘画；着色','I don''t know if the painting is authentic.','我不知道这幅画是不是真迹。','');
INSERT INTO word VALUES(2703,'pair','pɛə','peə(r)',replace('n.  一副;一对男女;套在一起的两匹马;雌雄成对的动物;\nvt.& vi.  （使…）成对，（使…）成双;\nvi.  交配，交尾;','\n',char(10)),'','a pair of Bermudas','一条百慕大短裤',replace(replace('【串】脚踩一对(pair)椅子(chair),在市集(fair)吆喝,大气(air)流吹过,头发(hair)飞舞起来\r\n【记】※ pair-一对,pain-痛苦:一对夫妇不和睦,心中痛苦有谁知\r\n※ pai-拼音“派”,r-拼音“人”:这对夫妇真气派,穿戴俨然如新人\r\n※ pair-一双,despair-绝望:无法凑成一双水晶鞋的王子简直要绝望了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2704,'palace','''pæləs','ˈpæləs','n.  宫，宫殿;（主教）邸宅，宏伟大厦;华丽的娱乐场所;','','You can visit the whole palace except for the private apartments.','整座宫殿除内殿外均可参观。',replace(replace('【记】※ a-一,place-地方:宫殿是一个豪华的地方\r\n※ pa-拼音“怕”,lace-带子:恐怕你的带子是从宫殿里偷的吧\r\n※ pala-拼音“啪啦”,ce-拼音“厕”:“啪啦”一声,宫殿里的厕所塌了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2705,'pale','pel','peɪl',replace('adj.  苍白的;无力的;暗淡的;浅色的;\nvi.  变得苍白;失色;变得暗淡;\nvt.  用栅栏围;使失色;使变苍白;\nn.  栅栏，围篱;桩;境界，范围;','\n',char(10)),'','Her face was deathly pale.','她的脸色死一般苍白。',replace(replace('【串】hale(健壮的)male(男人)的脸变pale(苍白)是因为怕了(pale拼音“怕了”)\r\n【记】※ pale-苍白的,palm-掌状物:苍白的掌状物\r\n※ pa-拼音“怕”,le-拼音“了”:苍白的脸色,表明他怕了\r\n※ palace-宫殿,pale-灰白的,ac-AC米兰:AC米兰住的宫殿的墙是灰白的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2706,'pan','pæn','pæn',replace('n.  平底锅;盘状的器皿;淘盘子，金盘，秤盘;\nvt.  淘金;在浅锅中烹调（食物）;[非正式用语]严厉的批评;\nvi.  淘金;在淘洗中收获金子;','\n',char(10)),'','a large stainless steel pan','一只不锈钢大平锅',replace(replace('【串】有一个man(男人),是足球fan(迷),老家在Iran(伊朗),跑到了Japan(日本),皮肤是tan(棕色),脸色很wan(苍白),发现了swan(天鹅),宰了藏pan (平底锅)*,就去开van(小火车),被警察ban(禁止)\r\n【记】※ pan-平底锅,pain-疼痛:给平底锅打得好疼啊\r\n※ pan-平底锅,Japan-日本:平底锅在日本是很常见\r\n※ pan-严厉批评,nap-打盹、小睡:刚刚打了个盹,就遭到老板的严厉批评','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2707,'pancake','''pænkeik','ˈpænkeɪk',replace('n.  烙饼，薄煎饼;粉饼;[航]平降，平坠;\nvt.  使平坠著陆;使平展;\nvi.  平坠着陆;平展;','\n',char(10)),'','The pancake is burnt.','饼烤焦了.','【记】pan-平底锅,cake-蛋糕:平底锅上做的蛋糕就是烙饼');
INSERT INTO word VALUES(2708,'panda','''pændə','ˈpændə','n.  熊猫;猫熊;','','The panda''s natural habitat is the bamboo forest.','大熊猫的天然栖息地是竹林。',replace(replace('【记】※ pan-拼音“盼”,da-拼音“大”:熊猫小盼长大\r\n※ pane-窗玻璃,panda-小猫熊:隔着窗玻璃看小猫熊\r\n※ pan-拼音“盘”,da-拼音“大”:盘子里坐着一个大熊猫(熊猫端着一个大盘子)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2709,'panic','''pænɪk','ˈpænɪk',replace('n.  恐慌，惊慌;（金融方面）大恐慌;成功;〈俚〉非常滑稽的人;\nvt.  使恐慌;\nvi.  十分惊慌;\nadj.  恐慌的，惊慌失措的;','\n',char(10)),'','The two heroic sisters quickly headed off the panic - stricken sheep.','两个勇敢的小姐妹赶忙上前拦住受惊的羊群.',replace(replace('【记】※谐音“拍你壳”:恐慌是因为你老板拍你脑壳\r\n※ pan-平底锅,ic-IC卡:惊慌之下,把IC卡放进了平底锅\r\n※ pan-盘子,ic-IC卡:盘子里忽然冒出很多的IC卡,引起人们的“恐慌”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2710,'paper','''pepɚ','ˈpeɪpə(r)',replace('n.  纸;文件;论文;文章;\nvt.& vi.  贴纸;\nvt.  包装，用纸覆盖;贴壁纸;提供纸张;[俚语] 提供免费入场券;\nvi.  贴糊墙纸;发交通违章传票;\nadj.  纸制的;似纸的;有名无实的;','\n',char(10)),'','We put an ad in the local paper.','我们在当地报纸上登了一则广告。',replace(replace('【记】※ pa-拼音“怕”,per-每:怕每一张纸上都写了字\r\n※ pa-拼音“趴”,p-拼音“破”,er-拼音“儿”:趴在破纸上,儿子胡乱画','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2711,'paperwork','''peipəwɜ:k','ˈpeɪpəwɜ:k','n.  文书工作;纸上作业;','','We''re trying to cut down on the amount of paperwork involved.','我们正在努力降低有关此事的文书工作量。','【记】paper-纸,work-工作:文书工作是一种跟纸和笔打交道的工作');
INSERT INTO word VALUES(2712,'paragraph','''pærəɡræf','ˈpærəgrɑ:f',replace('n.  段落;分段符号;\nvt.  将…分段;写短文报导;','\n',char(10)),'para旁、靠近、外+graph=write,表示写，图→靠近图表旁边的文字→ n.(文章的)段,节<-n->para(beside)+graph(to write)→(文章等）段、节；新闻的一节；短评；写短评','The critic''s review of the play was just a paragraph of bile.','那位批评家对这部戏剧的评论不过是在发泄怒气。',replace(replace('【串】敌情每paragraph(段落),拍照成photograph(照片),并画也graph(图片),军队就triumph(胜利)\r\n【记】※ telegraph-电报,paragraph-段:电报只有一段内容\r\n※para-前缀“在---旁边”,graph-图表,paragraph-段落:在图表的边上是一段文字\r\n※ pa-拼音“怕”,r-似“花”,a-似“小姑娘”,graph-图表:怕拿花的小姑娘用图表标记每个段落','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2713,'pardon','''pɑrdn','ˈpɑ:dn',replace('vt.  宽恕;原谅;赦免;劳驾;\nn.  饶恕，原谅;赦免;[宗]免罪符;\nint.  （用于请求别人重复某事）什么，请再说一遍;','\n',char(10)),'par平等+don给予→给予平等的裁决→原谅，宽恕<-n->don, dot, dit, dow =give,表示”给予”#词根助记：par平等+don给予→给予平等→原谅<-n->par(per-=throughly)+don(to give)→原谅','A wilful fault has no excuse and deserves no pardon.','不能宽恕故意犯下的错误.',replace(replace('【记】※ pa-拼音“怕”,rd-拼音“人大”,on-上:怕人大会上得不到原谅\r\n※ pa-拼音“爬”,rd-拼音“柔道”,on-上:爬到柔道选手身上请求原谅\r\n※ pa-拼音“怕”,rd-拼音“人多”,on-上:我怕人多,所以不上去了,请原谅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2714,'Paris','''pærɪs','''pærɪs','n.  巴黎;','','Paris was besieged for four months and forced to surrender.','巴黎被围困了四个月后被迫投降。',replace(replace('【记】※ par-谐音“怕”,is-是:怕是到了巴黎\r\n※ Paris巴黎,pariah-贱民:记住巴黎爆发的法国大革命就是这群所谓的贱民发动的\r\n※ Paris-巴黎,parish-教区:回忆一下,电影《巴黎圣母院》中那个圣母教堂所在的教区','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2715,'park','pɑrk','pɑ:k',replace('n.  公园;停车场;\nvi.  泊车，停车;\nvt.  将…放置在某处;停车;','\n',char(10)),'','a national park on the border between Kenya and Tanzania','位于肯尼亚和坦桑尼亚边界的国家公园',replace(replace('【串】黑暗(dark)到,狗不叫(bark),云雀(lark)公园(park)没记号(mark)\r\n【记】※ park-公园,dark-夜,bark-吠叫声:公园夜里有狗叫声\r\n※ pa-拼音“爬”,rk-拼音“入口”:爬进公园的入口,就不用买票了\r\n※ pa-拼音“怕”,rk-拼音“入口”:请把车开到里面去,我怕停在入口处挡住别人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2716,'part','pɑ:t','pɑ:t',replace('n.  部分;零件;参加;地区;\nvt.  使分裂;拆移;使分开;\nvi.  分开;分离;分岔;\nadv.  不完全地，部分地;\nadj.  不完全的，部分的;','\n',char(10)),'','The first part of the plan has been safely accomplished.','计划的第一部分已顺利完成。',replace(replace('【记】※ p-拼音“怕”,rt-拼音“人体”:怕人体部分功能丧失\r\n※ trap-陷井,part-部分:陷阱只是猎人计谋的一部分(颠倒记忆)\r\n※ pa-拼音“怕”,rt-拼音“惹他”:在我们班级里有些同学是很厉害的,我们都很怕他,有一部分人怕惹他,还有一部分不怕惹他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2717,'partly','''pɑrtli','ˈpɑ:tli','adv.  在一定程度上;部分地;不完全地;半;','part部分+ly表副词 →部份地','Some people are unwilling to attend the classes partly because of the cost involved.','有些人不愿来上课，部分原因是所需的费用问题。','【记】partly-部分地,party-聚会:部分党员参加了聚会');
INSERT INTO word VALUES(2718,'partner','''pɑ:tnə','ˈpɑ:tnə(r)',replace('n.  伙伴;同伙;同伴;配偶;\nvt.  使合作;与…合伙;\nvi.  合伙;合股;成为搭档;','\n',char(10)),'','Come to the New Year disco and bring your partner!','携伴来参加新年迪斯科舞会吧！',replace(replace('【记】※ 谐音“怕他拿”:合伙人怕他拿走资金\r\n※ part-部分,ne-拼音“呢”,r-似“草”:一部分合伙人呢?在草地上\r\n※ part-部分,n-似“门”,er-拼音“儿”:有部分站在门口的人是儿子的伙伴\r\n***联想记忆词汇***\r\n丧心病狂的日本军队paraphrase了著名的parasite专家的著作,在东北地区partial投放了parasitic 病菌,引起了全城的panic,大批的群众parallel排在街道上示威parade,paramount日本天皇听到这个消息却毫不在意,继续parch着自己的韩国烤肉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2721,'passage','''pæsɪdʒ','ˈpæsɪdʒ','n.  （文章的）一段;经过;通路，通道;旅程，行程;','pass通过+age名词后缀 →通过，通行<-n->pass Pass=pass through,表示”通过”#词根助记：pass+age##-age 表抽象的名词后缀<-n->pass(pass)+age→通道；走廊；经过；变迁','a secret underground passage','地下秘密通道',replace(replace('【串】法国已被discourage(使气馁),把英国来encourage(鼓励),给希特勒message(口信),艰难很快passage (消逝)\r\n【记】※ 谐音“派司机”:派司机去才能通过那条通道\r\n※ pass-经过,a-一,ge-拼音“哥”:pass了,哥哥通过了一通道\r\n※ pass-经过,age-年纪:文章的一段讲的是上了年纪的人不允许经过这段走廊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2722,'passer','''pɑ:sə','''pɑ:sə','n.  过路人;使通过者;','','A  passer  - by called the emergency services ( = the ambulance / fire / police services ).','一名 路人 拨打了紧急救险服务电话.','');
INSERT INTO word VALUES(2723,'passive','''pæsɪv','ˈpæsɪv',replace('adj.  被动的;消极的;不抵抗的;冷漠的;\nn.  动词被动形式，被动语态;','\n',char(10)),'pass感情+ive形容词后缀→感情用事的→被动的；消极的<-n->pass, pat, path Pass= felling, suffering, 表示”感情,忍受, 疾病”#词根助记：pass+ive→感情用事→被动的<-n->passi(suffer)+ve(形容词后缀)→消极的；被动的；被动语态','He played a passive role in the relationship.','他在他们的关系中处于被动地位。',replace(replace('【记】※ 谐音“怕媳妇”:怕媳妇的男人是被动的\r\n※ pass-通过,iv-罗马数字“4”,e-拼音“鹅”:刚刚通过的4只鹅都显得很消极\r\n※ pass-通过,ive-I’ve我已经:考试我已经通过了,但分数很低,所以心情很消极的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2724,'past','pæst','pɑ:st',replace('adj.  过去的，以前的;结束的;前任的;\nn.  过去，过往;往事;[语]过去时;\nprep.  超过，超出;远于;越过;\nadv.  经过，超过;','\n',char(10)),'','She strode past him without a backward glance .','她大步从他身边走过，都没有回头瞧他一眼。',replace(replace('【记】※ past-过去,pest-害虫:过去麻雀被当作害虫\r\n※ pa-拼音“怕”,st-拼音“石头”:过去我很害怕石头\r\n※ pa-拼音“爬”,st-拼音“石头”:经过一条小溪,爬过一条石头山路,终于到了山顶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2725,'pattern','''pætɚn','ˈpætn',replace('n.  模式;花样，样品;图案;榜样，典范;\nvt.  模仿;以图案装饰;\nvi.  形成图案;','\n',char(10)),'','a pattern of intersecting streets','纵横交错的街道图',replace(replace('【记】※ pat-轻拍,tern-燕欧:燕欧轻拍留下图案\r\n※ pat-轻拍,t-拼音“他”,er-拼音“儿”,n-似“门”:轻拍新图案,他儿贴门上\r\n※ p-拼音“怕”,tt-拼音“太太”,er-拼音“儿”,n-似“门”:儿子怕太太把门的模型扔到门外','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2726,'pause','pɔz','pɔ:z',replace('n.  暂时的停顿;犹豫;（诗中）节奏的停顿;[乐]延长号;\nvi.  暂停，中止;逗留，停滞;（按暂停键）暂停放音;犹豫;','\n',char(10)),'','There was a longish pause.','有一个略长的停顿。',replace(replace('【串】为成人的course(课程),专讲人际intercourse(交往),讲成功有cause(原因),讲要多多applause(鼓掌),正说一个clause(从句),课程中途pause(中止),(掌声太大)邻居抗议because(因为)\r\n【记】※ pause-中止,cause-原因:中止是有原因的\r\n※ pa-拼音“怕”,use-使用:害怕被中止使用\r\n※ pa-拼音“帕”,use-使用:手帕脏了,暂停使用','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2731,'pea','pi:','pi:','n.  豌豆，豌豆类;豌豆状物;〈美俚〉棒球;','','He started tipping the pea pods into a pan.','他开始把豌豆荚倒进锅中.',replace(replace('【串】sea(海)边卖pea(豌豆)tea(茶)\r\n【记】※ 谐音“屁”:多吃豌豆放屁吗\r\n※ pea-豌豆,tea-茶:豌豆可泡茶吗\r\n※ peak-山峰,pea-豌豆:爬上山峰,奖励豌豆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2732,'peach','pitʃ','pi:tʃ',replace('n.  桃子;桃红色;极好的人（或物）;\nadj.  桃红色的;粉红色的;','\n',char(10)),'','The monkey made a long arm for the peach.','猴子伸臂去摘桃子.',replace(replace('【串】外教把校规breach(违反),到处去preach(布道),给孩子each(每个),一个大peach(桃),把圣经teach(教),说把天堂reach(抵达)\r\n【记】※ each-每个,peach-桃子:每个桃子一样大\r\n※ peach-桃子,beach-海滩:悟空偷蟠桃,海滩上叫卖\r\n※ p-拼音“平”,each-每:这些桃子平均分,每人都有一个','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2733,'peasant','''pɛznt','ˈpeznt','n.  农民;农夫;佃农;粗俗的人;','','The old peasant is twisting pieces of straw into a rope.','这位老农民正把稻草搓成绳子.',replace(replace('【记】※ peasant-农民,pleasant-舒适的:农民过着舒适的生活\r\n※ pea-豌豆,sa-阿Sa,nt-拼音“难题”:阿Sa种豌豆遇到了难题,去请教农民\r\n※ pe-拼音“胖鹅”,a-一,san-拼音“伞”,t-拼音“特”:胖鹅一打伞,农夫特羡慕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2734,'pen','pɛn','pen',replace('n.  笔，笔尖;笔法，文笔;作家;围栏;\nvt.  写;把…关入栏中;关押，囚禁;','\n',char(10)),'','She delved in her handbag for a pen.','她在手提包里翻找钢笔。',replace(replace('【记】※ pen-钢笔,pet-爱畜:手中持钢笔,为爱畜画像\r\n※ pen-围栏、钢笔:围栏四周全是如钢笔一样的栏杆\r\n※ open-打开,pen-钢笔:打开笔盒,取出钢笔打开钢笔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2735,'pence','pens;''pens','pens','n.  penny的复数;','','Put a fifty pence in the machine.','把一枚五十便士硬币投进机器。','');
INSERT INTO word VALUES(2736,'pencil','''pɛnsl','ˈpensl',replace('n.  铅笔，彩色铅笔;笔状物;画风，画法;[物]光线锥;\nvt.  用铅笔写;用画笔画;','\n',char(10)),'peni-, peno-, peo- 【希腊传入拉丁】表男性生殖器','This pencil''s blunt !','这支铅笔不尖了！',replace(replace('【记】※ pen-钢笔,ci-拼音“吃”,l-拼音“了”:钢笔吃了铅笔\r\n※ pen-钢笔,ci-拼音“刺”,l-拼音“了”:钢笔刺穿了铅笔\r\n※ pen-拼音“喷”,ci-拼音“刺”,l-似“针”:铅笔不停地向外喷刺和针','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2737,'penny','''pɛni','ˈpeni','n.  便士;（美国、加拿大的）一分钱;少量的钱;','','They''ve got to watch every penny to make ends meet.','他们得精打细算才能维持下去.',replace(replace('【记】※ pen-钢笔,penny-便士:这种钢笔的价钱是五便士\r\n※ pen-钢笔,ny-谐音“你”:你买钢笔,花了几便士','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2738,'pension','''pɛnʃən','ˈpenʃn',replace('n.  退休金，养老金;膳宿费;生活津贴;寄宿学校;\nvt.  发给…养老金[退休金];准予退休，强迫退休（并发给退休金）;','\n',char(10)),'pens花费+ion名词后缀→政府给老年人等花费的钱 → 年金；养老金<-n->pend, pens 悬挂,称重, 引申为权衡,考虑,以及”花费”(即”称银子)#词根助记：计算给予的钱<-n->pens(hang)+ion(名词后缀)→年金；退休金；发养老金','an earnings-related pension scheme','与收入挂钩的退休金计划',replace(replace('【记】※ pen-钢笔,sion-谐音“神”:神挥了下钢笔就变出了退休金\r\n※ pen-钢笔,son-儿子,i-谐音“矮”:卖钢笔的矮儿子在偷养老金\r\n※ pen-钢笔,si-拼音“四”,on-在之上:在上面的四支钢笔是年金','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2739,'people','''pipl','ˈpi:pl',replace('n.  人，人类;居民;人民;种族;\nvt.  居住于，布满;使住满人，在…殖民;把动物放养在;','\n',char(10)),'popul, publ 表”人民”','I can''t abide people with no sense of humour.','我讨厌和没有幽默感的人打交道。','【记】pe-谐音“皮”,ple-拼音“破了”:人们把鸡蛋皮弄破了');
INSERT INTO word VALUES(2740,'pepper','''pɛpɚ','ˈpepə(r)',replace('n.  胡椒;辣椒;胡椒粉;\nvt.  在…上撒胡椒粉;使布满;','\n',char(10)),'','salt and freshly ground black pepper','盐和新研磨的黑胡椒粉',replace(replace('【记】※ paper-纸,pepper-胡椒粉:用纸将胡椒粉包起来\r\n※ p-拼音“婆”,ep-拼音“恶婆”,per-每-:婆婆送给每一个恶婆胡椒\r\n※ pe-拼音“胖鹅”,pp-拼音“屁屁”,er-拼音“耳”:胖鹅偷吃胡椒粉辣得直拍屁屁,并不停地拽自己耳朵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2741,'per','pə:, pə','pə(r)',replace('prep.  由;（表示根据）依照;（表示比率）（尤指数量，价格，时间）每;\nadv.  每次;每个;照常;按惯例;\nadj.  高的，过的，全的;','\n',char(10)),'','You will need to complete three written assignments per semester.','你每学期要完成三个书面作业。',replace(replace('【记】※ per-每一,pet-宠物:每个宠物一个笼子\r\n※ p-似“球拍”,er-拼音“儿”:每个儿子都拿着球拍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2742,'percent','pɚ''sɛnt','pə''sent',replace('n.  百分比，百分数;百分之一;\nadj.  百分之…的，每一百中有…的;百分之…支付利息的;\nadv.  以百分之…地，每一百中有…地;','\n',char(10)),'per贯穿，自始自终+cent一百→百分比<-n->cent 表”百”; 十进制中表小数点的前缀<-n->per(every)+cent(hundred)→百分数；百分比','A conflagration in 1947 reduced 90 percent of the houses to ashes.','1947年的一场大火,使90%的房屋化为灰烬.',replace(replace('【记】※ per-前缀“每”,cent-分:每一个分币都是一分钱的百分之一\r\n※ present-礼物,percent-百分之:礼物百分之喜欢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2743,'percentage','pɚ''sɛntɪdʒ','pəˈsentɪdʒ','n.  百分比，百分率;比例，部分;[数]百分法;[商]手续费;','percent百分之几+age状态，总称 →百分比  <-n->cent 表”百”; 十进制中表小数点的前缀<-n->per(every)+cent(hundred)+age→百分率；部分；手续费','Television attracts a large percentage  of the people.','电视吸引了大部分观众.','【记】谐音“婆孙太急”:婆孙太急是因为不懂百分比');
INSERT INTO word VALUES(2744,'perfect','''pɝfɪkt','ˈpɜ:fɪkt',replace('adj.  完美的;正确的;优秀的;极好的;\nn.  [语]完成时;','\n',char(10)),'per全部+fect做→全部做完→完美的；完全的<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：per全部+fect→全部做完→完美的<-n->per(thoroughly)+fect(make)→完全的；完美的；无缺的；改进；改良；完成','Everyone liked my father—he was the perfect gentleman.','大家都喜欢我父亲—他是真正的君子。',replace(replace('【记】※ defect-缺点,perfect-完美:没有缺点就是完美的\r\n※ per-每,fe-拼音“飞蛾”,ct-CT机:每一部有飞蛾标志的CT机都是很完美的\r\n※ per-每,fe-拼音“飞蛾”,ct-拼音“餐厅”:每个有飞蛾飞进去的餐厅是很完美的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2745,'performance','pɚ''fɔrməns','pəˈfɔ:məns','n.  表演;演技;表现;执行;','per完全+form形状+ance表名词→ perform从头到尾做出形状=表演+ance表名词 → 表演<-n->form =shape,表示”形状”#词根助记：per完全,彻底+form形状→从头到尾做出形状→表演<-n->per(thoroughly)+form(form)+ance(名词后缀)→履行；行动；表演','These tennis shoes are designed for comfort and performance.','这些网球鞋的设计穿起来舒服，易于发挥成绩。',replace(replace('【记】※ perform-演出,an-一,ce-拼音“厕”:履行义务要在一个厕所里演出\r\n※ per-每,form-形成,an-一,ce-拼音“侧”:每一种形成的表演完成后,演员退到一侧观看其它演出','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2746,'performer','pɚ''fɔrmɚ','pəˈfɔ:mə(r)','n.  执行者;演奏者;演员，歌手;完成者;','perform表演+ er表人 → 表演者，演奏者，履行者','She was a consummate performer.','她是个技艺非凡的表演者。','');
INSERT INTO word VALUES(2747,'perhaps','pɚ''hæps','pəˈhæps',replace('adv.  或许;（表示不确定）也许;（用于粗略的估计）或许;（表示勉强同意或其实不赞成）也许;\nn.  假定;猜想;未定之事;','\n',char(10)),'per全部+hap机会，运气+s表复数→全是机会→也许，可能<-n->hap =chance,表示”机会,运气”#词根助记：per全部+haps→全是机会[决定]→也许<-n->per(through)+hap(luck)+s→可能；或许','When you''re done, perhaps I can say something.','等你说完，也许我可以说点什么。',replace(replace('【记】※ 谐音“颇害怕死”:或许每个人都颇害怕死\r\n※ per-每一,hap-运气,s-似“美女”:也许每一个美女都有运气','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2748,'permanent','''pɝmənənt','ˈpɜ:mənənt',replace('adj.  永久（性）的，永恒的，不变的，耐久的，持久的，经久的;稳定的;常务的，常设的;\nn.  电烫发，烫发;','\n',char(10)),'per贯穿，自始至终+man拿住+ent形容词后缀→永久拿住→永恒的<-n->man,main =stay,表示”逗留”#词根助记：per始终+man+ent→始终逗留→持久的<-n->per(through)+man(to remain)+ent(形容词后缀)→永久的；不变的；耐久的；常设的','They are now living together on a permanent basis.','他们现在决定长期同住。',replace(replace('【记】※ 谐音“破门难”:足球比赛里破门难是永久的真理\r\n※ per-每个,man-人,ent-end结束:每个人的生命都会结束,这是宇宙的永久的真理\r\n※ per-每个,man-人,e-拼音“鹅”,nt-拼音“难题”:每一个男人和鹅开垦的农田都是永久的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2749,'permission','pɚ''mɪʃən','pəˈmɪʃn','n.  允许;批准，正式认可，认可;','per始终+miss送，放出+ion名词后缀→始终放入→允许<-n->miss,mit Miss,mit= send,cast,表示”送,放出”#词根助记：per始终＋miss＋ion→始终放入→允许<-n->per(through)+miss(send)+ion(名词后缀)→许可','The article was reproduced by the special permission of the President.','由于总统的特殊允许,这篇文章被复印了一份.',replace(replace('【记】※ permission-许可,admission-允许进入:得到许可才允许进入\r\n※ per-前缀“通过、全部”,miss-词根“放、送”,ive-形缀:让其通过,同意放行\r\n※ per-每一,miss-小姐,io-in out 进出,n-似“门”:小姐每一次进出门口都需得到许可','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2750,'permit','pɚ''mɪt','pəˈmɪt',replace('vt.  许可，准许;默许，放任;允许，容许;\nvi.  许可，允许;\nn.  许可，准许;许可证，执照;','\n',char(10)),'per始终+mit送，放出→始终放出来→许可<-n->miss,mit Miss,mit= send,cast,表示”送,放出”#词根助记：per始终＋mit→始终放出来→许可<-n->per(through)+mit(to send)→许可','I couldn''t face the whole rigmarole of getting a work permit again.','我无法再次面对获取工作许可证所需的各种冗长复杂的手续。',replace(replace('【记】※ per-每,mit-拼音“蜜糖”:每一个蜜糖都允许吃\r\n※ per-每,mit-拼音“密探”:每一个密探都要有许可证\r\n※ per-每,mit-词根“发送”:每个人要送过海关都要有许可证','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2751,'person','''pɝsn','ˈpɜ:sn','n.  人;（语法）人称;身体;容貌;','person-, parson- 表”人类”','The aforementioned person was seen acting suspiciously.','有人看见前面提到的那个人行动可疑。',replace(replace('【记】※ per-每,son-儿子:每一个人都是祖国的儿子\r\n※ p-拼音“痞”,er-拼音“儿”,son-儿子:痞人的儿子,不是好儿子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2752,'personal','''pɝsənl','ˈpɜ:sənl',replace('adj.  个人的，私人的;身体的;亲自的;人身攻击的;\nn.  （报刊上的）人事栏，分类人事广告版;人称代名词;关于个人的简讯;','\n',char(10)),'person人+al...的 →个人的','Her sole aim is personal aggrandizement.','她唯一的目的就是扩大个人权势。',replace(replace('【串】personnel(员工)personnal(个人的)personality(个性)很重要\r\n【记】※ person-人,al-all所有:所有的人都有个人的秘密\r\n※ personal-私人的,personnel-人事:私人的事情,人事都无权知道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2753,'personally','''pə:sənəli','ˈpɜ:sənəli','adv.  亲自地;就个人而言;个别地;私人地（与工作相对）;','','The President intervened personally in the crisis.','总统亲自出面处理这场危机。',replace(replace('【记】※ person-人,all-所有,y-you:你要亲自拜访所有人\r\n※ person-人,all-所有,y-you:你邀请所有人都要亲自来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2754,'personnel',',pɝsə''nɛl','ˌpɜ:səˈnel','n.  全体员工;（与复数动词连用）人员，员工;人事部门;','personn=person人+el表名词 →全体人员','an armoured personnel carrier','装甲运兵车',replace(replace('【串】personnel(员工)personnal(个人的)personality(个性)很重要\r\n【记】※ person-人,nel-音“那儿”:全体人员都在那儿\r\n※ personnel-员工,person-人:公司的员工都是普通人\r\n※ person-人员,nei-谐音“耐饿”:这个公司的全体职员中午都不吃饭→耐饿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2755,'persuade','pɚ''swed','pəˈsweɪd','vt.& vi.  说服;劝说;使相信;使信服;','per贯穿，自始至终+suade劝→一直劝→劝说<-n->suad, suas 表”劝告,缓和”#词根助记：per完全+suad=完全劝告=说服##-ade 后缀,用于构成名词,有时也会构成动词;一个完成的动作,或者一种事物的结果<-n->per(throughly)+suade(to advise)→说服；使相信','I failed in my attempt to persuade her.','我未能说服她。',replace(replace('【记】※ per-每,su-拼音“俗”,a-一,de-拼音“德”:劝说每个庸俗者,一定不忘道德\r\n※ per-每,su-拼音“苏”,a-一,de-拼音“德”:每一个苏联人都在劝说那一个德国人\r\n※ per-每,su-拼音“速”,ad-广告,e-拼音“嫦娥”:每张速递广告都不能说服嫦娥多买一件商品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2756,'petrol','''pɛtrəl','ˈpetrəl','n.  汽油;','','chemical additives in petrol','汽油中的化学添加剂',replace(replace('【串】胖警长吃了些cholesterol(胆固醇),把街道patrol(巡逻),有人点燃petrol(汽油),起火难control(控制)\r\n【记】※ pet-宠物,petrol-汽油:爱畜恶习,嗜喝汽油\r\n※ control-控制,petrol-汽油:市场需求和政策一起控制汽油的价格\r\n※ patrol-巡逻,petrol-汽油:无论开车还是骑摩托巡逻,汽油都必不可少','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2757,'phenomenon','fə''nɑmɪnən','fəˈnɒmɪnən','n.  现象，事件;奇迹;非凡的人;','phen显示+omen预兆+on表示抽象名词 → 显示预兆 → 现象 <-n->phan, fan, pha =show,表示”显示,出现”<-n->phe(appearance)+nomenon(名词后缀)→现象；特殊的人；特殊事物','This theory makes sense of an otherwise inexplicable phenomenon.','这种理论能说明这一其他理论无法解释的现象.',replace(replace('【记】※ p-拼音“胖”,hen-母鸡,o-似“蛋”,men-拼音“门”,on-上:胖大母鸡下蛋,门上显示此现象\r\n※ p-拼音“婆”,hen-母鸡,o-似“蛋”,men-男人,on-在上面:婆婆替母鸡孵蛋的现象经常发生,男人们在这件事情上议论纷纷\r\n※ p-拼音“婆”,hen-母鸡,o-似“蛋”,men-男人,on-在上面:婆婆说一只母鸡下了一只蛋,很多男人站在上面都不破,这种“现象”使人惊奇','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2758,'phone','fon','fəʊn',replace('n.  电话;听筒;（发声或使用声音的）工具;说某种语言的;\nvt.& vi.  打电话（给某人）;','\n',char(10)),'phon声音 + e → n.电话，电话机；耳机','My kids spend hours chatting on the phone to their friends.','我的几个孩子在电话上和朋友聊天一聊就是几个小时。',replace(replace('【串】王子在phone(电话)采访中说他有登上throne(王座)的prone(倾向)\r\n【记】※ ph-拼音“破坏”,one-一:我破坏了一部电话\r\n※ ph-化学术语“PH值”,one-一:在电话里他给我讲什么是化学值,一个小时的时间我都没听懂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2759,'photo','''foto','ˈfəʊtəʊ',replace('n.  照片，相片;\nvt.& vi.  （给…）拍照;','\n',char(10)),'','I went on a photo shoot to Rio with him.','我和他一起去里约拍照了。',replace(replace('【记】※ phone-电话,photo-照片:通过可视电话,可看见照片\r\n※ ph-拼音“泼猴”,o-似“球”,to-去:泼猴抱着球去照了张相片\r\n※ p-拼音“怕”,hot-拼音“热”,o-似“蛋”:害怕热鸡蛋,烫坏照片','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2760,'photograph','''fəutəgrɑ:f, -græf','ˈfəʊtəgrɑ:f',replace('n.  照片，相片;\nvt.& vi.  为…拍照;拍照，摄影;成为拍照对象，在照片上显得;','\n',char(10)),'','an airbrushed photograph of a model','用气笔修改过的模特儿照片',replace(replace('【记】※ photo-照片,graph-图表:将照片列个图表\r\n※ photo-词根“光”,graph-词根“写”:用光将实物写下来→摄影','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2761,'photographer','fə''tɑgrəfɚ','fəˈtɒgrəfə(r)','n.  摄影师;摄影家;照相师;','photo 照片+ graph 图+ er 表示做某事的人 → n.摄影师<-n->photo(light)+graph(write)+er(名词后缀)→照相师；摄像师','A photographer had fused the lights, engulfing the entire house darkness.','一位摄影师把电灯的保险丝烧断了, 使整栋房子陷于黑暗当中.','【记】photograph-照片,er-名缀“人”:拍照片的人就是摄影师');
INSERT INTO word VALUES(2762,'phrase','frez','freɪz',replace('n.  <语>短语;成语;说法;乐句;\nvt.  叙述，措词;\nvt.& vi.  划分乐句，分乐节（尤指为奏乐或歌唱）;','\n',char(10)),'','a felicitous turn of phrase','贴切的措辞',replace(replace('【记】※ phase-阶段,r-拼音“人”:这个阶段那人在学短语\r\n※ phase-时期,phrase-惯用语:某个时期的时髦用语\r\n※ phr-谐音“夫人”,a-一,se-拼音“蛇”:夫人在教一条蛇学短语','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2763,'physical','''fɪzɪkl','ˈfɪzɪkl',replace('adj.  自然（界）的;身体的;物质的;自然规律的;\nn.  身体检查，体格检查;','\n',char(10)),'phys生理领域 + ical ...的 → a.物质的；物理的；身体的<-n->physics(物理学)+ical(形容词后缀)→物质的；自然的；物理学的；身体的','the cult of physical fitness','健身热',replace(replace('【记】※ physical-身体的、物质的:相对于精神而言身体是物质的\r\n※ physics-物理学,physical-物理的:物理学是关于物理的科学\r\n※ phy-谐音“飞”,si-拼音“四”,ca-化学元素“钙”,l-似“棍子”:飞了四片钙和一根棍子,这是物理现象','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2764,'physician','fɪ''zɪʃən','fɪˈzɪʃn','n.  医生，内科医生;<口>医学博士;（精神创伤的）医治者，抚慰者;','phys生理领域+ician表专家，从事某职业的人 →内科医生<-n->physic 表”自然,天性”<-n->phisic(医学)+ian(表示人的名词后缀)→医生；内科医生','The physician made a prescription against sea - sickness for him.','医生给他开了个治晕船的药方.',replace(replace('【记】※ physic-医术,ian-名缀表“特殊的人”:懂医术的人→医生\r\n※ physic-physics物理,i-谐音“爱”,an-一:我虽然学的是物理,但我更热爱成为一名内科医生','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2765,'physicist','''fɪzɪsɪst','ˈfɪzɪsɪst','n.  物理学家;唯物论者;<古>自然科学家;宇宙机械论者;','physic物理+ist从事某种职业的人 →物理学家<-n->physic 表”自然,天性”#词根助记：physic物理(物理就是自然规律的学习)','I think he''s a physicist or something of that nature.','我想他大概是物理学家或那一类的人.','【记】physic-物理学,ist-后缀表示“特殊的人”:物理学家');
INSERT INTO word VALUES(2766,'pick','pɪk','pɪk',replace('vt.& vi.  挑选，挑拣;挖，采，摘，剔，扒;挑剔;\nn.  选择;收获;精华;','\n',char(10)),'','Could you do me a favour and pick up Sam from school today?','今天你能帮我个忙去学校接萨姆吗？',replace(replace('【串】陪客人pick(挑选)了一个pink(粉红色的)pack(包)\r\n【记】※ pick-采摘、鹤嘴锄:采摘中草药,需要鹤嘴锄\r\n※ p-拼音“婆”,ick-谐音“IC卡”:婆婆在挑选IC卡\r\n※ pi-拼音“劈”,ck-拼音“刺客”:连木材都劈不开的人不可能挑选为刺客','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2769,'pie','paɪ','paɪ',replace('n.  馅饼，派;爱说话的人;[动]喜鹊;<美俚>容易得到的称心东西，容易的工作;\nvt.  使杂乱;弄乱（铅字，版面）;','\n',char(10)),'','For me, baseball is as American as apple pie.','对我来说, 棒球同苹果馅饼一样是地道的美国玩意儿.',replace(replace('【记】※ pie-拼音“瞥”,pie-馅饼:瞥见馅饼,直流口水\r\n※ pi-拼音“皮”,e-拼音“鹅”:皮皮鲁喜欢吃鹅肉馅饼\r\n※ pier-码头,pie-馅饼:为了在码头上等船,只好买个馅饼充饥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2770,'piece','pi:s','pi:s',replace('n.  块，片，段;部分，部件;文章，音乐作品;\nvt.  修补;连接，接上;','\n',char(10)),'','a piece of laboratory apparatus','一件实验室仪器',replace(replace('【串】达芬奇的masterpiece(杰作),画的是他niece(侄女),刚喝一杯juice(汤),并吃甜点啊piece(一片)\r\n【记】※ niece-侄女,piece-件:给侄女买件衣服\r\n※ pie-馅饼,ce-拼音“厕”:厕所里有一块馅饼\r\n※ pie-拼音“撇”,ce-拼音“厕”:撇开的碎块,扔到茅厕中','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2771,'pig','pɪɡ','pɪg',replace('n.  猪;猪肉;令人不快（或讨厌）的人;金属块（锭）;\nvi.  生小猪;像猪一样过活;举止像猪;贪吃;\nvt.  吃得过量，大吃特吃;生小猪;','\n',char(10)),'','You greedy pig! You''ve already had two helpings!','你这个馋嘴！你已经吃了两份了！',replace(replace('【记】※ big-大,pig-猪:一只大肥猪拱了个大坑\r\n※ pi-拼音“屁”,g-拼音“哥”:猪放了个屁把哥哥熏倒了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2772,'pile','paɪl','paɪl',replace('n.  桩;一堆;绒头;摞;\nvt.  堆起;堆叠;放置;装入;\nvi.  蜂拥，拥挤;','\n',char(10)),'pil- 表”收集”','Collect the books and put them in a pile on my desk.','把书收起来放在我的桌子上.',replace(replace('【串】他犯罪的档案(file)堆(pile)得像瓦片(tile)一样\r\n【记】※ pi-拼音“批”,le-拼音“了”:批了一堆货\r\n※ pile-一堆,file-文件:一堆堆的文件放在库房中\r\n※ pi-拼音“枇”,le-拼音“乐”:买回一堆枇粑,大家乐得口福','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2773,'pillow','''pɪlo','ˈpɪləʊ',replace('n.  枕头;垫子;花边垫子;\nvt.  搁于枕上;当作枕头用;\nvi.  以…为枕;','\n',char(10)),'','She was found asleep on a pillow of leaves.','有人看见她枕着树叶睡着了.',replace(replace('【串】躺在pillow(枕头)底下,梦见了billow(巨浪)和willow(柳树)\r\n【记】※ yellow-黄色,pillow-枕头:黄色的枕头\r\n※ pillow-枕头,pill-药丸:吃了安眠药片,沾到枕头就会入睡\r\n※ p-拼音“婆”,il-ill有病,low-低:婆婆有病了躺在低的枕头上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2774,'pine','pain','paɪn',replace('n.  松树;松木;凤梨，菠萝;\nvi.  憔悴;痛苦;渴望;\nvt.  为…悲哀;哀悼;消瘦;渴望，渴慕;\nadj.  似松的;松木的;','\n',char(10)),'','There is an old pine tree in front of the house.','房子前面有一株老松树.',replace(replace('【串】在挂満藤、vine(蔓)的pine(松树)下用dine(用餐),喝着wine(葡萄酒)\r\n【记】※ pine-松树,pin-针:松树叶像针一样\r\n※ pi-拼音“疲”,ne-拼音“哪”:疲劳的哪咤,难爬上松树\r\n※ pine-松树、渴望,spine-脊柱:人们常把松树比作人的脊梁,渴望正直,“立如松”指的是脊柱要直','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2775,'pineapple','''paɪn''æpl','ˈpaɪnæpl','n.  菠萝;凤梨;〈俚〉手榴弹;','pine松果+apple苹果 → 凤梨果','a tin of pineapple chunks','一罐菠萝块',replace(replace('【记】※ pine-松树,apple-苹果:松树和苹果嫁接就种出了菠萝\r\n※ pi-拼音“劈”,ne-拼音“呢”,apple-苹果:将凤梨劈开后变成什么呢,答案苹果','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2776,'pink','pɪŋk','pɪŋk',replace('adj.  粉红色的;淡红色的;略带左翼政治观点的;与同性恋者有关的;\nn.  粉红色;典范;香石竹;顶点，极度;\nvt.  刺、扎;打出小孔图案;戳;','\n',char(10)),'','She went bright pink with embarrassment.','她尴尬得满脸绯红。',replace(replace('【串】pink(粉红的)mink(貂皮)wink(眨眼)间sink(沉)没到rink(滑冰场)中\r\n【记】※ p-拼音“婆”,ink-墨水:婆婆的墨水是粉红色的\r\n※ pin-针,k-拼音“客”:用大头针扎客人,流出来的血是粉红色的\r\n※ p-似“球拍”,ink-墨水:球拍放在墨水里搅了一下变成粉红色的啦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2777,'pint','paɪnt','paɪnt','n.  品脱;一品脱的量器或容器;一品脱容器的东西;','','a pint of lager','一品脱拉格啤酒',replace(replace('【记】※ pint-品脱,paint-油漆:一品脱油漆\r\n※ pant-喘气,pint-品脱:狗热得直喘气,喝了好几品脱水','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2778,'pity','''pɪti','ˈpɪti',replace('n.  怜悯;同情;可惜的事;憾事;\nvt.  对…表示怜悯;对…感到同情;','\n',char(10)),'','What he felt was more akin to pity than love.','他感受到的更像怜悯，而不是爱。',replace(replace('【记】※ city-城市,pity-可怜:住在这个城市里的人真是太可怜了\r\n※ pi-拼音“劈”,ty-拼音“太阳”:盘古一生最憾事就是没有把太阳劈开\r\n※ pi-拼音“皮”,ty-拼音“脱衣”:那个皮匠昨天脱衣时把钱包弄丢了,真是一件可惜的事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2779,'plain','plein','pleɪn',replace('n.  平原;平地;[纺织业]平针;朴实无华的东西;\nadj.  平的;素的;清晰的;相貌平平的;\nadv.  清楚地，明白地;平易地;[用以加强语气]显然;完全地;\nvi.  发牢骚;诉苦;','\n',char(10)),'','For a man of Harry''s ability, that assignment was plain sailing.','对于具有哈里这种才能的人来说, 那样的任务能顺利完成.',replace(replace('【记】※ plan-计划,I-我:我的计划很简单,搬到平原上去\r\n※ plain-平原、明白的,pain-痛苦:平原物产丰富,但易遭受水灾,因而给人们带来痛苦,这道理是十分明白的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2780,'plan','plæn','plæn',replace('n.  计划;打算;平面图;示意图;\nvt.& vi.  计划，打算，设计;','\n',char(10)),'','The first part of the plan has been safely accomplished.','计划的第一部分已顺利完成。',replace(replace('【串】plane(飞机)plan(计划)飞那条lane(跑道)\r\n【记】※ pl-拼音“漂亮”,an-一:漂亮的一个计划\r\n※ plan-计划,play-玩:周末的计划,大家一起玩\r\n※ plan-计划,plane-飞机:飞机起飞航线必须计划好,否则出空难','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2781,'plane','plen','pleɪn',replace('n.  水平;平面;飞机;木工刨;\nadj.  平的，平坦的;\nvt.  用刨刨平;小船等擦着水面疾驶;\nvi.  鸟滑翔;','\n',char(10)),'plain, plan 表”平的,光滑的”','The plane was hijacked soon after it took off.','那架飞机起飞后不久被劫持了.',replace(replace('【串】plane(飞机)plan(计划)飞那条lane(跑道)\r\n【记】※ pl-拼音“漂亮”,an-一,e-拼音“鹅”:漂亮的飞机上有一只鹅\r\n※ p-拼音“痞”,la-拼音“拉”,ne-拼音“哪”:痞子拉哪咤,一起乘飞机\r\n※ plane-飞机、平面、刨子:因为飞机机翼被想象成是平坦的,所以有平面和刨子的意思','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2782,'planet','''plænɪt','ˈplænɪt','n.  [天]行星;[占星]（左右人命运的）星相;','plano-, plan-, -plany, -plania 表”被动的漂流,闲逛”','the planet Earth','地球这颗行星',replace(replace('【串】plan(设计)plane(飞机)飞上planet(行星)\r\n【记】※ plane-飞机,t-拼音“踢”:飞机在踢行星\r\n※ plane-飞机,t-拼音“拖”:飞机拖着行星一起飞\r\n※ plane-飞机,t-拼音“特”:模特包了一架航空飞机去其它行星玩了一圈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2783,'plant','plænt','plɑ:nt',replace('n.  植物，草木;设备;工厂;庄稼;\nvt.  种植;安，插;建设，布置;移民于;','\n',char(10)),'plant Plant=plant,表示”种植”<-n->plant(plant)→植物；工厂；设备；种植；设置；灌输','The plant exudes a sticky fluid.','这种植物分泌出一种黏液。',replace(replace('【记】※ plan-打算,t-拼音“他”:我打算让他再种植一些树\r\n※ pl-拼音“漂亮”,ant-蚂蚁:漂亮的植物上面,经常会有蚂蚁\r\n※ P-拼音“皮”,lan-拼音“烂”,t-拼音“透”:植物的表皮,全都烂透了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2784,'plastic','''plæstɪk','ˈplæstɪk',replace('n.  塑料制品;〈口〉（使用）信用卡;整形;可塑体;\nadj.  可塑的，塑性的，受范的，柔软的;造型的，塑造的，给与形态的;塑料[塑胶]的，塑料[塑胶]制的，合成树脂做的;有形成力的，有创造力的;','\n',char(10)),'plast塑造+ic...的 → 可塑的<-n->plas 表”形成的,模型的”','The mind of a young child is quite plastic.','儿童的思想颇具可塑性.',replace(replace('【记】※ plastic-塑料,elastic-弹性的:有些塑料是很有弹性的\r\n※ p-拼音“婆”,last-最后,ic-IC卡:婆婆的最后一张IC卡是塑料的\r\n※ pla-play玩,stic-stick棍子:用来玩的棍子是用塑料做的,不易伤到小朋友','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2785,'plate','plet','pleɪt',replace('n.  盘子，盆子;金属板;均匀厚度的片状硬物体;[摄]底片，感光版;\nvt.  镀，在…上覆盖金属板;覆盖;电镀;[印]给…制铅板;','\n',char(10)),'plat 平坦 + e → n.板，片，盘 vt.电镀<-n->plat = flat,表示”平坦”','They just handed the game to the other team on a plate.','他们让另一支球队轻易地赢得了这场比赛.',replace(replace('【记】※ plane-飞机,plate-板:动用飞机,贩卖薄板\r\n※ p-拼音“婆”,late-迟到的:婆婆因为迟到而被罚洗碟子\r\n※ pl-拼音“漂亮”,ate-吃:漂亮MM把碟子里的花生全吃完了(用漂亮的盘子吃东西才有胃口)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2786,'platform','''plæt''fɔrm','ˈplætfɔ:m',replace('n.  台;站台;平台;纲领;\nv.  把…放在台上;为…设（平）台;（在台上）演讲;','\n',char(10)),'plat平坦+form形状→形状平的地方→平台，月台<-n->plat = flat,表示”平坦”#词根助记：plat+form形状→形状平的地方→平台,月台','What platform does it go from?','火车从哪个站台发车？',replace(replace('【记】※ plat-地图,form-表格:地图和表格挂在站台上\r\n※ plat-plate盘子,for-为了,m-拼音“麦”:盘子里的鹅跑到月台上说“为了吃麦当劳我啥都干”\r\n※ pl-拼音“漂亮”,at-在---上,for-为了,m-me我:有个漂亮的美眉站在讲台上,难道她是为了等我吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2787,'play','ple','pleɪ',replace('n.  比赛;游戏;戏剧;赌博;\nvt.& vi.  玩;演奏;演出;参加比赛;\nvt.  扮演;担任，充当…的角色;演出;装扮;\nvi.  玩耍，游戏;[游戏] 参加游戏;赌博;闹着玩;','\n',char(10)),'','The critic''s review of the play was just a paragraph of bile.','那位批评家对这部戏剧的评论不过是在发泄怒气。',replace(replace('【记】※ play-玩,clay-泥土:小孩爱玩泥土\r\n※ pla-拼音“泼辣”,y-拼音“牙”:泼辣的她在玩的时候,牙踫掉了\r\n※ pl-拼音“漂亮”,a-一,y-似“弹弓”:好漂亮的一个弹弓,一起玩吧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2788,'player','''pleɚ','ˈpleɪə(r)','n.  演员;[体]运动员;[音]演奏者;播放机;','play比赛，游戏 + er表人 → 游戏的人；比赛者','There is no other player even remotely approaching her caliber.','就才干而言,其他选手远远赶不上她.','');
INSERT INTO word VALUES(2789,'playground','''ple''graʊnd','ˈpleɪgraʊnd','n.  操场，尤指提供如秋千等设备的户外场地;游乐场;（某些集体聚会游乐的）园地;','play比赛+ground场地→操场，运动场','The resort is a playground of the rich and famous.','这个度假胜地是富翁名流的娱乐场所。','【记】play-游戏、玩耍,ground-场地:能够玩耍的场地是操场');
INSERT INTO word VALUES(2790,'playroom','''plei.ru:m','ˈpleɪru:m','n.  游戏室，娱乐室;','','Those wine bottles are out of place in the children''s playroom.','那些酒瓶不适合放在小孩子们的游戏间里.','');
INSERT INTO word VALUES(2791,'pleasant','''plɛznt','ˈpleznt','adj.  可爱的;令人愉快的;有趣的;晴朗的;','pleas=please快乐 + ant...的 → a.令人愉快的，舒适的<-n->plac, pleas, plais =to please,表示”取悦,使满意,使平静”<-n->pleas(please)+ant(形容词后缀)→愉快的；快活的；友善的','I have many pleasant recollections of the time we spent together.','我有很多有关我们一起度过的时光的美好回忆.',replace(replace('【串】农民(peasant)在山(hill)上抓到了野鸡(pheasant)是令人愉快的(pleasant)事\r\n【记】※ pleas-please请,ant-蚂蚁:请蚂蚁来玩是令人愉快的\r\n※ plea-请求,s-拼音“死”,ant-蚂蚁:请求上帝给还没有死的蚂蚁一个舒适的环境\r\n※ peasant-农民,pleasant-愉快的:随着经济的发展,农民生活水平提高了,过着愉快的生活','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2792,'please','pliz','pli:z',replace('int.  请;\nvt.& vi.  使高兴;使满意;讨人喜欢;讨好;','\n',char(10)),'please(please)→取悦；使高兴；喜欢；愿意；请','Please be quiet. I have to study the book for a test tomorrow.','请不要说话了, 明天要考试,我得看书.',replace(replace('【串】lease(租)到ease(舒适)的房子真please(使人高兴)\r\n【记】pl-拼音“漂亮”,e-拼音“鹅”,a-一,se-拼音“蛇”:漂亮的鹅请一条蛇让路','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2793,'pleasure','''pleʒɚ','ˈpleʒə(r)',replace('n.  愉快;娱乐;令人高兴的事;\nvt.  使高兴;使满意;\nvi.  觉得高兴，享受;寻欢作乐;','\n',char(10)),'pleas=please令人高兴的+ure名词后缀，表行为、状态 →愉快<-n->plac, pleas, plais =to please,表示”取悦,使满意,使平静”<-n->pleas(please)+ure(抽象名词后缀)→快乐；乐趣；享乐；愿望；爱好','His grandchildren afforded him his greatest pleasure in his old age.','他的孙子和孙女们在晚年的时候给了他最大的欢乐.',replace(replace('【串】出逃的贪官,带走了treasure(金银财宝),内心里pleasure(愉快),把土地measure(测量),建造个enclosure(围场),享受这leisure(闲暇),没感到pressure(压力),结果是exposure(暴露)\r\n【记】※ pleas-please请,sure-确信:请你确信,我是非常愉快的\r\n※ pleasure-快乐,measure-测量:内心快乐程度是无法测量的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2794,'plenty','''plɛnti','ˈplenti',replace('n.  富裕;充裕;\nadv.  大量;十分;很多;足够有余;\ndet.  很多;大量;\npron.  大量;众多;充足;','\n',char(10)),'plen满+ty表名词 → 大量，丰富<-n->ple, pli, ply Ple,plen,plet, pli=full, fill,表示”填满”#词根助记：plen+ty<-n->plen(fill)+ty(名词后缀)→丰富；充分；丰富的；十分','Eat plenty of leafy green vegetables.','多吃绿叶蔬菜。',replace(replace('【记】※ twenty-二十个,plenty-大量的:二十个谈不上大量的\r\n※ p-似“球拍”,lent-lend借,y-you你:借给你很多的球拍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2795,'plug','plʌɡ','plʌg',replace('n.  塞子;插头;消防栓;（内燃机的）火花塞;\nvt.& vi.  插上插头;\nvt.  以（塞子）塞住;插入;〈俚〉枪击，殴打;\nvi.  填塞，堵;〈俚〉勤苦工作，用功;','\n',char(10)),'','I went down on one knee to plug in the vacuum cleaner.','我单腿跪下插上吸尘器插头.',replace(replace('【记】※ p-拼音“瓶”,lug-拉:从瓶中拉出塞子,倒酒\r\n※ p-拼音“婆”,lug-拼音“路过”:婆婆路过的时候借走一个插座\r\n※ p-拼音“破”,lu-拼音“录”,g-拼音“机”:破录音机,插头已失灵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2796,'plus','plʌs','plʌs',replace('prep.  （表示运算）加;（表示包容）外加;[口语]和;（表示数目）在零（度）以上;\nn.  加号;[数学]正量;好处;附加物;\nadj.  加的;正的;附加的;比所示数量多的;','\n',char(10)),'plur, plus 表”更多,很多”','Work out the full weekly rent, plus your rates.','算出一周的房租外加房地产税.',replace(replace('【记】※ plus-加,surplus-剩余:加得太多,就会有剩余出现\r\n※ p-拼音“婆”,l-似“棍子”,us-我们:婆婆拿到棍子教我们加法\r\n※ pl-拼音“漂亮”,us-我们:这些漂亮的衣服应该加在我们身上才对','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2797,'pocket','''pɑkɪt','ˈpɒkɪt',replace('n.  口袋，钱袋;金钱，财富;容器;凹处;\nvt.  隐藏;放进口袋;私吞，盗用;忍受;\nadj.  放在口袋里的;小的，迷你的;金钱上的;','\n',char(10)),'','Any out - of - pocket expenses incurred on the firm''s business will be reimbursed.','由公司业务产生的开销都可以报销.',replace(replace('【记】※ pocket-小型的,rocket-火箭:小型火箭\r\n※ pock-麻点,e-拼音“娥”,t-拼音“她”:脸上长麻点的嫦娥在她口袋里放着去斑霜\r\n※ po-拼音“婆”,ck-拼音“刺客”,et-ET外星人:刺杀婆婆的刺客被外星人装在袖珍的口袋里了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2798,'poem','''poəm','ˈpəʊɪm','n.  诗;韵文;诗一样的作品;富有诗意的东西;','','The authorship of the poem is unknown.','这首诗的作者不详。',replace(replace('【记】※ po-拼音“婆”,em-拼音“恶魔”:婆婆吟诗就能把恶魔降服\r\n※ po-拼音“魄”,e-拼音“娥”,m-拼音“梦”:丢魂落魄的嫦娥,常在梦中把诗吟\r\n※ poem-诗,m-拼音“麦”,poet-诗人,et-外星人:诗人在给外星人和麦当劳做诗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2799,'poet','''poət','ˈpəʊɪt','n.  诗人;空想家;古典芭蕾舞大师;','','The poet expressed his burning passion for the woman he loved.','这位诗人表达了他对自己热恋的女人的强烈情感.',replace(replace('【记】※ poet-诗人,poem-诗:诗人以写诗为职业\r\n※ pet-宠物,o-似“口”:宠物一开口就谈诗人\r\n※ po-拼音“破”,et- ET外星人:捡破烂的外星人是诗人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2802,'poison','''pɔɪzn','ˈpɔɪzn',replace('n.  毒药;酒;极糟的食物;极有害的思想（或心情等）;\nvt.  毒死;污染;放毒于;对…有不良影响;\nadj.  有毒的;','\n',char(10)),'','Some people exterminate garden insects by spraying poison on the plants.','有些人在植物上喷撒毒剂以杀死花园内的昆虫.',replace(replace('【串】poison(毒害)他person(人)会进prison(监狱)\r\n【记】※ poison-毒害,prison-监狱:毒害老百姓,被关进了监狱\r\n※ po-拼音“婆”,is-是,on-上面:婆婆是在上面放了毒药\r\n※ po-拼音“迫”,I-我,son-儿子:那位狱警迫使我儿子喝下毒药,真不是人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2803,'police','pə''li:s','pəˈli:s',replace('n.  警察部门;警方;警察;治安;\nvt.  （警察、军队等）巡查;维护治安;（委员会等）监督;管制;\nadj.  警察的;有关警察的;','\n',char(10)),'','A police car drew abreast of us and signalled us to stop.','一辆警车开过来与我们并排，示意我们停下来。',replace(replace('【记】※ po-拼音“婆”,li-拼音“立”,ce-拼音“厕”:婆婆立在厕所等警察\r\n※ po-拼音“魄”,li-拼音“力”,ce-拼音“策”:警察有魄力,治安对策多\r\n※ po-拼音“破”,li-拼音“例”,ce-拼音“厕”:为了破案,警察破例进了一次女厕所','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2804,'policewoman','pə''li:sˌwumən','pəˈli:swʊmən','n.  女警察;女警官;','','She was strongly committed to her job, a policewoman by eminence.','她非常忠于职守, 一位卓越的女警察.','');
INSERT INTO word VALUES(2805,'polish','''pɑlɪʃ','ˈpɒlɪʃ',replace('v.  擦光;磨光;修改;润色;\nn.  光泽剂，擦亮剂;擦亮，磨光;优美，优雅，精良;','\n',char(10)),'pol光滑+ish形容词后缀→抛光，擦亮 ','The travellers  looked weather - beaten , there was little spit and polish.','旅客们满面风尘, 仪容不整.',replace(replace('【记】※ poli-拼音“破例”,sh-拼音“使”:破例使用擦光剂\r\n※ po-拼音“迫”,lish-拼音“历史”:我被迫修改历史\r\n※ Polish-波兰人的,polish-擦光剂:波兰人产的擦光剂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2806,'polite','pə''lait','pəˈlaɪt','adj.  有礼貌的;有教养的，文雅的;上流社会的;应酬的，客套的;','','He was quite polite, but he wasn''t ready to help me.','他相当有礼貌, 但他并不愿意帮我.',replace(replace('【记】※ poli-拼音“破例”,te-拼音“特务”,特务破例很有礼貌\r\n※ polite-有礼貌的,police-警察:他是一个很有礼貌的警察\r\n※ po-拼音“婆”,l-似“棍子”,it-它,e-拼音“鹅”:鹅外婆拿着棍子教它的孙子要有礼貌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2807,'politician',',pɑlə''tɪʃən','ˌpɒləˈtɪʃn','n.  政治家;政客，玩弄权术者;<蔑>政客，<美>政治贩;','polit国家，城市+ician人→爱国家之人→政客<-n->polit(state)+ician(名词后缀)→政治家；政客；从政者','a politician who embodied the hopes of black youth','代表黑人青年希望的政治家','【记】poli-拼音“破例”,tici-拼音“题词”,an-一个,政治家破例在一个扁上题词');
INSERT INTO word VALUES(2808,'politics','''pɑlətɪks','ˈpɒlətɪks','n.  政治;政治事务;政治观点;权术;','polit国家，城市+ics表名称，学科学术 →政治 <-n->polit(state)+ics(science)→政治；政治学；政见；政策','The professor''s a radical in politics but a conservative dresser.','教授在政治上是激进派,但衣着却很守旧.',replace(replace('【记】※ po-拼音“婆婆”,liti-拼音“例题”,cs-拼音“衬衫”:婆婆在衬衫上写政治例题\r\n※ poli拼音“破例”,t-似“七”,ic-IC卡,s-似“美女”:破裂例把七张IC卡给美女用来研究政治\r\n※ po-拼音“婆婆”,li-拼音“里”,ti-拼音“踢”,cs-游戏名:婆婆走进游戏里一脚踢走了CS里的恐怖分子,婆婆说这是一种政治行为','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2809,'pollute','pə''lut','pəˈlu:t','vt.  污染;玷污，亵渎;破坏（品性），使堕落;','lut- 表”泥,粘土”','Factories are no longer allowed to pollute the air with black smoke.','不再允许工厂的黑烟污染空气了.',replace(replace('【记】※ 谐音“铺路的”:这些铺路的材料被污染了,弄脏了\r\n※ po-拼音“破”,l-似“竿”,lu-拼音“炉”,te-拼音“特”:破竿沾炉灰,弄脏特级品\r\n※ po-拼音“泼”,l-似数字“1”,lu-拼音“路”,te-拼音“特”:泼了一盆特脏的水,污染了路面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2810,'pool','pul','pu:l',replace('n.  水池;石油层;（液体等的）一滩;共同储金;\nvi.  使形成池塘或水洼;淤积;合伙经营;采（煤等）;','\n',char(10)),'','The body was lying in a pool of blood.','尸体躺在血泊中.',replace(replace('【记】※ pool-水池,cool-凉:水池里的水很凉\r\n※ po-拼音“婆”,o-似“圆”,l-似数字“1”:婆婆挖了一个圆圆的小池','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2811,'poor','pʊr','pɔ:(r)',replace('adj.  贫穷的，贫乏的;令人怜悯的，可怜的;匮乏的;低劣的;\nn.  the poor 贫困者，穷人;','\n',char(10)),'','Taxes should be levied more on the rich than on the poor.','向富人征收的税应该比穷人的多.',replace(replace('【记】※ poor-贫穷的,door-户:贫穷户好可怜的\r\n※ po-拼音“婆”,or-也许:婆婆也许是很贫穷的\r\n※ po-拼音“婆”,or-似“蛋花”:婆婆只有蛋花汤喝,好可怜的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2812,'pop','pɔp','pɒp',replace('vi.  （意外地、突然地）出现;突然出现;发出爆裂声;（突然地）行动;\nvt.  （突然地）伸出;（突然地）提出问题;（把准备好的东西）突然拿出来;敲击;\nn.  流行音乐;汽水;（尤用作称呼）爸;（迅速打上的）记号;\nadj.  流行音乐的;通俗风格的;通俗的;现代的;\nadv.  爆炸；砰地;\nabbr.  邮局协议(post office protocol);','\n',char(10)),'','The Beatles were the archetypal pop group.','披头士乐队是典型的流行音乐乐队。',replace(replace('【记】※ pop-流行音乐、突然出现:流行音乐突然出现\r\n※ Pope-教皇,pop-流行音乐:教皇喜欢流行音乐\r\n※ po-拼音“破”,p-似“球拍”:现在用破球拍是一种流行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2813,'popular','''pɑpjəlɚ','ˈpɒpjələ(r)','adj.  流行的，大众化的;民众的，大众的，公众的;通俗的，普通的，平易的;〈美俚〉自以为了不得的，骄傲的;','popul人民+ar…的 → 大众的 → 流行的<-n->popul, publ 表”人民”<-n->people(民众)+ar(形容词后缀)→受欢迎的；普遍的；民众的','This is the most popular model in our whole range.','这是我们产品中最受欢迎的型号.',replace(replace('【记】※ popular-受欢迎的,population-人口:现在最受欢迎的人口越来越多\r\n※ po-拼音“婆”,pu-拼音“铺”,lar-拼音“腊肉”:婆婆铺里的腊肉非常的流行\r\n※ po-拼音“婆”,pu-拼音“扑”,la-拼音“拉”,r-拼音“人”:婆婆又扑又拉的人是个流行歌手','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2814,'population',',pɑpju''leʃən','ˌpɒpjuˈleɪʃn','n.  人口;全体居民;特定[生物]种群;[物]布居;','popul人民+ation表示行为、状态→ 全体居民，人口<-n->popul, publ 表”人民”<-n->popul(people)+ation(名词后缀)→人口；人口数','A census of population is taken every ten years.','人口普查每10年进行一次.',replace(replace('【记】※ popular-受欢迎的,tion-谐音“神”:欢迎神到有人口的地方来\r\n※ population-人口,popular-受欢迎的:这个国家人口不多,但中餐在这里很受欢迎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2815,'pork','pɔrk','pɔ:k','n.  猪肉;〈美俚〉支持政党上台所分到的好处，政治分肥;〈古〉猪;','pork=porc=pig猪 → 猪的肉 → 猪肉<-n->porc-, pork- =pig,表示”猪”','a leg of pork','猪腿肉',replace(replace('【串】妖怪收去猪八戒的fork(耙),扒开坛子cork(软木塞),准备腌制pork(猪肉),妖厨开始work(工作)\r\n【记】※ park-公园,pork-猪肉:公园门口,叫卖猪肉\r\n※ 谐音“跑客”:门客们为了能吃上猪肉而跑到吕布韦的门下\r\n※ port-港口,pork-猪肉,tk-拼音“特快”:港口的猪肉卖得特快','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2816,'porridge','''pɔrɪdʒ','ˈpɒrɪdʒ','n.  粥;麦片粥;稀饭;肉汤;','','They lived frugally off a diet of porridge and lentils.','他们生活节俭,只吃燕麦粥和小扁豆.',replace(replace('【串】bridge(桥)梁有ridge(梁),梁如加氟(f~谐音)是fridge(冰箱),梁如破(por-谐音)了喝porridge(粥)\r\n【记】※ ridge-鼻梁、屋脊,porridge-麦片粥:鼻梁上面,糊满麦片粥\r\n※ po-拼音“婆婆”,r-花,ridge-山脊:婆婆采集到了山脊上的花用来熬粥\r\n※ po-拼音“婆”,rr-似“两朵花”,I-我,dge-拼音“大哥”:婆婆把两朵花放到了我大哥的粥里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2817,'port','pɔ:t','pɔ:t',replace('n.  港口;（事情的）意义;（计算机与其他设备的）接口;（船、飞机等的）左舷;\nvt.  举枪;持枪;左转舵;\nvi.  转向左舷;\nadj.  左舷的，左侧的;\nvt.& vi.  转舵（向左），把（舵）转向左边;\nadv.  向左舷，向左;','\n',char(10)),'','Rotterdam is a major port.','鹿特丹是一个重要的港口城市。',replace(replace('【记】※ po-拼音“婆”,rt-拼音“人头”:婆婆的人头挂在港口\r\n※ po-拼音“婆婆”,r-似“花”,t-似数字“七”:婆婆在港口插了7朵花','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2818,'possess','pə''zɛs','pəˈzes','vt.  拥有;掌握，懂得;主宰;缠住，迷住;','sed, sid, sess, sult 表”坐”#词根助记：pos(=port向着)+sess=向有……的地方坐着 = 持有,拥有<-n->pos(port-=towards)+sess(sit)→拥有；缠附；克制','She pretends to various abilities she doesn''t, in fact, possess.','她自称有种种她事实上并不具有的才能.','【记】po-拼音“婆”,ss-似“两条蛇”,e-拼音“鹅”,ss-似“两个美女”:婆婆的两条蛇与鹅被两个美女占有了');
INSERT INTO word VALUES(2819,'possession','pə''zɛʃən','pəˈzeʃn','n.  有，所有，拥有;领地;财产，所有权，占有物，所有物;持有违禁物;','pos能+sess坐+ion表名词，构成抽象名词 →能坐在上面 →拥有 ，占有，possess拥有<-n->sed, sid, sess, sult 表”坐”#词根助记：pos(=port向着)+sess=向有……的地方坐着 = 持有,拥有<-n->pos(port-=towards)+sess(sit)+ion(名词后缀)→持有；财产；着魔','According to facts in my possession he can''t possibly be guilty.','根据我所掌握的事实,他是不可能有罪的.','【记】pos-拼音“迫使”,se-拼音“蛇”,ssion-谐音“神”:迫使蛇去抢女神的财产');
INSERT INTO word VALUES(2820,'post','post','pəʊst',replace('n.  邮件;邮政;柱，桩，杆;岗位;\nvt.  张贴;宣布;设岗;邮寄;\nvi.  快速行进;\nadj.  有关赛跑（或赛马，赛狗）起点标志的;\nadv.  〈外〉在后;用急件[驿马];赶紧地，火速地;','\n',char(10)),'pos, posit pos, posit=put, 表示”放”<-n->post(put)→职位；岗位；安置；驻扎','The bus stop is few yards below the post office.','公共汽车站在邮局向南几码的地方.',replace(replace('【记】※ post-邮寄,cost-成本:邮寄的成本低\r\n※ post-岗位、邮政:节日坚守岗位,为民办理邮政\r\n※ po-拼音“婆婆”,st-拼音“石头”:婆婆在石头下找到了一封邮件','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2821,'postage','''postɪdʒ','ˈpəʊstɪdʒ','n.  邮费，邮资;','post邮件，邮政+age钱；状态 →邮资 <-n->pos, posit pos, posit=put, 表示”放”<-n->post(put)+age(抽象名词后缀)→邮费；邮资','All letters must be stamped with the correct postage.','任何信件都应该按所需邮资贴邮票.',replace(replace('【串】同时登上stage(舞台),对手军队savage(凶猛的),军事毫无advantage(优势),获胜很小percentage(百分率),妻被捉成hostage(人质),寄信没有postage(邮资)\r\n【记】※ post-邮局,age-时代:邮局在每个时代收的邮费都不一\r\n※ post-邮寄,age-年龄:不同年龄的人去邮寄,会收不同的邮资\r\n※ post-邮件,a-一,ge-拼音“哥”:这一份邮件,哥哥已付了邮资','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2822,'postbox','''postbɑks','ˈpəʊstbɒks','n.  邮筒，信箱;','post邮件，邮政+box盒子 → 邮箱','I stuck the stamp on and ran to the postbox.','我贴上邮票,然后向邮箱跑去.','');
INSERT INTO word VALUES(2823,'postcard','''post''kɑrd','ˈpəʊstkɑ:d','n.  明信片;','post邮件，邮政+card卡片→明信片','It was very considerate of you to send me a postcard.','你想得真周到,寄给我明信片.','【记】post-邮寄,card-卡片:可邮寄的卡片即“明信片”');
INSERT INTO word VALUES(2824,'postman','''postmən','ˈpəʊstmən','n.  邮递员，邮差;','post邮件，邮政+ man人 → n.邮递员<-n->post(邮件)+man(表示人的名词后缀)→邮差','The postman ran away with the dog nipping at his heel.','邮递员跑开了,狗在身后紧追着要咬他.',replace(replace('【记】※ post-邮件,man-男人:送邮件的男人就是邮递员\r\n※ post-邮件,man-男人:进行邮寄工作的男人就是邮递员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2825,'postpone','po''spon','pəˈspəʊn',replace('vt.  使延期，延缓;把…放在次要地位;把…放在后面;\nvi.  延缓;延缓发作;','\n',char(10)),'post在后面+pon放+e→放到后面→推迟<-n->pon, pound = put, 表示”放置”#词根助记：post 后+pon→向后放→推迟<-n->post(after)+pone(to put)→延期','It won''t hurt to postpone the matter for a few days.','此事耽搁几天无所影响.',replace(replace('【记】※ post-邮件,p-拼音“怕”,one-一:邮件怕推迟一天\r\n※ post-邮件,po-拼音“婆”,ne-拼音“呢”:邮件被婆婆放哪呢,看来要延迟送到了\r\n※ post-邮件,po-拼音“婆”,ne-拼音“呢”:这邮件看来要推迟了,婆婆怎么不着急呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2826,'pot','pɔt','pɒt',replace('n.  罐;一罐;（某种用途的）容器;陶盆;\nvt.  把…栽入盆中;种盆栽;台球、普尔和斯诺克击（球）入袋;射杀;\nvi.  随手射击;','\n',char(10)),'','the vast melting pot of American society','美国社会这个大熔炉',replace(replace('【记】※ po-拼音“破”,t-拼音“陶”:破罐是陶器\r\n※ pop-砰的一声,pot-罐子:砰的一声罐碎了\r\n※ po-拼音“婆”,t-似数字“七”:婆婆有七个罐子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2827,'potential','pə''tɛnʃl','pəˈtenʃl',replace('adj.  潜在的，有可能的;[语法学]可能语气的，表示可能性的;有能力的;\nn.  潜力，潜能;[物]电位，势能;潜能的事物;[语]可能语气;','\n',char(10)),'potent能力，动力+ial...的→由“能力”引申为“潜力” → 潜力<-n->potent =powerful,表示”有力的”#词根助记：由”能力”引申为”潜力”<-n->potent(powerful)+ial(形容词后缀)→可能的；潜在的；可能性潜力','The potential of hydroelectricity of one region varies from that of another.','水电的潜力因地而异.',replace(replace('【记】※ 谐音“婆贪收”:老婆贪收是潜在的祸端\r\n※ po-拼音“破”,ten-十,ti-拼音“题”,al-all全都:婆婆出的这十道题可能全都要考','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2828,'pound','paʊnd','paʊnd',replace('n.  英镑;磅;兽栏;重击声;\nvt.& vi.  连续重击;咚咚地走;\nvi.  （持续地）苦干;（驾舟时）拍打（水面）;（心脏）狂跳;脚步沉重地走（或跑）;\nvt.  连续重击;捣碎，碾碎;强迫吸收;猛烈袭击;','\n',char(10)),'','a pound of carrots','一磅胡萝卜',replace(replace('【串】大英帝国无bound(边界)英联邦国家abound(大量存在)流通货币是pound(英镑)\r\n【记】※ pound-英磅、捣碎:强盗捣碎门,抢出英磅来\r\n※ pound-拘留所、重击:刚关进拘留所的人通常都会被重击一吨\r\n※ 谐音“胖的”:一个店主跟一个人说“口袋里一个英镑也没有,还打脸充胖子”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2829,'power','''paʊɚ','ˈpaʊə(r)',replace('n.  [机]动力，功率;力量;政权，权力;强国，大国;\nvt.  运转;用发动机发动;使…有力量;\nvi.  靠动力行进;快速行进;\nadj.  权力的;机械能的，电动的;用电力（或动力）发动的;','\n',char(10)),'','The engine is being specially adapted to increase its power.','正在对这台引擎进行改装以增加它的功率.',replace(replace('【记】※ po-拼音“婆”,we-我们,r-拼音“人”:婆婆有我们每个人的能力\r\n※ po-拼音“魄”,w-拼音“威”,:丢魂落魄的威尔,怏怏不乐交权力\r\n※ po-拼音“婆”,w拼音“我”,er-拼音“儿”:婆婆和我儿子都很有力量','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2830,'practical','''præktɪkl','ˈpræktɪkl','adj.  实践的，实际的;可实现的，实用的;注重实际的;可用的;','pr=pre提前+act行动，做+ical...的→pract实践+ical...的→实践的；实用的','Lectures will be interspersed with practical demonstrations.','讲课中将不时插入实际示范。','【记】practice-实践,al-all所有的:完成所有练习就有实际的工作经验了');
INSERT INTO word VALUES(2831,'practise','''præktɪs','ˈpræktɪs',replace('vt.& vi.  练习;实习;积极从事;执业;\nna.  “practice”的变体;','\n',char(10)),'','You need to practise every day.','你需要每天练习。','');
INSERT INTO word VALUES(2832,'praise','prez','preɪz',replace('n.  赞扬，称赞;崇拜;赞词;\nv.  赞扬，赞美;歌颂;崇拜;','\n',char(10)),'prais价值，评价+e→称其有很高价值，给以很高评价→称赞，赞美，赞扬，颂扬<-n->-ise 后缀;以一定的方式表现或处理;##preci-, prais Prais, preci= value, 表示”价值”<-n->praise(price)→称赞；赞美；赞颂','He referred to your work in terms of high praise.','他对你的工作大加赞扬.',replace(replace('【记】※ praise-赞扬,raise-抬高:赞扬就是抬高他\r\n※ p-拼音“婆”,raise-加薪:老婆看到我加薪了就称赞我\r\n※ p-拼音“婆”,raise-举起:婆婆积极举手发言,受到老师称赞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2833,'pray','pre','preɪ',replace('vt.  祈祷，祷告;请求，恳求;央求;\nvi.  祈祷;请;恳求;','\n',char(10)),'','We pray to God to deliver us from evil.','我们祈求上帝把我们从罪恶中拯救出来.',replace(replace('【记】※ pray-恳求,spray-浪花:恳求大海,浪花飞溅\r\n※ pr-拼音“仆人”,ay-拼音“熬夜”:仆人在熬夜祈祷\r\n※ p-拼音“怕”,ray-光线:我害怕光线,所以总在黑暗中祈祷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2834,'prayer','prɛr','preə(r)','n.  祈祷;祈祷（习惯）;祈祷文;经文;','pray祈祷 + er表物 →祷文,祷辞<-n->pray, preca- 表”询问,恳求”','We concluded the meeting at eight o''clock with a prayer.','我们在八点钟以祈祷结束了会议.',replace(replace('【记】※ player-比赛者,prayer-祈祷:比赛者的祈祷是胜利\r\n※ pray-祈祷,er-拼音“儿”:祈祷时祷文由牧帅的儿子念','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2835,'precise','prɪ''saɪs','prɪˈsaɪs','adj.  清晰的;精确的;正规的;精密;','pre….前的，预先+cise切→预先切好的→精确的<-n->pre 前缀,表示….前的,预先#词根助记：pre+cise切→预先切好的→精确的##cis, cid =cut,kill,表示”切开,杀”#词根助记：pre预先＋cis→预先切好→精确的<-n->pre(before)+cise(to cut)→精确的；考究的；严格的','At that precise moment, Miss Pulteney came into the office.','就在那时, 普尔特尼小姐走进了办公室.',replace(replace('【记】※ 谐音“婆三思”:婆婆三思后有了精确的答案\r\n※ precis-大纲,precise-精确的:大纲虽然比原文短,但大纲和原文一样精确\r\n※ pre-谐音“怕热”,ci-拼音“此”,se-谐音“蛇”:就算怕热,此蛇也非常的严谨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2836,'predict','prɪ''dɪkt','prɪˈdɪkt',replace('vt.  预言，预测;预示，预告;\nvi.  预言，预示：预言某事，预言;','\n',char(10)),'pre….前的，预先+dict说→预先说→预言<-n->pre 前缀,表示….前的,预先#词根助记：pre+dict说→预先说→预言##dict-, dic- 说话,断言#词根助记：pre(预先)+dict(说)=预言<-n->pre(before)+dict(to say)→预言；预知','We can''t predict the outcome. There are too many imponderables.','我们无法预测结果。难以逆料的情况太多了。',replace(replace('【记】※ pre-前缀“在…前”,dict-词根“说”:在事情之前说出来→预言,预计\r\n※ pre-谐音“怕热”,di-拼音“弟”,ct-CT机:怕热的弟弟用CT机预测未来\r\n※ pre-谐音“仆人”,di-拼音“弟”,ct-拼音“池塘”:仆人预言弟弟在池塘边','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2837,'preference','''prɛfrəns','ˈprefrəns','n.  偏爱;优先权;偏爱的事物;（债权人）受优先偿还的权利;','pre预先+fer带来，拿来+ence名词后缀 → 预先带来的行为 → 偏爱，优先权<-n->fer =bring,carry,表示”带来,运送,忍受,生产”#词根助记：pre预先+fer→预先带好→更喜欢<-n->pre(before)+fer(carry)+ence(名词后缀)→较爱；偏爱；选择','What is your preference?','你有什么嗜好?',replace(replace('【串】conference(会议)讨论的内容reference(涉及)到对difference(不同)事物的preference(偏爱)\r\n【记】※ prefer-更喜欢,ence-谐音“恩斯”,更喜欢恩斯就是偏爱恩斯\r\n※ prefer-宁愿,en-拼音“摁”,ce-拼音“侧”:他的偏爱是宁愿摁手印,也不愿侧目而视','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2838,'premier','prɪ''mɪr','ˈpremiə(r)',replace('n.  总理;首相;\nadj.  第一的，首位的;首要的;最先的;最早的;','\n',char(10)),'prem=prim第一,首要的+ier表示人→ 国家首要的人→ 首相，总理<-n->prim, prin 表”首先的,领头的”<-n->prime(首要的)+ier(表示人的名词后缀)→首相','The Irish Premier is paying an official visit to Britain.','爱尔兰总理正在对英国进行正式访问.',replace(replace('【记】※ 谐音“破灭”:总理梦破灭了\r\n※ pre-前缀“在…前”,mi-拼音“米”,er-拼音“儿”:在儿子见总理就买好米,以便让他带给总理\r\n※ p-拼音“怕”,re-谐音“热”,mi-me我,e-拼音“鹅”,r-似“镰刀”:总理怕热我家的鹅用镰刀给他扇风','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2839,'prepare','prɪ''pɛr','prɪˈpeə(r)',replace('vt.  准备;预备（饭菜）;配备;使（自己）有准备;\nvt.& vi.  筹备，进行各项准备工作;做好思想准备;作出，制订;锻炼（身体等），训练;','\n',char(10)),'pre预先+pare准备→预先准备好<-n->par 准备#词根助记：pre预先+par准备→预先准备好<-n->pre(before)+pare(to get ready)→准备；调制','He had failed to prepare adequately for the task before him.','他没有为面临的任务做充分的准备.',replace(replace('【记】※ prepare-调制,repare-修理:准备修理空调,并调制好\r\n※ pre-前缀“在…前,pare-削:在削水果之前要准备好刀子\r\n※ pr-拼音“仆人”,e-拼音“鹅”,pare-谐音“怕热”:仆人养的鹅怕热,仆人给鹅准备了空调','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2840,'preserve','prɪ''zɝv','prɪˈzɜ:v',replace('vt.  保护;保持，保存;腌制食物;防腐处理;\nvi.  保鲜;保持原状;做蜜饯;禁猎;\nn.  蜜饯;防护用品;禁猎地;独占的事物（或范围）;','\n',char(10)),'pre预先+serve保持→预先保留→保存<-n->serv, serve 表”服务,保护”#词根助记：pre提前+serv=提前保护起来=保持,保存<-n->pre(before)+serve(to keep)→保存','Names of people in the book were changed to preserve anonymity.','为了姓名保密，书中的人用的都是化名。',replace(replace('【串】serve(当仆人)就要preserve(保护)好主人家的reserve(贮备物)\r\n【记】※ pre-前缀“在…前”,serve-服务:提前做好服务是为了保持生意做得好\r\n※ pre-前缀“在…前”,serve-服务:熊猫栖息地在向游人开放服务前应加以保护,禁止打猎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2841,'president','''prɛzɪdənt','ˈprezɪdənt','n.  校长;总统;总裁;董事长;','pre…前，预先+sid坐+ent人→有前面坐的人→总统<-n->sed, sid, sess, sult 表”坐”#词根助记：pre前面+side=坐在前面的=主席<-n->pre(before)+sid(sit)+ent(名词后缀)→总统；会长；校长','He hit the mark when he became president of the class.','他达到了他的目标,被选为班长.',replace(replace('【记】※ p-拼音“普”,resident-居民:总统也是普通的居民\r\n※ president-总统,resident-居民:一国总统必然从居民中选出\r\n※ pr-拼音“仆人”,e-拼音“鹅”,si-拼音“死”,dent-拼音“等他”:仆人的鹅等他当总统一直等到死','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2842,'press','prɛs','pres',replace('vt.  压，按;逼迫;紧抱;\nvi.  压;逼迫;重压;\nn.  强迫征兵;新闻报道，出版物;压榨;印刷机（厂）;','\n',char(10)),'press 表”压力,向……人施压”<-n->press(press)→压；压平；逼迫；坚持；紧急；印刷；群众；新闻界','The accommodation for the press was makeshift at best.','迁就新闻界充其量只是个权宜之计.',replace(replace('【记】※ dress-服装,press-压:服装起皱,一压就平(买服装要学会压价)\r\n※ pre-谐音“怕热”,ss-似“两个美女”:怕热的两个美女走进印刷所搬印刷机\r\n※ pr-拼音“仆人”,e-拼音“鹅”,ss-似“两个美女”:仆人向鹅和两个美女推销印刷机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2843,'pretend','prɪ''tɛnd','prɪˈtend',replace('vt.  假装，伪装;假称;装扮;\nvi.  扮演;自称;假装，矫作;\nadj.  仿制的;','\n',char(10)),'pre提前+tend延伸→提前伸出想好借口 → 假装，借口<-n->pre(towards)+tend(stretch)→假装；要求','So you don''t need to pretend, do you?','所以你不必装假了, 对 吧 ?',replace(replace('【串】张骞联络各国intend(打算)通西域,却把商人pretend(假装),路遇劫匪contend(争斗),归期一再extend(延长),生病无人tend(护理)\r\n【记】※ pr-拼音“仆人”,et-ET外星人,end-最后:仆人一直到最后还假装外星人\r\n※ pre-前缀“在…前”,tend-词根“伸展”:为掩盖真实意图在别人面前故意伸展自己的言行\r\n※ pr-拼音“仆人”,et-拼音“额头”,end-结束:仆人假装额头受伤了,于是就可以结束跑步训练了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2844,'preview','''pri''vjʊ','ˈpri:vju:',replace('n.  试映，预演;预告片;象征，预示;\nvt.  预映;预先观看;概述;扼要介绍;','\n',char(10)),'pre预先+view看 → 预观，预习<-n->pre(before)+view(to see)→试映；试演；预展；预告（片）','They attended a sneak preview of the winter fashion collection.','他们参观了一次对内的冬季时装预展.',replace(replace('【串】我的view(观点)是“他搞了review(复习)就不错了,他preview(预习)个屁(P-拼音“屁”)\r\n【记】pre-前缀“在…前”,view-看:大家擅长使用word文档,使用word文档打印前按一下“preview”按钮view一下这个过程叫“preview”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2845,'pride','praɪd','praɪd',replace('n.  自尊;骄傲;自满;（狮）群;\nvt.  以…而自豪， 得意于…;\nvi.  自豪，骄傲，得意;','\n',char(10)),'','She was still young and in the pride of her beauty.','她仍然年轻貌美.',replace(replace('【串】拿破仑ride(骑马),卫队走beside(在旁边),士兵们stride(大步走),去迎接bride(新娘),都感到pride (骄傲),到皇宫reside(居住),把宴会preside(主持)\r\n【记】※ p-拼音“婆”,ride-骑:老婆婆骑马很自豪\r\n※ bride-新娘,pride-自豪:娶到漂亮的新娘很自豪\r\n※ p-拼音“披”,ride-骑:状员披着红袍,骑马很骄傲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2846,'primary','''praɪmɛri','ˈpraɪməri',replace('adj.  首要的，主要的;最早的，原始的;[地质学]原生的;基本的;\nn.  第一位;最好者;要素;候选人提拔会;','\n',char(10)),'prim第一，主要的+ary形容词后缀 → 第一的，最开始的 → 最初的；根本的<-n->prim, prin 表”首先的,领头的”<-n->prim(first)+ary(形容词后缀)→第一的；初级的；根本的；原色；初选','This is the primary impetus behind the economic recovery.','这是促使经济复苏的主要动力.',replace(replace('【记】※ summary-摘要,primary-主要的:摘要就是摘取主要的内容\r\n※ pr-拼音“平日”,ma-拼音“妈”,ry-拼音“人妖”:平日妈妈把人妖摆到首要位置\r\n※ pr-拼音“仆人”,im-I’m我是,a-一,ry-拼音“人妖”:仆人说“我最初是一个人妖”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2848,'print','prɪnt','prɪnt',replace('n.  （由底片印出的）照片;印刷字体;印痕;印成的图画;\nvt.  （在松软的表面）压印;把…付印;\nvt.& vi.  用印刷体写;冲洗（照片）;登载;在纸上印;','\n',char(10)),'','Some newspapers, most famously the New York Times, refuse to print the word Ms.','有些报纸，其中最著名的是《纽约时报》，拒不刊用Ms这个词。',replace(replace('【串】print(印刷品)上有几point(点)paint(油漆)print(印迹)\r\n【记】※ pr-拼音“仆人”,in-里,t-似“伞”:仆人躲进伞里偷学印刷术\r\n※ pr-拼音“仆人”,in-里,t-似“伞”:仆人怀里兜着伞,因为印刷品是怕淋湿的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2849,'printer','''prɪntɚ','ˈprɪntə(r)','n.  打印机;印刷机;印刷商，印刷厂;印刷业从业人员，印花工;','','The printer has left out two lines from this paragraph.','印刷工人把这一段漏了两行.','【记】print-印刷,er-拼音“儿”:用打印机来印刷儿子的作品');
INSERT INTO word VALUES(2850,'printing','''printiŋ','ˈprɪntɪŋ',replace('n.  印刷（术）;（书籍的）一次印刷;印刷字体;一次的印数;\nv.  （在松软的表面）压印( print的现在分词 );把…付印;用印刷体写;冲洗（照片）;','\n',char(10)),'','Our newspaper and our printing business form separate corporate entities.','我们的报纸和印刷业形成相对独立的企业实体.','【记】pr-拼音“仆人”,in-在…里面,ting-拼音“厅”:仆人在厅里面学习印刷术');
INSERT INTO word VALUES(2851,'prison','''prizn','ˈprɪzn','n.  监狱;牢笼;监禁;入狱;','','a mass breakout from a top security prison','从防守高度严密的监狱的集体越狱',replace(replace('【记】※ poison-毒害,prison-监狱:毒害老百姓,被关进了监狱\r\n※ pr-拼音“仆人”,I-我,son-儿子:仆人把我儿子送进了监狱\r\n※ p-拼音“痞”,ri-拼音“日”,son-儿子:地痞在监狱,日夜想儿子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2852,'private','''praɪvət','ˈpraɪvət',replace('adj.  私有的，私人的;秘密的;内心的;平民的，无官职的，士兵的;\nn.  列兵，士兵，[陆]二等兵;〈古〉私人，个人;阴部，生殖器;','\n',char(10)),'priv单个+ate形容词后缀→个人的<-n->priv 表”私人的”<-n->priv(private)+ate(形容词后缀)→私人的；秘密的；私立的','You can visit the whole palace except for the private apartments.','整座宫殿除内殿外均可参观。','【记】pr-拼音“仆人”,iv-罗马数字“4”,ate-吃:仆人私下把这4个水果吃掉了');
INSERT INTO word VALUES(2853,'privilege','''prɪvlɪdʒ','ˈprɪvəlɪdʒ',replace('n.  特权;（因财富和社会地位而仅有部分人享有的）权益;免责特权;特殊荣幸;\nvt.  给与…特权，特免;','\n',char(10)),'privi单个+lege法律→有个人法律→特权<-n->priv 表”私人的”#词根助记：priv+leg法律=自己私人的法律=特权##leg =law,表示”法律”#词根助记：privi私人的(private)+leg=私人的法律=特权<-n->privi(private)+lege(law)→特权；恩典；特殊利益','Of course, no country has the privilege of fishing in our coastal water.','当然, 在我国的领海内没有一个国家有捕鱼的特权.',replace(replace('【记】※ pri-pride骄傲,vilege-village村庄:村庄居民很骄傲,男女老少有特权\r\n※ pri-pride骄傲,vi-罗马数字“6”,leg-腿,e-拼音“鹅”:6条腿的鹅感到很骄傲,因为它有特权\r\n※ pri-拼音“平日”,vi-罗马数字“6”,le-拼音“乐”,ge-拼音“哥”:平日,这6个快乐的哥哥得到了很多的特权','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2854,'prize','praɪz','praɪz',replace('n.  奖赏;战利品;值得努力争取的东西;\nvt.  珍视，珍惜;估价;\nadj.  获奖的，有望获奖的;理应获奖的;','\n',char(10)),'prehend, pris 抓住,夺取,获得#词根助记：战利品要靠自己抓取<-n->prize(seize)→奖品；战利品；虏获；珍视；估价',replace('The 2012 Nobel Prize in Literature was awarded to Mo Yan"who with hallucinatory realism merges folk tales, history and the contemporary".	              \n	                	                ','\n',char(10)),'2012年诺贝尔文学奖得主为莫言，他“很好地将魔幻现实与民间故事、历史与当代结合在一起”。',replace(replace('【记】※ prize-奖品,prime-主要:奖品的等级如何定?主要的根据是成绩\r\n※ pr-拼音“仆人”,I-我,ze-拼音“责”:弄丢了奖品,仆人被我诉责骂一顿\r\n※ pr-拼音“仆人”,I-我,z-似数字“2”,e-拼音“鹅”:仆人和我给2只鹅发奖金','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2855,'probable','''prɑbəbl','ˈprɒbəbl',replace('adj.  可能的;大概的;\nn.  很可能的事;可能入选者;','\n',char(10)),'prob测试，证明+able能...的→能证明的→可能的<-n->prob, prov Prob, prov= test, 表示”测试,证明, 检验”<-n->prob(test)+able(形容词后缀)→可能的；或有的','The probable outcome of the talks is a compromise.','会谈的结果很可能是妥协.',replace(replace('【记】※ p-拼音“胖”,rob-抢劫,able-有能力的:胖子去抢劫这个有能力的人,很可能会失败\r\n※ pr-拼音“仆人”,o-似“鸡蛋”,bab-拼音“爸爸”,le-拼音“了”:仆人有可能把鸡蛋给爸爸了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2856,'problem','''prɑbləm','ˈprɒbləm',replace('n.  问题;疑难问题;习题;引起麻烦的人;\nadj.  成问题的;难处理的;关于社会问题的;','\n',char(10)),'problem- 【希腊传入拉丁】字面上表”向前抛的东西”也表问题<-n->pro(forward)+blem(casting)→问题','His mind reached after an understanding of the problem.','他开动脑筋,想弄懂这个问题.',replace(replace('【记】※ problem-问题,probe-探索:因为有了问题,所以探索\r\n※ pr-拼音“仆人”,o-似“蛋”,bl-似数字“61”,em-拼音“恶魔”:仆人的蛋被61个恶魔盯着遇到了难题\r\n※ pr-拼音“仆人”,o-似“西瓜”,bl-似数字“61”,em-拼音“恶魔”:出大问题了,仆人买回的西瓜里藏着61个恶魔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2857,'process','''prɑsɛs','ˈprəʊses',replace('n.  过程;工序;做事方法;工艺流程;\nvt.  加工;处理;审阅;审核;\nvi.  列队行进;\nadj.  经过特殊加工（或处理）的;','\n',char(10)),'pro向前，在前+cess行走→过程；进行<-n->cede, ceed, cess 表示走,让步#词根助记：pro(向前)cess(行走)<-n->pro(forward)+cess(to go)→进行；过程；手续；诉讼程序；加工；处理；控诉','The factory manager used a flowchart to explain the production process.','工厂经理用一幅作业图来说明生产过程.',replace(replace('【记】※ pro-前缀“向前”,cess-词根“行、走”:向前前进\r\n※ pr-拼音“仆人”,o-似“蛋”,ce-拼音“厕”,ss-似“两个美女”:仆人把蛋交给厕所里的两个美女做下一道工序\r\n※ pr-拼音“仆人”,o-似“0,引申为没有”,ce-拼音“厕”,ss-似“美女”:仆人没有在厕所里看到两个美女蜕变的过程','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2858,'produce','prə''dus','prəˈdju:s',replace('vt.& vi.  生产;产生;制作;创作;\nvt.  制造;出示;引起;[经济学]生利;\nn.  产品;产量;产额;结果;','\n',char(10)),'pro向前+duce引导，带来→引向前→生产<-n->duc,duct =lead,bring,表示”引导,带来”#词根助记：pro向前+duce→引向前→生产<-n->pro(forward)+duce(to lead)→制造；产；产品','We expect writers to produce more and better works.','我们期望作家们写出更多更好的作品.',replace(replace('【串】根据导游introduce(介绍),大致可以deduce(推断),由美女来induce (引起),曾把木马produce(制造),屠城后人reduce(减少),木马现被reproduce(复制)\r\n【记】※ produce-生产,introduce-介绍:生产的产品要有产品介绍\r\n※ pr-拼音“仆人”,o-似“鸡蛋”,du-拼音“堵”,ce-拼音“厕”:仆人生产的鸡蛋堵住了厕所\r\n※ pr-拼音“派人”,o-似“戒指”,du-拼音“都”,ce-拼音“侧”:派人生产戒指都要从侧面说通老板才行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2859,'product','''prɑdʌkt','ˈprɒdʌkt','n.  产品;结果;乘积;作品;','pro向前+duct引导，带来→引出的东西→产物，产品<-n->duc,duct =lead,bring,表示”引导,带来”#词根助记：pro+duct→引出的东西→产品<-n->pro(forward)+duct(lead)→产物；结果','With the help of this machine, we can make a new product.','利用这台机器, 我们能够生产一种新产品.',replace(replace('【记】※ produce-生产,produce-产品:工厂每天都在生产产品\r\n※ pr-拼音“仆人”,o-似“0,没有”,du-拼音“睹”,ct-CT机:仆人没有目睹过CT机这种产品\r\n※ pr-拼音“仆人”,o-似“鸡蛋”,du-拼音“睹”,ct-CT机:仆人用鸡蛋堵住CT机希望能做出新的产品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2860,'production','prə''dʌkʃən','prəˈdʌkʃn','n.  生产，制作;产品;产量;夸张的行动或形象，小题大做;','product生产+ion名词后缀→生产<-n->pro(forward)+duct(lead)+ion(名词后缀)→制造；生产；出示','We were for cutting down the cost of production.','我们赞成降低成本.','【记】produce-生产,introduce-介绍,p-拼音“婆”:婆婆进来介绍生产的事');
INSERT INTO word VALUES(2861,'profession','prə''feʃən','prəˈfeʃn','n.  职业，专业;同行;宣称;信念，信仰;','','He made a profession of friendship to his classmate Mary.','他向他的同学玛丽表白了他的友情.',replace(replace('【记】※ pr-拼音“仆人”,o-似“零”,引申为“没有”,fession-谐音“发现”:仆人没有发现合适的职业\r\n※ pr-拼音“仆人”,o-似“鸡蛋”,fe-谐音“佛”,ssion-谐音“神”:仆人把鸡蛋给了佛说“神的职业就是守护鸡蛋”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2862,'programme',' ''prəuɡræm, -ɡrəm ','ˈprəʊgræm',replace('n.  （演出或活动的）程序;计划;节目;课程;\nvt.  计划;训练;培养;预调;\nvi.  编程序;制作节目;','\n',char(10)),'pro 很多+ gram 写+ me → n.v.=program 程序, 编程','It is only their investment that makes the programme economically viable.','因为他们的投资,这个项目在经济上才得以通过.','【记】pr-拼音“仆人”,o-似“蛋”,gr-拼音“工人”,am-早晨,me-我:仆人把鸡蛋给了工人,让他早晨叫我起床去录节目');
INSERT INTO word VALUES(2863,'progress','''prɑɡrɛs','ˈprəʊgres',replace('n.  进步;前进;[生物学]进化;（向更高方向）增长;\nv.  （使）进步，（使）进行;发展;促进;\nvi.  发展;（向更高方向）增进;','\n',char(10)),'pro向前，在前+gress走→向前走<-n->grad, gress =step,grade,表示”步,级”#词根助记：pro向前+gress<-n->pro(forward)+gress(to walk)→进行；进步；发达；前进','She watched the cow''s ponderous progress.','她看着牛迟缓地向前走着。',replace(replace('【记】※ progress-前进,process-过程:前进的过程中总会遇到困难\r\n※ pr-拼音“胖人”,o-似“太阳”,gress-grass草地:胖人要想减肥获得进步,就必须经常在太阳底下的草地上打滚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2864,'project','ˈprɔdʒɛkt','ˈprɒdʒekt',replace('vt.  放映;计划;发射;展现，使突出;\nvi.  伸出，突出;','\n',char(10)),'pro向前，在前+ject扔→扔向前面→投射，引申为工程项目，计划<-n->ject =throw,cast,表示”投掷,扔”#词根助记：pro向前+ject→向前扔→目标;项目<-n->pro(forward)+ject(throw)→计划；设计；摄影；突出；计划；提案；事业','The project was hung up for lack of funds.','由于缺少资金,这项工程被搁置下来.',replace(replace('【记】※ pro-前缀“前、先”, ject-词根“投掷、扔”:事先投出的东西在前面\r\n※ pr-拼音“仆人”,o-似“鸡蛋”,je-谐音“姐”,ct-CT机:仆人在吃鸡蛋,姐姐在池塘边设计方案','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2865,'pronounce','prə''naʊns','prəˈnaʊns',replace('vt.& vi.  发音，读;\nvt.  宣布，宣称;演讲，讲述;\nvi.  宣判;','\n',char(10)),'pro在前+nounce讲话，说出→在[嘴]前讲话→发音<-n->nounce,nunci = speak,表示”讲话,说出”#词根助记：pro在前+nounce→在前讲话→宣言<-n->pro(forth)+nounce(to tell)→宣告；断言；宣称；发音','He is best qualified to pronounce upon such a matter.','他最有资格对这种事情发表意见.',replace(replace('【串】正式announce(宣布)denounce(谴责)反方,并要求renounce(放弃)其观点,反方没有pronounce(发音)\r\n【记】※ pro-前缀“向前”,nounce-词根“说”:向前说发音宣告\r\n※ pr-拼音“仆人”,o-似“圆”,noun-名词,ce-拼音“厕所”:仆人把嘴张圆在厕所里练名词的发音','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2866,'properly','''prɑpɚli','ˈprɒpəli','adv.  适当地;恰当地;正确地;完全，非常;','proper 恰当的 + ly 表示如...的、有...特征的、属于...的 → adv. 适当地；正确地；恰当地','How much money do we need to do the job properly?','我们需要多少钱才能做好这件事？','');
INSERT INTO word VALUES(2867,'protect','prə''tɛkt','prəˈtekt','vt.  保护，保卫;贸易保护;备款以支付;','pro在前面+tect盖上，保护→在前面盖上→保护；防止<-n->tect =cover,表示”盖”#词根助记：pro在前+tect=在前方覆盖=保护<-n->pro(before)+tect(cover)→保护；防护','The males in the herd protect the females and the young.','兽中的雄性动物保护雌性动物和幼崽.',replace(replace('【记】※ protect-保护,protest-抗议:保护坏人的做法,遭到强烈的抗议\r\n※ pr-拼音“仆人”,ot-拼音“呕吐”,e-拼音“鹅”,ct-拼音“池塘”:仆人在池塘保护一只呕吐的鹅\r\n※ pr-拼音“仆人”,o-似“鸡蛋”,te-拼音“特”,ct-拼音“池塘”:仆人在池塘里特别的保护一个鸡蛋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2868,'protection','prə''tɛkʃən','prəˈtekʃn','n.  保护;护照;[经]保护贸易制，保护政策;（向歹徒缴纳的）保护费;','protect保护，防止+ion表名词 → 保护<-n->tect =cover,表示”盖”#词根助记：pro在前+tect=在前方覆盖=保护<-n->pro(before)+tect(cover)+ion(名词后缀)→保护；防护','The young in our society need care and protection.','我们社会的年轻人需要关怀和照顾.','');
INSERT INTO word VALUES(2869,'proud','praʊd','praʊd','adj.  自豪的，得意的;光荣的，高尚的;傲慢的;有自尊心的;','','She is too proud to see her own mistake.','她太骄傲了,看不到自己的错误.',replace(replace('【串】雷将喊声loud(响亮的),悟空叫骂aloud(大声的),激战穿越cloud(云),悟空感到proud(骄傲的),一人独挡crowd(一群)\r\n【记】※ proud-自豪的,aloud-大声地:自豪的时候就大声叫\r\n※ p-拼音“婆”,roud-拼音“柔道”:婆婆为自己是柔道高手而自豪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2870,'provide','prə''vaɪd','prəˈvaɪd',replace('vt.& vi.  提供，供给，供应;\nvt.  规定;提供(+for);装备;预备;\nvi.  抚养，赡养(+for);做准备;预约(for 或 against);','\n',char(10)),'pro提前+vid看+e→提前看好→预备；提供<-n->vid, vis =see表示”看”<-n->pro(before)+vide(see)→供给；预备','We flatter ourselves that we provide the best service in town.','我们相信我们提供的服务在本市最好.',replace(replace('【记】※ pr-拼音“仆人”,o-似“鸡蛋”,vi-罗马数字“6”,de-拼音“德”:仆人提供6个鸡蛋给德国人\r\n※ pr-拼音“仆人”,o-似数字“0,引申为没有”,vi-罗马数字“6”,de-拼音“德”:仆人没有为6个德国人提供装备','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2871,'province','''prɑvɪns','ˈprɒvɪns','n.  省份;大行政区;范围;职责;','','A network of railways has spread over the province.','铁路网已遍布全省.',replace(replace('【记】※ prov-prove证明,in-在…里,ce-拼音“厕”:有证据证明广东省规定动物不能在厕所里拉屎\r\n※ pr-拼音“仆人”,o-似“蛋”,v-罗马数字“5”,in-在…面,ce-拼音“厕所”,仆人把蛋藏在了5个省的厕所里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2872,'pub','pʌb','pʌb','n.  酒馆，酒店;客栈;','','They saw that four large men marched into the pub.','他们看到四个彪形大汉走进了酒吧.',replace(replace('【记】※ pub-酒馆,tub-桶:酒馆里有很多酒桶\r\n※ pu-拼音“铺”,b-似数字“6”:由6个店铺组成的酒巴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2873,'public','''pʌblɪk','ˈpʌblɪk',replace('adj.  公众的，公共的;公开的;政府的;人人知道的，知名的;\nn.  大众;社会;公共场所;（文学家等的）爱读者;','\n',char(10)),'publ人民+ic...的 → 公开的，公众的<-n->popul, publ 表”人民”<-n->publ(people)+ic(形容词后缀)→公众的；公共的；大众','The public are requested not to throw waste paper in the park.','公众被要求不得在公园里乱扔废纸.',replace(replace('【记】※ pub-酒巴,l-似数字“1”,ic-IC卡:酒吧里的那一张IC卡是公共的\r\n※ pu-拼音“铺”,bl-拼音“伯乐”,ic-IC卡:伯乐在公共的店铺里面卖IC卡\r\n※ pu-拼音“菩”,bl-似数字“61”,ic-IC卡:公众争着参观菩萨用的61张IC卡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2874,'publicly','''pʌblikli','''pʌblɪklɪ','adv.  公开地;由公众（或政府）;为公众所同意;以公众名义;','','He acknowledged publicly that he might have made a mistake.','他当众承认自己可能犯了个错误.','');
INSERT INTO word VALUES(2875,'pull','pʊl','pʊl',replace('vt.& vi.  拉;扯;拉过来;划（船）;\nvt.  赢得;吸引异性;取消;（耍手腕）得逞;\nn.  拖;爬;影响力;','\n',char(10)),'','Who wants to pull this cracker with me?','谁跟我拉响这个彩炮？',replace(replace('【串】dull(迟钝的)bull(公牛)只会pull(拉)车\r\n【记】※ pill-药丸,pull-拉:吃粒药丸,用力拉车\r\n※ pu-拼音“菩”,ll-似“筷子”:菩萨用过的筷子要十条牛来拉\r\n※ pu-拼音“扑”,ll-似数字“11”:他拉起扑倒在地上的11个人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2876,'pulse','pʌls','pʌls',replace('n.  脉搏;[无线电]（电磁波等）脉动;活力;有节奏的跳动（或拍打）;\nvi.  （心脏）跳动;脉动;搏动;震动;\nvt.  使跳动;有节奏地驱动（机器等）;[电子学]施以脉冲;[无线电]脉冲地调节（电磁波）;','\n',char(10)),'pel, puls 表”驱动,推动”<-n->puls(drive)+e(名词后缀)→脉搏；律动；鼓动','They made frequent checks on his respiration, pulse and blood.','他们经常检查他的呼吸 、 脉搏和血液.',replace(replace('【串】他偷别人的钱包(purse)时,脉搏(pulse)得很快,他是一时冲动(impulse)犯了错误\r\n【记】※ purse-钱包,pulse-脉搏:捡个钱包脉搏就加快了\r\n※ impulse-冲动,pulse-脉搏:人在冲动的时候,脉搏跳动频率会加快\r\n※ pu-拼音“铺”,l-似数字“1”,se-拼音“色”:铺子里的那一条蛇脉膊停止了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2877,'punctual','''pʌtʃʊəl','ˈpʌŋktʃuəl','adj.  严守时刻的， 准时的，正点的;','punct点+ual…的→总能踩准点的→严守时刻的；准时的<-n->punct, point = point,make sharp, 表示”点,变尖,刺”<-n->punct(prick)+ual(形容词后缀)→守时的；仔细的','I have to go now because I must be punctual for class.','我现在不得不走了,因为我得准时去上课.',replace(replace('【记】※ 谐音“胖可调”:胖子严守时刻进行锻炼,一定可以调理的\r\n※ pu-拼音“扑”,n-拼音“你”,ctual-actual事实上的:他扑向你的时间事实上是很准时的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2878,'punctuate','ˌpʌŋktjueit;ˌpʌŋktʃuˌeit','ˈpʌŋktʃueɪt',replace('vt.  加标点符号;不时打断;加强，强调;\nvt.  不时打断某事物;使用标点符号;','\n',char(10)),'','He did not bother to punctuate the telegraph message.','他没有费心在电文中加标点.','');
INSERT INTO word VALUES(2879,'punctuation','''pʌŋktʃʊ''eʃən','ˌpʌŋktʃuˈeɪʃn','n.  标点法;标点符号;标点符号的使用;点标点;','punct点，变尖+u+ation表示行为、状态→ 点标点，标点法，标点符号<-n->punct, point = point,make sharp, 表示”点,变尖,刺”<-n->punct(prick)+uation(名词后缀)→标点；标点法','My son''s punctuation is terrible.','我儿子的标点符号很糟糕.','punch 打孔，打出一个点 + ate 动词');
INSERT INTO word VALUES(2880,'pupil','''pjʊpl','ˈpju:pl','n.  学生;[解]瞳孔;未成年人;[法]被监护人;','','The pupil joined the two points by a straight line.','那个小学生用直线把两点连接起来.',replace(replace('【记】※ pupil-小学生、瞳孔:小学生的瞳孔中闪烁着天真\r\n※ pu-拼音“扑”,pil-pill药片:小学生扑到妈妈怀里就是不肯吃药片\r\n※ pu-拼音“葡”,pi-拼音“皮”,l-拼音“来”:学生们带葡萄皮来学校做实验','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2881,'purple','''pɝpl','ˈpɜ:pl',replace('adj.  紫色的;帝王的;词藻华美的;\nn.  紫色;紫（红）衣，紫袍;帝位，皇权;皇族;\nvt.  使成紫色;\nvi.  变紫;','\n',char(10)),'','The priest wore a purple vestment to conduct the funeral services.','牧师穿上紫色法衣主持葬礼仪式.',replace(replace('【记】※ people-人,purple-紫色:很多人喜欢紫色\r\n※ pur-拼音“仆人”,ple-拼音“怕了”:仆人怕了变成紫色的\r\n※ pur-拼音“仆人”,ple-拼音“跑了”:仆人偷了一只紫色的鹅跑了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2882,'put','pʊt','pʊt',replace('vt.  放;表达;给予（重视、信任、价值等）;使处于（某种状态）;\nvt.& vi.  使感觉到;使受到…的影响;\nvi.  说;猛推;将…送往;使与…连接;\nn.  [方]笨蛋，怪人;对策;\nadj.  固定的;不动的;','\n',char(10)),'','We put an ad in the local paper.','我们在当地报纸上登了一则广告。',replace(replace('【串】把nut(坚果)put(放)hut(小屋)里\r\n【记】※ pu-拼音“葡”,t-拼音“萄”:葡萄放在哪儿了\r\n※ pu-拼音“谱”,t-拼音“弹”:放好乐谱,安稳弹琴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2891,'puzzle','''pʌzl','ˈpʌzl',replace('vt.  使迷惑，使难解;\nvt.& vi.  为难，伤脑筋;\nn.  智力测验，智力玩具;难题;令人费解的事[人];谜一般的事物;','\n',char(10)),'','It''s good for students to puzzle things out for themselves.','让学生们自己思索解决难题很有好处.',replace(replace('【记】※ pu-拼音“菩”,zzl-似数字“221”,e-拼音“鹅”:菩萨买的221只鹅个个都会解难题\r\n※ pu-拼音“扑”,zzl-似数字“221”,e-拼音“鹅”:221只鹅突然扑了过来,真使人迷惑\r\n※ pu-拼音“菩”,zz-似数字“22”,le-拼音“乐”:菩萨遇上二十二难题,心中迷惑不再有欢乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2892,'puzzled','pʌzld','ˈpʌzld',replace('adj.  困惑的，糊涂的，茫然的;\nv.  ( puzzle的过去式)使迷惑，使难解;\nn.  谜，难题;','\n',char(10)),'','His total disinterest in money puzzled his family.','他对金钱毫无兴趣使他的家人感到迷惑不解。','');
INSERT INTO word VALUES(2893,'pyramid','''pɪrəmɪd','ˈpɪrəmɪd',replace('n.  金字塔;角锥状物;\nvt.  使…成塔尖形;使…节节建立;使…上涨;\nvi.  成金字塔状;渐增;连续投机;','\n',char(10)),'','a pyramid of cans in a shop window','商店橱窗中摆成金字塔形的罐头',replace(replace('【记】※ py-拼音“朋友”,ra-化学元素“镭”,mid-middle中间:打雷的时候朋友躲在金字塔中间\r\n※ py-拼音“平原”,r-似“花”,am-是,id-身分证:平原上的花都是来源于身分特殊的金字塔\r\n※ py-拼音“朋友”,r-似“小草”,am-是,id-身份:我朋友从金字塔带回来的小草是身份的象征','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2894,'quake','kweik','kweɪk',replace('vi.  发抖，颤抖;摇动，震动;\nn.  震动，摇动;〈口〉地震;战栗;','\n',char(10)),'','This voice made the boys gasp and quake. It was Injun Joe''s!','这个声音吓得两个孩子喘不过气来,直发抖, 是印第安-乔的声音!',replace(replace('【串】科威特(quake谐音)大地震,我在颤抖中惊wake醒,拿着cake蛋糕就跳lake湖\r\n【记】※ qu-拼音“趣”,a-一,ke-拼音“客”:趣闻一客人,不停地发抖\r\n※ qu-拼音“蛐”,a-一,ke-拼音“咳”:蛐蛐一声咳,大地都震动\r\n※ qu-拼音“去”,a-似“小姑娘”, ke-拼音“咳”:小姑娘去咳嗽了一下就地震了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2895,'qualification',',kwɑlɪfɪ''keʃən','ˌkwɒlɪfɪˈkeɪʃn','n.  资格，授权;条件，限制;合格证书;','qual=quality质量 + ification 表名词→ 资格证明<-n->quali 表”类别”;”性质”','Jack has obtained a medical qualification.','杰克取得了行医资格证书.','【记】qu-拼音“取”,al-all所有的,if-如果,I-我,ca-拼音“擦”,tion-谐音“神”:如果我取得了所有的资格,我就可以去擦神像了');
INSERT INTO word VALUES(2896,'quality','''kwɑləti','ˈkwɒləti',replace('n.  质量，品质;美质，优点;才能，能力，技能，素养;品种;\nadj.  优质的，高质量的;上流社会的;','\n',char(10)),'qual资格+ity表名词 → n.质量；品质，特性<-n->quali 表”类别”;”性质”','The burden of his complaint was that quality was very poor.','他投诉的要点是品质非常差.',replace(replace('【记】※ 谐音“夸了梯”:他夸了梯子的质量\r\n※ qu-拼音“去”,a-一,li-拼音“丽”,ty-拼音“汤圆”:去拿一个美丽的汤圆,我来看看它的质量\r\n※ quantity-数量(nt拼音“难题”),quality-质量(l似数字“1”):难题是既要数量第一又要质量第一','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2897,'quantity','''kwɑntəti','ˈkwɒntəti','n.  量，数量;定量，大批;数目;[语音学、韵律学]音量（指元音或音节的长短）;','quant 多少，数量+ ity 表名词 → n.量，数量，分量<-n->quant-, quanti- 表”数量”','She was burdened with a large quantity of parcels.','她吃力地捧着一大堆包裹.',replace(replace('【记】※ quanti-拼音“全体”,ty-拼音“太阳”:全体人都知道太阳的数量是多少\r\n※ qu-拼音“区”,ant-蚂蚁,I-我,ty-拼音“太阳”:这外区的蚂蚁数量比我在太阳上发现的数量一致\r\n※ quantity-数量(nt拼音“难题”),quality-质量(l似数字“1”):难题是既要数量第一又要质量第一','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2898,'quarrel','''kwɔrəl','ˈkwɒrəl',replace('n.  争吵，口角;反目;抱怨…的原因（理由）;[史]方镞箭，角镞箭;\nvi.  争辩，争吵;不同意;挑剔;责备，埋怨;','\n',char(10)),'quarr=quer抱怨+el人，集体 → 几个人同时抱怨对方的不好 → 争吵<-n->quer, quar 表抱怨,争吵<-n->quarrel(complain)→争吵；争论','He did not mention the quarrel with his wife.','他没有提起和妻子的争吵。',replace(replace('【串】不听老人的counsel(劝告),彼此发生quarrel(争吵),因把许多barrel(桶),改做一只vessel(船),还装上了diesel(柴油机)\r\n【记】※ squirrel-松鼠,quarrel-争吵:松鼠在争吵\r\n※ barrel-桶,quarrel-争吵:桶破谁负责?两人在争吵\r\n※ qu-拼音“去”,a-一,r-拼音“人”,re-谐音“惹”,l-似数字“1”:去跟一个人争吵只会惹一身麻烦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2899,'queen','kwin','kwi:n',replace('n.  女王;王后;杰出女性;（纸牌中的）王后， （国际象棋中的）后;\nvt.  立…为王后（或女王）;使…成为国王的妻子;[国际象棋]使（兵）成为后;','\n',char(10)),'','the accession of Queen Victoria to the throne','维多利亚女王即位',replace(replace('【串】市民穿着奇异的(queer)服装,排着队(queue)想一堵女皇(queen)的仪容,他们的追求(quest)是如此强烈,无论什么也压抑(quench)不了\r\n【记】※ que-拼音“瘸”,en-拼音“恩”:腿王后思恩图报\r\n※ 谐音“坤”:坤就是表示女性,女王和皇后都是女性\r\n※ qu-拼音“去”,ee-两只鹅(e拼音“鹅”),n-似“门”:去了两只鹅在门口等皇后','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2900,'question','''kwɛstʃən','ˈkwestʃən',replace('n.  问题;疑问;怀疑;议题;\nvt.  问（某人）问题;对（某事物）表示[感到]怀疑;','\n',char(10)),'quest寻求，询问+ion名词后缀 → 疑问<-n->quir, quest, quisit 寻求,询问<-n->quest(seek)+ion(名词后缀)→疑问；问题；怀疑','I can''t easily give an answer to your question.','你的问题我难以回答。',replace(replace('【记】※ quest-搜寻,I-我,on-上:经济警察正在搜寻我在经济上的问题\r\n※ qu-拼音“去”,es-拼音“饿死”,tion-谐音“神”:去饿死神是个问题\r\n※ request-要求、请求,question-问题:你再次询问问题,有什么请求吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2901,'queue','kju','kju:',replace('n.  （人或车辆）行列，长队;辫子;\nvi.  （人、车等）排队等候;\nvt.  （使）排队，列队等待;','\n',char(10)),'','To what window are you standing in a queue?','你在排哪个窗口的队?',replace(replace('【串】贪官门前排队,送礼成queue(长队),说这是due(应得的),居然是true(事实)\r\n【记】※ que-拼音“雀”,ue-似“que雀”:我发现这些麻雀一个跟一个排成一队\r\n※ que-拼音“缺”,u-you你,e-拼音“鹅”:缺了你,鹅就不会排队了\r\n※ que-拼音“缺”,u-发音“油”,e-拼音“鹅”:缺油的鹅还真不少,副食店外排长队','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2902,'quick','kwɪk','kwɪk',replace('adj.  快的，急速的;聪明的，凌厉的;灵活的;短时间做成的;\nadv.  迅速地，快速地;\nn.  （指甲下的）活肉;感情的中枢，感觉最敏锐的地方;要害，核心;','\n',char(10)),'','The government spokesman gave a quick briefing to the reporters.','政府发言人向记者们作了情况简介.',replace(replace('【串】客船船门click(发出喀嚓声),岸上苔thick(厚的),小道就slick(光滑的),虽身体sick(有病的),走起路quick(快的),糖落地pick(捡起),被小狗lick(添吃),生气就kick(踢)\r\n【记】※ qu-拼音“去”,i-似“烟”,ck-拼音“刺客”:快去拿一根烟给刺客\r\n※ qu-拼音“蛐”,I-我,ck-拼音“刺客”:蛐蛐被我训练成刺客,因为它跳得快\r\n※ qu-拼音“取”,ick-IC卡:在取款机取款后,要快速地取出IC卡,否则被呑掉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2903,'quit','kwit','kwɪt',replace('vt.  离开;放弃，抛弃;停止，中断;偿清;\nvi.  停止;放弃斗争;辞职;\nadj.  自由的;摆脱了责任或义务的;','\n',char(10)),'','A note of quit lay on the desk of the manager.','经理的桌子上放着一张辞职的条子.',replace(replace('【串】小明有病了,quit(停止)quiz(测验),quiet(安静)的躺在quilt(被子)里\r\n【记】※ quit-放弃,suit-起诉:放弃起诉\r\n※ quit-放弃,quilt-被子:天气转暖,放弃盖棉被\r\n※ qu-拼音“去”,it-它:我骂了一句:“去他妈的”,然后离开','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2904,'quite','kwaɪt','kwaɪt','adv.  相当，很;非常;确实如此;','','The scheme seems on the surface to be quite practical.','这个方案表面上看来似乎很实际.',replace(replace('【串】牛棚中的“反动学术权威”,这些反动parasite(寄生虫),在此肮脏site(地点),居然能够despite(不管),也不见有spite(怨恨),只是把书write(写),模样认真quite(相当)\r\n【记】※ quote-引用,quite-相当:这句话引用得相当好\r\n※ qu-拼音“蛆”,it-它,e-拼音“饿”:食蛆的它,颇有饿相\r\n※ quit-退出,e-拼音“嫦娥”:吴刚退出游戏,嫦娥十分不愿意','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2905,'rabbit','''ræbɪt','ˈræbɪt',replace('n.  兔子，野兔;兔子皮毛;兔子肉;〈俚〉新手，弱手;\nvi.  猎兔（通常作 go rabbiting）;（兔子似的）聚拢在一起;<英俚>唠叨，喋喋不休（常与on about连用）;\nvt.  让…见鬼去吧;','\n',char(10)),'','The rabbit population was decimated by the disease.','这种疾病使大批兔子死亡。',replace(replace('【记】※ rab-rat老鼠,bit-一点:老鼠大一点就像兔子\r\n※ rabbit-兔子,rabbet-槽口:兔子在槽口边喝水\r\n※ rabbit-兔子,habit-习性:兔子真的有不吃窝边草的习性','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2906,'radiation',',redɪ''eʃən','ˌreɪdiˈeɪʃn','n.  辐射;放射物;辐射状;分散;','radi光线 + ation表示行为、情况、状态、过程、结果 → 光线发出的→放射，发射；辐射能<-n->radi 表”射线,辐射,广播”<-n->radi(ray)+ation(名词后缀)→辐射；放射；辐射能','The radioactive material is stored in a special radiation - proof container.','放射性材料储存在防辐射的特殊容器里.',replace(replace('【记】※ radi-radio收音机,ation-谐音“爱心”:通过广播电台散发爱心\r\n※ radia-radio无线电,tion-谐音“神”:无线电能放射出神奇般的射线\r\n※ ra-化学元素“镭”,di-拼音“地”,a-一,tion-谐音“神”:地上的一个神受到了雷的辐射','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2907,'radioactive','''redɪo''æktɪv','ˌreɪdiəʊˈæktɪv','adj.  放射性的;','radio光线+act行动，做+ive有...性质的、有...作用的 →放射性的<-n->radi 表”射线,辐射,广播”<-n->radio(ray)+active→有辐射能的；放射性的','a ban on the dumping of radioactive waste at sea','禁止向海里倾倒放射性废物',replace(replace('【记】※ radio-收音机,active-活跃的:收音机里的放射性物质是很活跃的\r\n※ radio-收音机,act-动作,iv-罗马数字“4”,e-拼音“鹅”:收音机的动作对这4只鹅具有放射性的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2908,'radium','''redɪəm','ˈreɪdiəm','n.  <化>镭(88号元素符号Ra);','radi 表”射线,辐射,广播”','Radium can be used to treat cancer.','镭可以用来治疗癌症.',replace(replace('【记】※ radi-词根“辐射、射线”,um-名缀:具有辐射性质的金属元素\r\n※ ra-化学元素“镭”,diu-拼音“丢”,m-拼音“面”:居里夫人发现了镭,没有丢面子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2909,'rag','ræg','ræg',replace('n.  破布;碎布;破旧衣服;碎片;\nvt.  嘲笑，捉弄;糟蹋，欺负;指责，欺负人;','\n',char(10)),'','It''s just an old rag I had in the closet.','这只不过是我挂在壁橱里的旧衣服罢了.',replace(replace('【串】穿着rag(破布)的乞丐brag(吹牛)说他drag(拖曳)过dragon(龙)\r\n【记】※ rug-小地毯,rag-碎布:小地毯被撕成了碎布片\r\n※ bag-袋子,rag-破布:她的袋子里除了些破布一无所有\r\n※ r-拼音“人”,ag-拼音“阿哥”:有个人给了阿哥一些碎布','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2910,'rail','rel','reɪl',replace('n.  围栏;轨道，钢轨;扶手;[动]秧鸡;\nvi.  责备;抱怨;责骂;\nvt.  将…围起来;铺铁轨;坐火车旅行;用围栏围;','\n',char(10)),'','','',replace(replace('【串】铁轨(rail)尾巴(tail)不能拽,指甲(nail)提桶(pail)只会败(fail),监狱(jail)欢呼(hail)下雹(hail)来,邮寄(mail)邮件(mail)用航海(sail)\r\n【记】※ rail-围栏,nail-钉牢:把围栏钉牢\r\n※ rail-栏杆,sail-船帆:栏杆上面晾晒船帆\r\n※ railway-铁路,rail-责骂:被称为铁老大,每年春节遭到的责骂最多了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2911,'railway','''relwe','ˈreɪlweɪ',replace('n.  铁路;铁道;铁路系统;铁道部门;\nvi.  乘火车旅行;在…铺设铁路;','\n',char(10)),'','The railway line was electrified in the 1950s.','这条铁路线在20世纪50年代就实现了电气化。','【记】rail-轨道、铁轨,way-路:用铁轨铺成专供列车行驶的路');
INSERT INTO word VALUES(2912,'rain','ren','reɪn',replace('n.  雨;（热带地区的）雨季，雨天;雨点般降落的东西;<俚>电子流;\nvt.& vi.  （雨）降下，（使）降落;大量地给，（使）大量落下;','\n',char(10)),'','By the looks of it, we shan''t have much rain this month.','看样子这个月雨水也不会很多.',replace(replace('【记】※ rain-雨,vain-徒劳的:雨后再打伞,只能是徒劳的\r\n※ r-拼音“人”,a-一,in-在:为何那人如何一直站在雨中\r\n※ r-似“花”,ai-拼音“爱”,n-似“门”:花爱门前下大雨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2913,'rainbow','''renbo','ˈreɪnbəʊ',replace('n.  彩虹;\nadj.  五彩缤纷的;彩虹状的;\nvt.&vi.  使呈彩虹状;','\n',char(10)),'','When the sun shines through a light rain, it makes a rainbow.','当太阳的光线穿过小雨时便形成了虹.',replace(replace('【记】※ rain-雨,bow-弓:雨后出现的弯弓就是彩虹\r\n※ rain-雨,bow-弓:雨后像弓一样出现在天空中的东西就是彩虹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2914,'raincoat',' ''reinkəut ','ˈreɪnkəʊt','n.  雨衣;','','She pulled off her raincoat before entering the room.','她进屋前先脱掉雨衣.','【记】rain-下雨、雨水,coat-外套:“雨衣”是下雨时用来遮挡雨水的外套');
INSERT INTO word VALUES(2915,'rainfall','''reinfɔ:l','ˈreɪnfɔ:l','n.  阵雨，降雨;降雨量;','','The unusually heavy rainfall was an ill omen for the travellers.','异乎寻常的大雨是旅行者的不祥之兆.','【记】rain-雨,fall-落下:雨落下就是降雨');
INSERT INTO word VALUES(2916,'rainy','''reni','ˈreɪni','adj.  下雨的，多雨的;','rain雨+y...的 →多雨的','He laid up some money for a rainy day.','他积蓄一些钱以备不时之需.','【记】rain-雨,y-拼音“有”:有雨那就是下雨了');
INSERT INTO word VALUES(2917,'ran','ræn','ræn','v.  跑( run的过去式 );移动;（使）流动;（工作等）进行;','','She ran 100m in an astonishing 10.9 seconds.','她以惊人的10.9秒速度跑完了100米。','');
INSERT INTO word VALUES(2918,'range','reindʒ','reɪndʒ',replace('n.  范围;射程;类别;（山脉，房屋等的）排列;\nvi.  搜索;变化;延伸;漫游;\nvt.  排列;（按一定位置或顺序）排序;把…分类;徘徊;\nadj.  牧场的，放牧区的;','\n',char(10)),'','A range of buildings have sprung up along the river.','沿河建起了一排楼房.',replace(replace('【串】grange(农场)生产出一排range(排)orange(桔子)\r\n【记】※ range-山脉,rage-生气:我翻不过山脉就生气\r\n※ range-范围,orange-橙子:这个范围内可以种橙子\r\n※ rang-拼音“让”,e-拼音“鹅”:让鹅排列成行,规定其活动范围','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2919,'rank','ræŋk','ræŋk',replace('n.  阶层，等级;军衔;次序，顺序;行列;\nvt.& vi.  排列，使成横排;把…分类;\nvt.  排列;超过，高于;把…分等级;\nvi.  位于;使成横排;抱怨;吹毛求疵，揭疮疤;\nadj.  讨厌的;极端的;繁茂的;恶臭的;','\n',char(10)),'','She was not used to mixing with people of high social rank.','她不习惯和社会地位很高的人搅和在一起。',replace(replace('【串】bank(银行)tank(箱)分rank(等级)\r\n【记】※ frank-直率的,rank-军衔:直率的士兵,开口要军衔\r\n※ bank-银行,rank-社会阶层:银行按总行、分行、支行等分成不同的等级\r\n※ rank-繁茂的、难闻的:在热带雨林里各类植物生长得非常繁茂,土地是肥沃的,像刚施过肥似的有股难闻的味道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2920,'rapid','''ræpɪd','ˈræpɪd',replace('adj.  快速的;[摄]感光快的;险峻的;\nn.  急流;高速交通工具，高速交通网;','\n',char(10)),'rap-, rav- Rap,rapt,rav=snatch,表示”捕,夺”#词根助记：抢夺时速度必然很快<-n->rapere(to snatch)+id(形容词后缀)→迅速的','Increased consumption of water has led to rapid depletion of groundwater reserves.','用水量的增加导致了地下水贮备迅速枯竭.',replace(replace('【串】rapid(迅速)是sapid(有趣的),反之是vapid(索然乏味的)\r\n【记】※ stupid-迟钝的,rapid-飞快的:头脑迟钝者,走路也不快\r\n※ rapid-快的,vapid-索然乏味:做事如果太快就会索然无味\r\n※ r-拼音“人”,ap-拼音“阿婆”,id-ID身份证:这人拿出阿婆的ID动作迅速的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2921,'rat','ræt','ræt',replace('n.  大老鼠;似鼠动物;<非正式>鼠辈，卑鄙小人;\nvi.  捕鼠;<俚>背叛，告密;','\n',char(10)),'','Captain Hardnose certainly ran that rat over the hill.','哈得诺思上尉当然要求那个告密者离职了.',replace(replace('【串】cat(猫)爱eat(吃)rat(老鼠)\r\n【记】※ r-似“花”,at-在:老鼠在花那儿\r\n※ rat-老鼠,raw-生的:老鼠吃的是肉是生的\r\n※ rat-老鼠,cat-猫:鼠在前面逃,猫在后面追','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2922,'rather','''ræðɚ','ˈrɑ:ðə(r)',replace('adv.  稍微，有点;相当，颇;宁愿;相反地;\nint.  当然啦，怎么不;','\n',char(10)),'','I would rather go out tonight, if you don''t mind.','如果你不介意的话,我宁愿今晚出去.',replace(replace('【记】※ rat-老鼠,her-她:大老鼠一碰见她就相当倒霉\r\n※ father-父亲,rather-相当、宁愿:父亲虽然相当严厉,关键时候宁愿为孩子付出一切\r\n※ r-似“花”,a-似“小姑娘”,the-这,r-似“花”:小姑娘手上的这朵花和这朵花,你宁愿选哪一朵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2924,'raw','rɔ:','rɔ:',replace('adj.  生的，未加工的;无经验的;新近完成的;发炎的，疼痛的;\nvt.  擦伤;使赤身露体;\nn.  （身体的）擦伤部位;红肿部位;半成品;原料;','\n',char(10)),'','These fish are often eaten raw.','这些鱼常常生吃。',replace(replace('【记】※ paw-爪子,raw-生的:鸡爪子是生的\r\n※ raw-未加工的,straw-麦杆:未加工过的麦秆,怎么会变成吸管\r\n※ war-战争,raw-未加工的:战争时,未加工的食品、未煮过的食品都吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2926,'ray','rei','reɪ',replace('n.  （热或其他能量的）射线;光束，光线;微量;伞形花序柄;\nvt.  放射;照射;（思想，希望等）闪现;发光;','\n',char(10)),'','She went to the hospital for an X -  ray  yesterday.','她昨天去医院作了 X 光检查.',replace(replace('【记】※ day-白天,ray-光线:白天光线亮\r\n※ rat-老鼠,ray-光线:鼠类怕见光线\r\n※ r-拼音“人”,ay-拼音“阿姨”:有人在昏暗的光线下认出了阿姨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2927,'react','ri''ækt','riˈækt',replace('vi.  反应，作出反应;影响;起反作用;\nvt.  使发生相互作用;使起化学反应;反抗;再演，重演;','\n',char(10)),'','The police must be able to react swiftly in an emergency.','警方在面对紧急情况时必须能迅速作出反应.',replace(replace('【串】fact(事实)上动物对人类act(行为)作出react(反应)从而产生相互作用\r\n【记】※ re-谐音“阿姨”,act-行动:阿姨的行动起了反作用\r\n※ re-前缀“又”,act-行动:又行动起来,是因为有影响了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2928,'read','rid','ri:d',replace('vt.& vi.  阅读，朗读;显示;研究;看得懂;\nvt.  显示;阅读;读懂，理解;\nn.  阅读;读物;读书;里德（人名）;\nadj.  被朗读的;博识的;博览的;有学问的;','\n',char(10)),'','When we read out 4.23, we say " four point two three ".','我们把4.23读作 四点二三.',replace(replace('【串】lead(领导)带head(头)read(读)书\r\n【记】※ re-谐音“阿姨”,ad-广告:阿姨喜欢阅读广告\r\n※ re-谐音“热”,a-一,d-拼音“定”:热爱读书者,成绩一定好\r\n※ re-谐音“热”,ad-拼音“阿弟”:天气很热的时候,阿弟不喜欢阅读','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2929,'reading','''ridɪŋ','ˈri:dɪŋ',replace('n.  阅读;宣读;读物;读数;\nv.  读( read的现在分词);看懂;理解;显示，标明;','\n',char(10)),'read阅读+ing名词后缀 → 阅读','He spent three years reading for a degree in history.','他花了三年时间攻读历史学的学位.','');
INSERT INTO word VALUES(2930,'real','''ri:əl','ˈri:əl',replace('adj.  真的;真实的，现实的;事实上的;真诚的;\nadv.  真正，实在;确实地;\nn.  实在，现实;实数;','\n',char(10)),'','I made a real balls-up of my exams.','我考试考得一塌糊涂。',replace(replace('【串】要成为一个真正的(real)人,就要读书(read),并要有所收获(reap),才能准备好(ready)为社会服务\r\n【记】※ read-读,real-真的:读书真有用\r\n※ cereal-谷物,real-真实的:青黄不接的时候,粮食是最真实的东西\r\n※ re-谐音“热”,all-所有:撒哈拉沙漠真的很热,所有的鸡蛋在沙上都蒸熟了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2931,'realise','''riəlaiz','''rɪəlaɪz',replace('vt.  实现;了解，认识到;\nvt.& vi.  变卖，赚得;','\n',char(10)),'','How much did you realise on the house?','这所房子你们出售后赚了多少钱?','');
INSERT INTO word VALUES(2932,'reality','rɪ''æləti','riˈæləti','n.  现实，现实性;真实情况，实际情形;实体，实在;事实;','real真实的+ity名词后缀 →现实，真实<-n->real(真实的)+ty(表示抽象名词的后缀)→真实；实体','our perception of reality','我们对现实的认识','【记】谐音“若挨了踢”:你若挨了踢就把事实说出来');
INSERT INTO word VALUES(2933,'really','''riəlɪ','ˈri:əli','adv.  真，真正;实在，果真;实际上;事实上;','real真实的+ly表副词 →真正地','Tom was really hungry and ate up everything served.','汤姆确实饿坏了,把端到桌上的东西吃得精光.','');
INSERT INTO word VALUES(2934,'reason','''rizn','ˈri:zn',replace('n.  理由;原因;理性;理智;\nvt.& vi.  推理，思考;争辩;辩论;向…解释;','\n',char(10)),'','The reason for the flood was that heavy rain.','水灾是那场大雨造成的.',replace(replace('【记】※ season-季节,reason-理由:季节交替是没有理由的\r\n※ re-前缀“又”,a-一,son-儿子:又生一个儿子的理由是什么,你要理性点\r\n※ re-谐音“阿姨”,a-一,son-儿子:阿姨只有一个儿子的原因是“计划生育”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2935,'rebuild','''ri:''bild','ˌri:ˈbɪld','vt.  重建; 重新组装;再形成某事物;恢复;','','The company is making every effort to rebuild its business.','这家公司正在尽一切努力来重建自己的企业.','【记】re-前缀“再,又”,build-建造:再一次建造就是重建');
INSERT INTO word VALUES(2936,'receiver','rɪ''sivɚ','rɪˈsi:və(r)','n.  接受者，收款员;接收器;无线电接收机;（破产公司的）官方接管人;','re回，向后+ceiv拿，抓，握住+er名词后缀 → 接收器<-n->re(back)+ceiv(to take)+er(名词后缀)→收受人；收报机；受话器','He took up telephone receiver and began to dial.','他拿起电话听筒开始拨号码.','');
INSERT INTO word VALUES(2937,'recent','''risnt','ˈri:snt','adj.  最近的;新近的;近代的;[地]全新世的;','recent- “新的,新鲜的”','Recent research has cast new light on the causes of the disease.','最新研究使人们进一步了解了这种疾病的起因.',replace(replace('【记】※ recent-最近,resent-怨恨:最近我非常怨恨一个人\r\n※ re-谐音“阿姨”,cent-分币:阿姨最近收到很多分币\r\n※ re-谐音“热”,cent-百:近来的泉水很热,水温可能达百度','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2938,'receptionist','ri''sepʃənist','rɪˈsepʃənɪst','n.  接待员;','','The girl is a receptionist of the Beijing Hotel.','这个女孩是北京饭店的前台接待员.','');
INSERT INTO word VALUES(2939,'recipe','''rɛsəpi','ˈresəpi','n.  食谱;处方;秘诀;','re 再、重新 + cipe 拿，抓 → n. 烹饪法,食谱,(饮料等的)调制法;诀窍,方法','This recipe is foolproof—it works every time.','这个食谱绝对管用，每次都万无一失。',replace(replace('【记】※ recite-背诵,recipe-菜谱:要炒好菜,就得背诵菜谱,而且要背熟\r\n※ re-谐音“阿姨”,ci-拼音“吃”,p-拼音“胖”,e-拼音“鹅”:阿姨吃的这只胖鹅是用秘方做成的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2940,'recognize','''rɛkɚɡnaɪz','ˈrekəgnaɪz',replace('vt.  认出;识别;承认;\nvi.  承认，确认;[法律]具结，立保证书;','\n',char(10)),'re一再，重新+cogn知道+ize使…→再次知道→认出来<-n->cogn, gon, gno =know,表示”知道”#词根助记：re再+cogn知道+ize→再次知道→认出来<-n->re(again)+cog+nize(动词后缀)→认识；辨认；承认','The government does not recognize the legality of this court.','政府不承认这个法庭的合法性.',replace(replace('【记】※ re-前缀“再、又”,cogn-词根“知、识”,ize-动缀:对某人某物的再次认知\r\n※ recog-谐音“热狗”,ni-拼音“你”,z-似数字“2”,e-拼音“鹅”:热狗被你和两只鹅识别出来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2941,'recommend','''rɛkə''mɛnd','ˌrekəˈmend',replace('vt.  推荐;劝告;使显得吸引人;托付;\nvi.  推荐;建议;','\n',char(10)),'re加强+commend推荐→推荐<-n->mand =order,表示”命令”#词根助记：re再次+mend=一再命令=劝告,推荐<-n->re(again)+com(together with)+mend(entrust)→介绍；推荐；劝告','Can you recommend a classmate who can take up the job?','你能不能推荐一位能承担这项工作的同学?',replace(replace('【记】※ recommend-建议,commend-表扬:她建议我要经常表扬学生\r\n※ re-谐音“阿姨”,commend-表扬:阿姨受到了表扬被推荐到了更好的单位\r\n※ re-谐音“阿姨”,co-Coco,men-男人,d-拼音“的”:阿姨和Coco受到男人们的推荐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2942,'record','''rekɔd,ri''kɔ:d','ˈrekɔ:d','n.  记录，记载;档案，履历;唱片;最高纪录;','','It looks as if the firm is heading for another record year.','看来今年公司又要创纪录.',replace(replace('【记】※ re-谐音“阿姨”,co-Coco,rd-拼音“柔道”:阿姨记录了美女Coco练习柔道的记录\r\n※ re-前缀“再、又”,cord-绳子、捆绑:记录历史的竹筒越来越多,需要一再的捆绑起来进行整理','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2944,'recorder','rɪ''kɔrdɚ','rɪˈkɔ:də(r)','n.  录音机;直笛;记录员;刑事法院法官;','re再+cord心脏+er表示人或物→record再放在心上=记录+er表示人或物 →记录者','A recorder is often used in our English class.','英语课堂上我们经常使用录音机.','【记】re-谐音“阿姨”,c-似“月亮”,order-命令:阿姨把月亮传上来的命令用录音机录好');
INSERT INTO word VALUES(2945,'recover','rɪ''kʌvɚ','rɪˈkʌvə(r)',replace('vt.  恢复;重新获得;找回;<正>恢复（适当的状态或位置）;\nvi.  恢复健康（体力、能力等）;\nn.  恢复开始时姿势;','\n',char(10)),'re重新 + cover盖住 → 重新获得；挽回<-n->re(back)+cover(cover)→寻回；恢复；补偿；痊愈','People used to go to special health spring to recover from tuberculosis.','人们常去温泉疗养胜地治疗肺结核.',replace(replace('【串】魔术节目节目要over(结束),揭开箱cover(盖子),观众discover(发现),猴子recover(痊愈)\r\n【记】※ re-谐音“阿姨”,cover-覆盖:阿姨把重新获得的东西覆盖好\r\n※ re-前缀“又、再”,cover-覆盖:伤口再次被皮肤覆盖表示身体已恢复\r\n※ re-前缀“又、再”,cover-盖子:一个人生病后动手术打开胸腔又盖上了表示痊愈了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2946,'rectangle','''rɛktæŋɡl','ˈrektæŋgl','n.  [数]长方形，矩形;','rect正，直+angle角→[四个角]都是直角→矩形<-n->rect =stright, right, 表示”正,直”#词根助记：rect直角的+angl角=直角形=方形##angl 角落,弯曲#词根助记：rec直角的+angl角=直角形=正方形<-n->rect(right)+angle→矩形','Suppose the width of a rectangle is x metres.','设长方形的宽是x米.',replace(replace('【记】※ re-谐音“阿姨”,ct-CT机,angle-角度:阿姨照CT的角度呈长方形\r\n※ re-谐音“阿姨”,ctang-拼音“池塘”,le-拼音“了”:阿姨把池塘做成了长方形\r\n※ re-谐音“阿姨”,ct-拼音“餐厅”,angle-角度:阿姨在餐厅里面测量长方形的角度','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2947,'recycle',',ri''saɪkl','ˌri:ˈsaɪkl',replace('vt.  回收利用;使再循环;\nvi.  重复利用;','\n',char(10)),'re一再，重新+cycle圆，环→再循环；回收<-n->circ =ring,circle,表示”圆,环”#词根助记：再循环;回收','Chemical constantly circulate or recycle in the system.','化学物质在系统中不断循环或回流.',replace(replace('【串】那天我骑着cycle(自行车)见有人偷旧bicycle(自行车)还美其名曰recycle(回收利用)\r\n【记】※ re-前缀“再、又”,cycle-circle圆圈:再来一个圆圈,再循环\r\n※ re-前缀“再、又”,cycle-词根“循环”:使废物再循环→回收利用\r\n※ re-谐音“阿姨”,cy-拼音“采用”,c-似“月亮”,le-拼音“了”:阿姨采用了月亮再循环的技术','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2948,'red','red','red',replace('adj.  红色的;（脸）涨红的;烧红的;红头发的;\nn.  红色;红衣服;红颜料;红葡萄酒;','\n',char(10)),'','Once in the bloodstream, the bacteria adhere to the surface of the red cells.','细菌一进入血液里，就附着在红细胞表面上。',replace(replace('【记】※ red-红色的,rod-杆:红色的国旗挂在旗杆上\r\n※ re-谐音“热”,d-拼音“的”:红色是一种很热的颜色\r\n※ re-谐音“阿姨”,d-似“行李箱”:阿姨的行李箱是红色的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2949,'redirect','''ri:di''rekt','ˌri:dəˈrekt',replace('vt.  使改寄，更改（信件等）姓名地址;改变方向，改变线路;重新寄送;再查问（证人等）;\nadj.  再直接的;','\n',char(10)),'','We got the Post Office to redirect our mail when we moved.','搬家后我们让邮局给我们转寄邮件.','【记】re-谐音“阿姨”,direct-直接:阿姨直接地改道了');
INSERT INTO word VALUES(2950,'reduce','rɪ''dʊs','rɪˈdju:s',replace('vt.  减少;缩小;使还原;使变弱;\nvi.  减少;节食;蒸发;（液体）浓缩变稠;','\n',char(10)),'re回+duce引导，带来→往回引→降低，减少<-n->duc,duct =lead,bring,表示”引导,带来”#词根助记：re回+duce→往回引→减少<-n->re(back)+duce(lead)→还原；减少；冲淡；减价','The company has strenuously defended its decision to reduce the workforce.','公司竭力为其裁员的决定辩护.',replace(replace('【记】※ reduce-减少,deduce-推论:要减少不必要的推论\r\n※ re-谐音“阿姨”,du-拼音“堵”,ce-拼音“厕”:阿姨堵住厕所的次数减少\r\n※ re-谐音“阿姨”,du-拼音“读”,ce-拼音“厕”:阿姨减少了在厕所里读书的次数','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2951,'refer','ri''fə:','rɪˈfɜ:(r)',replace('vi.  提到;针对;关系到;请教;\nvt.  归因于…;使求助于;送交;认为…起源于;\nvt.& vi.  参考，查阅;','\n',char(10)),'','May I refer you back to my earlier remarks on this subject?','是否让我向你重提一下我在这个主题上先前讲述的话?',replace(replace('【记】※ re-前缀“回”,fer-词根“拿”:将…拿到原来的地方\r\n※ re-谐音“阿姨”,f-拼音“飞”,er-拼音“儿”:阿姨提出要和儿子坐飞机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2953,'referee',',rɛfə''ri','ˌrefəˈri:',replace('n.  裁判员;证明人;公断人;（专业性强的文章的）审阅人;\nvi.  担任裁判;\nvt.  审阅，鉴定（专业性强的文章）;为…当裁判;仲裁判定;','\n',char(10)),'re再次+fer带来，拿来+ee表示人→被[双方]提出的人→裁判<-n->fer =bring,carry,表示”带来,运送,忍受,生产”#词根助记：refer+ee表示人→被[双方]提出的人→裁判<-n->refer(托付；委任)+ee(表示人的名词后缀)→仲裁人；裁判','The team was left raging at the referee''s decision.','队员们对裁判员的裁决感到非常气愤.',replace(replace('【记】※ refer-提出,ee-两只鹅(e拼音“鹅”):提出让两只鹅做裁判员\r\n※ refer-提到,ee-两只鹅(e拼音“鹅”):提到要为两只鹅做裁判就头痛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2954,'refreshments','rɪf''reʃmənts','rɪf''reʃmənts','n.  茶点( refreshment的名词复数 );点心;（精力的）恢复;精神爽快;','','We have to make a small charge for refreshments.','我们得收取少量茶点费。','');
INSERT INTO word VALUES(2955,'refusal','rɪ''fjuzl','rɪˈfju:zl','n.  拒绝;优先取舍权;','re向后，相反+fus流，泻+al名词后缀→拒绝<-n->fus, found =pour,表示”流,融化,注入”#词根助记：re回+fuse→向回流→拒绝<-n->refuse(拒绝)+al(表示抽象名词的后缀)→拒绝；取舍全','His refusal to agree left him out on a limb.','他拒不表示同意,致使自己处于孤立地位.','【记】re-谐音“阿姨”,f-拼音“父”,us-我们,al-all都:阿姨和父亲都遭到了我们的拒绝');
INSERT INTO word VALUES(2956,'regard','rɪ''ɡɑrd','rɪˈgɑ:d',replace('vt.  认为;注视;涉及;尊敬;\nvi.  凝视;留意;\nn.  凝视;留意;尊敬;问候;','\n',char(10)),'','I do not regard the prospects of the company favourably.','我不看好这家公司的前景.',replace(replace('【记】※ re-谐音“阿姨”,ga-拼音“嘎,似鸭子叫声”,rd-拼音“柔道”:阿姨把鸭子当作练柔道的对象\r\n※ reg-拼音“热狗”,a-一,r-拼音“人”,d-拼音“的”:我把热狗视为一种每个人都喜欢吃的食物\r\n※ re-谐音“热”,g-拼音“狗”,a-似“小姑娘”,rd-拼音“柔道”:小姑娘把练柔道当作吃热狗一样','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2957,'regardless','rɪ''ɡɑrdləs','rɪˈgɑ:dləs',replace('adv.  不顾后果地;不管怎样，无论如何;不惜费用地;\nadj.  不重视的，不尊敬的;不顾虑的，不关心的;不受注意的，毫无价值的;','\n',char(10)),'regard注意+less表形容词，无...的 →不注意的','We mustn''t attempt unrestricted expansion regardless if it is within our capacity.','我们不能不顾自己的能力企图无限制地发展.',replace(replace('【记】※ regard-关心,less-少:少关心的就是不管不注意的\r\n※ regardless-不管,regard-考虑:不管它就是不再考虑它了\r\n※ regard-尊重、看重,less-较少:对长辈尊敬较少,应该要不顾一切的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2958,'regards','ri''ga:dz','rɪ''gɑ:dz',replace('n.  问候;关于，至于;\nv.  关系( regard的第三人称单数 );注意;（尤指以某种方式）注视;尊敬;','\n',char(10)),'','As regards John, I will write to him at once.','至于约翰, 我会立即给他去信.','');
INSERT INTO word VALUES(2959,'register','''rɛdʒɪstɚ','ˈredʒɪstə(r)',replace('n.  登记，注册;记录;登记簿;自动记录器;\nvt.  登记，注册;（仪表等）指示;表示，表达;（感情）流露;\nvi.  登记，注册;留下印象;完全符合;[印刷]对齐;','\n',char(10)),'re再次+gist带来+er表名词→再次带来→[学员]注册，登记','We learned how to create and register a new web page.','我们学会了新网页的制作和注册方法。',replace(replace('【记】※ reg-拼音“热狗”,is-是,ter-七个小矮人:热狗的商标是七个小矮人登记注册的\r\n※ re-谐音“阿姨”,g-拼音“哥”,i-我,st-拼音“石头”,er-名缀“人”:在阿姨和哥哥的见证下我和石头人注册登记了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2960,'regret','rɪ''ɡrɛt','rɪˈgret',replace('vt.  后悔，悔恨;遗憾，抱歉;悼念，哀悼;\nvi.  感到后悔，感到抱歉;\nn.  遗憾，惋惜;后悔，悔恨;哀悼;','\n',char(10)),'','Don''t rush into marriage; you might regret it later.','不要匆匆忙忙结婚, 不然 你以后也许要后悔的.',replace(replace('【记】※ re-谐音“阿姨”,gret-great大的:阿姨在哀悼一位伟大的人物\r\n※ re-谐音“阿姨”,gr-拼音“工人”,et-ET外星人:遗憾的是阿姨和工人没有看到外星人\r\n※ re-谐音“惹”,g-拼音“狗”,re-谐音“惹”,t-拼音“兔”:惹事的狗和惹事的兔表示遗憾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2961,'regular','''rɛgjəlɚ','ˈregjələ(r)',replace('adj.  有规律的;规则，整齐的;不变的;合格的;\nn.  正规军;主力（或正式）队员;常客;\nadv.  定期地;经常地;','\n',char(10)),'reg国王+ular...的 → 国王统治的 → 规则的<-n->reg 表”引导,统治,王权”#词根助记：被规则所统治的=有规律的<-n->reg(rule)+ular(形容词后缀)→有规则的；定期的；正常的；正规的；正规兵；老顾客','He''s been given a regular ten - minute slot on the radio.','电台定期给他十分钟的节目广播时间.',replace(replace('【记】※ regul-词根“规则、整齐”,ar-形缀:处于规则状态的\r\n※ re-谐音“阿姨”,gu-拼音“姑”,lar-拼音“蜡人”:阿姨和姑姑把蜡人摆得非常有规则的\r\n※ re-谐音“阿姨”,gu-拼音“姑”,la-似数字“11”,r-似“花”:阿姨和姑姑把这11朵花整齐的摆好了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2962,'relate','rɪ''let','rɪˈleɪt',replace('vt.& vi.  （把…）联系起来;讲，叙述（故事等）;\nvt.  讲述，叙述;使…有联系;建立或展示联系;\nvi.  有联系;涉及;符合;发生共鸣;','\n',char(10)),'re回+late拉 → 拉回来 → 叙述，使联系<-n->lat = bring,out,表示”拿, 带”#词根助记：re重新,再次+lat带=重新带到……=追溯,引申为有关联,有联系<-n->re(back)+late(bring)→叙述；（使）有关联','It is difficult to relate his argument to the facts.','很难把他的论证同事实联系起来.',replace(replace('【记】※ re-谐音“阿姨”,late-迟到:阿姨迟到了,正在叙述理由\r\n※ re-前缀“再、又”,late-迟:再一次迟到一定涉及某种原因\r\n※ re-前缀“再、又”,late-晚:老婆今天再次回来晚了,这不得不让我把最近相关的事情联系起来,怀疑她是不是有外遇','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2963,'relation','rɪ''leʃən','rɪˈleɪʃn','n.  关系;联系;关联;亲属;','relat=relate关联 + ion 名词后缀 → 关系，联系；家属<-n->lat = bring,out,表示”拿, 带”#词根助记：re重新,再次+lat带=重新带到……=追溯,引申为有关联,有联系<-n->re(back)+lat(bring)+ion(名词后缀)→陈述；关系；亲戚','The relation of disease to poverty and ignorance is easy to see.','疾病与贫穷、无知之间的关系是显而易见的.','【记】re-谐音“阿姨”,la-拼音“拉”,tion-谐音“神”:阿姨拉着神和他攀关系');
INSERT INTO word VALUES(2964,'relationship','rɪ''leʃən''ʃɪp','rɪˈleɪʃnʃɪp','n.  关系;联系;浪漫关系;血缘关系;','relation关系+ship表名词 →（亲属）关系<-n->relation(关系)+ship(表示抽象名词的后缀)→关系','the causal relationship between poverty and disease','贫穷与疾病的因果关系','【记】relation-关系,ship-船:都是同一条船的人,有着密切的关系');
INSERT INTO word VALUES(2965,'relay','rɪ''lɛi','ˈri:leɪ',replace('n.  接替人员，替班;传递;接力赛;继电器;\nvt.  转播，传达;用驿马递送，使接替;分程传递;','\n',char(10)),'','This metal tower is used to relay television signals to distant villages.','这个金属塔是用于向遥远的村子转播电视讯号的.',replace(replace('【串】slay(杀害)了动物,并用clay(泥土)埋上,delay(延误)了看足球relay(转播)时间\r\n【记】※ relay-接力,delay-延误:接力赛跑中交接棒环节最容易造成延误\r\n※ re-谐音“阿姨”,lay-躺卧:阿姨躺下来休息,有人接替了她的工作\r\n※ re-前缀“再、又”,lay-放置:第一棒跑累了,再把接力棒放置到第二棒手中跑→接力赛跑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2966,'relevant','''rɛləvənt','ˈreləvənt','adj.  有关的，中肯的;相关联的;确切的;有重大意义[作用]的，实质性的;','re再+lev提高,举起,变轻+ant形容词后缀→再举起→有关的<-n->lev-, levi- =raise,lighten,表示”提高,举起,变轻”#词根助记：re再+lev+ant→再举起→有关的<-n->re(again)+lev(raise)+ant(形容词后缀)→有关的；中肯的','This point is really relevant and we had better move on.','这一点至关重要,我们还是接着谈吧.',replace(replace('【记】※ rele-拼音“热了”,vant-want想要:天气热了就想要喝与解渴有关的饮料\r\n※ re-前缀“再、又”,lev-词根“to raise举起”,ant-形缀:可以相提并论的→相关的,有关的\r\n※ re-谐音“热”,le-拼音“乐”,v-罗马数字“5”,ant-蚂蚁:热情快乐的五只蚂蚁正在商量有关的问题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2967,'reliable','rɪ''laɪəbl','rɪˈlaɪəbl',replace('adj.  可靠的;可信赖的;真实可信的;\nn.  可靠的人;','\n',char(10)),'reli=rely依靠+able表形容词，...的 →可靠的 ','a reliable method of birth control','可靠的节育措施',replace(replace('【串】诸葛亮借东风,冬天天气variable(多变的),起大风是liable (易于…的),诸葛算度reliable(可靠的),风神当日available(有空的)\r\n【记】※ liable-有责任的,reliable-可靠的:父母有责任把孩子教育成可靠的人\r\n※ re-谐音“阿姨”,liable-有责任的:有责任的阿姨是可靠的,可信赖的\r\n※ re-谐音“阿姨”,li-拼音“力”,able-能干的:阿姨干活有力气,不仅能干,而且可靠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2968,'relief','rɪ''lif','rɪˈli:f','n.  宽慰，安心;免除，减轻;救援物资;代班人;','re再+lief提高，变轻 → 减轻，轻松<-n->lev-, levi- =raise,lighten,表示”提高,举起,变轻”<-n->re(again)+lief(raise)→减轻；救助；救济；救援；安心','It was a great relief to be back on dry land after such a rough crossing.','渡过汹涌澎湃的大海回到陆地后使人长舒一口气。',replace(replace('【串】不(b-拼音“不”)简洁(brief),哥(g-拼音“哥”)悲伤(grief),阿姨(re谐音“阿姨”)说谎(lie)为缓解(relief)\r\n【记】※ belief-信念,relief-缓解:坚定的信念能缓解痛苦\r\n※ belief-信仰,relief-救济:信仰失落者,特需要救济\r\n※ re-谐音“阿姨”,li-拼音“里”,ef-拼音“姨夫”:阿姨在家里让姨夫觉得很欣慰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2969,'religion','rɪ''lɪdʒən','rɪˈlɪdʒən','n.  宗教;支配自己生活的大事;教派;心爱的事物;','relig=rely依赖+ ion 名词后缀  → 用来依赖的 → 宗教；宗教信仰<-n->lig, ly, lied, lia =bind (捆绑)#词根助记：re返回+lig=绑回神身边=信仰<-n->re(back)+lig(bind)+ion(名词后缀)→宗教','Is there always a conflict between science and religion?','科学和宗教信仰之间是否永远存在着冲突？',replace(replace('【记】※ region-地区,religion-宗教信仰:任何地区都有宗教信仰\r\n※ region-地区,li-拼音“李”:那个地区信这个宗教的人多姓李\r\n※ re-谐音“阿姨”,li-拼音“立”,g-拼音“哥”,I-我,on-在…上:阿姨站立在哥哥和我肩上讲述宗教信仰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2970,'rely','rɪ''laɪ','rɪˈlaɪ','vi.  依靠，倚赖，仗恃;信任，信赖;','','I rely upon you to finish the work on time.','我相信你会准时完成这项工作的.',replace(replace('【记】※ rely-依靠,relay-分程传递:货物依靠分程传递\r\n※ religion-宗教,rely-信任:宗教的核心就是信任上帝\r\n※ re-谐音“阿姨”,ly-拼音“老爷”:阿姨是老爷的依靠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2971,'remove','rɪ''muv','rɪˈmu:v',replace('vt.  开除;去除;脱掉，拿下;迁移;\nvi.  迁移，移居;离开;\nn.  距离，差距;移动;','\n',char(10)),'mob, mov, mot 表”移动”#词根助记：re再次+mov=第一次移动是安装,再次移动就是解除,挪走=挪动,除去<-n->re(again)+mov(move)+e(动词后缀)→移去；移动；等级','Filters do not remove all contaminants from water.','过滤器无法过滤掉水中的所有污染物。',replace(replace('【记】※ remove-迁移,romote-遥远的:他迁移到遥远的地方\r\n※ re-谐音“热”,move-移动:热就不要到处移动,把衣服脱掉(除去)\r\n***联想记忆词汇***\r\n信仰伊斯兰religion的塔利班士兵reluctant relinquish坎大哈,他们的remnant势力继续在remote地方remove作战,他们大胆的给美军remit了美国记者被杀的录像,他们的remarkable恐怖活动remind人们恐怖活动远远没有停止,对付恐怖活动,不但要remedy标还要remedy本','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2972,'rent','rent','rent',replace('n.  租金;地租;（意见等的）分裂，分歧;（衣服等的）裂缝;\nvt.& vi.  出租;付地租;“rend”的过去式和过去分词;租借;\nadj.  撕碎的;分裂的;','\n',char(10)),'','Work out the full weekly rent, plus your rates.','算出一周的房租外加房地产税.',replace(replace('【串】一cent(分)钱rent(租)不了tent(帐蓬)\r\n【记】※ cent-分币,rent-租金:积攒分币,交纳租金\r\n※ rent-租金、分歧:大家都熟悉,租赁的过程中容易出现分歧\r\n※ ren-拼音“忍”,t-似数字“七”:忍了七天没吃饭才凑齐租金','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2973,'repair','rɪ''pɛr','rɪˈpeə(r)',replace('vt.  修理;纠正;恢复;弥补;\nn.  修理;修理工作;维修状态;经修理的东西;','\n',char(10)),'re再+pair回到最初状态 →重新回复正常→修理<-n->par 准备#词根助记：re再次+pair=再次准备好<-n->re(again)+pair(prepare)→修缮；修理；修补','The fore end tube plate of the condenser has cracked beyond repair.','冷凝器前端破裂得无法修理了.',replace(replace('【串】impair(损害)到了无法repair(修理)的程度,她很despair(绝望)\r\n【记】※ re-谐音“阿姨”,pair-一双:阿姨将这一双鞋修理好\r\n※ re-谐音“热”,pair-一双:学习雷锋热心肠,帮你修补一双鞋\r\n※ re-谐音“热”,pai-拼音“派”,r-拼音“人”:天气很热,请赶快派人来修好我的空调','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2974,'repairs','rɪ''perz','rɪ''peəz',replace('n.  修理，修补( repair的名词复数 );修补的地方;\nv.  纠正( repair的第三人称单数 );补救;','\n',char(10)),'','The repairs will cost ￡35, at the very most.','修理费最多35英镑.','');
INSERT INTO word VALUES(2975,'repeat','rɪ''pit','rɪˈpi:t',replace('vt.  复述，背诵;重复;\nvi.  重做;重复投票;\nn.  （节目）重演;重复;重复的事物;','\n',char(10)),'re(again)+peat(to seek)→重复；跟着说；重播','Television sports commentators repeat the same phrases ad nauseam.','电视体育解说员说来说去就是那么几句话,令人厌烦.',replace(replace('【记】※ re-谐音“阿姨”,pea-豌豆,t-似数字“七”:阿姨把豌豆重做了七次\r\n※ re-谐音“阿姨”,p-拼音“怕”,eat-吃:阿姨最怕每天重复吃一样的菜\r\n※ re-谐音“阿姨”,p-拼音“婆”,eat-吃:阿姨再次请婆婆吃饭,把邀请的话又重复了一遍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2976,'replace','ri(:)''pleis','rɪˈpleɪs','vt.  替换;代替;把…放回原位;（用…）替换;','','to replace the batteries','更换电池',replace(replace('【记】※ re-谐音“阿姨”,place-地方:阿姨代替你去了那个地方\r\n※ re-前缀“又”,place-地方:又放回那个地方,把…放回','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2977,'reply','rɪ''plai','rɪˈplaɪ',replace('n.  回答，答复;反应;报复（行动）;[法律]答辩;\nvi.  [法律]（原告对被告）答辩;反响;作答;（以行动）做出反应;\nvt.  回应，作出反应;','\n',char(10)),'re反+ply重叠，折叠→叠回去→回答<-n->re(back)+ply(to fold)→答复；反应；回答','His evasive reply prompted me to ask another question.','他的含糊其辞的答复促使我又提了一个问题.',replace(replace('【记】※ reply-答复,rely-信任:不答复就不再信任你\r\n※ re-谐音“阿姨”,p-拼音“怕”,ly-拼音“老爷”:阿姨怕老爷不答复\r\n※ re-谐音“阿姨”,pl-拼音“漂亮”,y-you你:阿姨只给漂亮的你答复','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2978,'report','rɪ''pɔrt','rɪˈpɔ:t',replace('n.  报告;成绩报告单;传闻;流言蜚语;\nvt.& vi.  报道;公布;宣告;\nvt.  告发，举报;使报到;','\n',char(10)),'re回+port拿，带→ 把消息、情况等带回来→  报告，汇报<-n->port Port=carry,表示”拿,运”#词根助记：re重新+port=重新搬出来=报告<-n->re(back)+port(carry)→报告；报导；控告；传闻','This report is an acknowledgement of the size of the problem.','这个报告承认了问题的严重性。',replace(replace('【记】※ re-谐音“阿姨”,port-港口:阿姨在港口做报告\r\n※ re-谐音“热”,port-港口:热情的观众在港口听领袖的报告\r\n※ re-前缀“再、又”,port-港口:再次进出港口的货物都需要向有关部门报告','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2979,'reporter','rɪ''pɔrtɚ','rɪˈpɔ:tə(r)','n.  记者;','re 回 + port 拿 + er表人 → 记者，通讯员','a reporter from the New York Times','《纽约时报》的记者','【记】report-报告,er-拼音“儿”:正在写报告的儿子是著名的记者');
INSERT INTO word VALUES(2980,'represent',',rɛprɪ''zɛnt','ˌreprɪˈzent',replace('vt.  表现，象征;代表，代理;扮演;作为示范;\nvi.  代表;提出异议;','\n',char(10)),'','I can only represent it to you by metaphors.','我只能用隐喻来向你描述它.',replace(replace('【串】他represent(代表)你送(present)礼物令我非常resent(不满)\r\n【记】※ re-谐音“阿姨”,present-礼物:阿姨作为代表去送礼物\r\n※ re-谐音“热”,present-礼物:我热情地把礼物送给朋友,以表示我的友好\r\n※ re-前缀“再,又”,present-礼物:又送礼物,代表感情很深,象征友谊长久','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2981,'republic','rɪ''pʌblɪk','rɪˈpʌblɪk','n.  共和国;共和政体;（成员具有平等权利的）团体;','popul, publ 表”人民”#词根助记：共和国是属于人民的<-n->re(again)+publ(people)+ic(名词后缀)→共和国','The People''s Republic of China was founded in 1949.','中华人民共和国成立于一九四九年.',replace(replace('【记】※ re-谐音“热”,public-民众:热爱共和国,民众一条心\r\n※ re-谐音“阿姨”,pub-酒馆,l-似数字“1”,ic-IC卡:阿姨在酒馆里出示了一张共和国的IC卡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2982,'request','rɪ''kwɛst','rɪˈkwest',replace('n.  要求;需要;所请求的事物;申请书;\nvt.  （下级对上级的）请求;请求得到;索取;邀请[常接不定式或从句];','\n',char(10)),'re再+quest寻求，询问→再寻求→要求<-n->re(again)+quest(seek)→请求；需要；要求','She peremptorily rejected the request.','她断然拒绝了请求。',replace(replace('【记】※ re-前缀“再、重”,quest-词根“寻求、询问”:一再询问是否予以支持\r\n※ re-谐音“阿姨”,que-拼音“缺”,st-拼音“石头”:阿姨缺石头,所以提请求','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2983,'requirement','rɪ''kwaɪɚmənt','rɪˈkwaɪəmənt','n.  要求;必要条件;必需品，需要量;资格;','re 再，重复 + quir 寻求，询问+ e + ment表示行为、行为的过程或结果 → n.需要；要求<-n->quir, quest, quisit 寻求,询问<-n->re(again)+quire(seek)+ment(名词后缀)→要求的事物；必要条件；需要的事物','Your requirement that she wait till next week is reasonable.','你要求她等到下周是有道理的.','');
INSERT INTO word VALUES(2984,'reservation',',rɛzɚ''veʃən','ˌrezəˈveɪʃn','n.  保留;预订，预约;保留地，专用地;','reserv=reserve保留，预订 + ation 名词后缀→ (住处、席位的)预订<-n->re(back)+serv(serve)+ation(名词后缀)→保留（条件）；预定','I''ll call the restaurant and make a reservation .','我要给饭店打个电话预订座位。','');
INSERT INTO word VALUES(2985,'resign','rɪ''zaɪn','rɪˈzaɪn','v.  辞职;放弃;屈从;勉强接受;','re再+sign记号，信号→再做记号→再签字→任职签一次，辞职签一次 →辞职<-n->sign sign=mark,表示”记号,信号”#词根助记：re再+sign→再做记号→再签字→[任职签一次],辞职签一次<-n->re(again)+sign(mark)→辞职；顺从；委托','You must resign yourselves to waiting a bit longer.','你们要耐心多等一会儿.',replace(replace('【串】他resign(听从)assign(分配)到design(设计)部门去了\r\n【记】※ design-设计,resign-辞职:他设计的男装滞销,只好辞职\r\n※ re-谐音“热”,sign-招牌:热门单位招牌亮,谁要辞职是傻瓜\r\n※ re-谐音“热”,sign-招牌:大热的天气,我拿着一个大招牌去辞职','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2986,'resist','ri''zist','rɪˈzɪst',replace('v.  抵抗，抗拒;忍耐;反对，抵制;\nn.  防染剂;防腐剂;','\n',char(10)),'','We felt quite impotent to resist the will of the dictator.','我们感到无力抗拒独裁者的意志.',replace(replace('【串】古罗马帝王凯撒insist(坚持)要把别的国家consist(包括)在本国版图内,遭到了大臣的resist(抵制)\r\n【记】※ insist-坚持,resist-抵制:坚持抵制到底\r\n※ re-谐音“阿姨”,sist-sister姐妹:阿姨的姐妹们互相抵抗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2987,'rest','rɛst','rest',replace('n.  休息;剩余部分;支持物;宁静，安宁;\nvt.& vi.  （使）休息;（使）倚靠[支撑];\nvi.  休息;静止;停止;安心;\nvt.  使休息;使轻松;使长眠;使依赖;','\n',char(10)),'','You deserve a rest after all that hard work.','辛苦劳累那么久，你该休息一下了。',replace(replace('【串】nest(窝)是best(最好)的rest(休息)场所\r\n【记】※ best-最好,rest-休息:累了最好休息一下\r\n※ re-谐音“阿姨”,st-拼音“石头”:阿姨在石头上休息','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2988,'restrict','rɪ''strɪkt','rɪˈstrɪkt','vt.  限制，限定;约束，束缚;','re回+strict拉紧，压→拉回来→限制<-n->re(back)+strict(draw tight)→限制；约束','He feels this new law will restrict his freedom.','他觉得这一新法律会限制他的自由.',replace(replace('【串】北京district(地区)对人口进行了strict(严格的)restrict(限制)\r\n【记】※ re-前缀“又、再”,strict-严格的:再严格一点,那是限制级的\r\n※ re-谐音“阿姨”,strict-严格的:阿姨非常严格,经常限制我们的自由','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2989,'restriction','rɪ''strɪkʃən','rɪˈstrɪkʃn','n.  限制，限定;拘束，束缚;管制;','re回+strict拉紧，压+ion表名词 → 限制<-n->re(back)+strict(draw tight)+ion(名词后缀)→限制；约束','The 30 mph speed restriction applies in all built - up areas.','每小时限速30英里适用于所有建筑物聚集区.','来自动词restrict ( 限制)');
INSERT INTO word VALUES(2990,'result','rɪ''zʌlt','rɪˈzʌlt',replace('n.  结果;（尤指足球比赛的）胜利;[体]比分;成功实现的事;\nvi.  发生，产生;归结为，导致;后果，终结;由…而造成[产生];','\n',char(10)),'re反问+sult跳→反回来的东西→结果<-n->sali, sult 跳跃#词根助记：re回+sult=跳回来的=结果<-n->re(back)+sult(leap)→产生；终归；结果；效果','Is personality the result of conditioning from parents and society, or are we born with it?','个性是受父母和社会熏陶的结果，还是我们生而有之？',replace(replace('【串】一起(con-前缀“一起”)坐(sult-词根“sit坐”)下来商讨,阿姨(re-谐音“阿姨”)坐(sult-词根“sit坐”)着等结果,里面(in)坐(sult-词根“sit坐”)着不说是侮辱\r\n【记】※ revolt-反抗、起义,result-结果:古代农民起义的结果往往改朝换代\r\n※ re-谐音“阿姨”,su-拼音“苏”,lt-拼音“老头”:结果阿姨嫁给了苏联老头\r\n※ re-拼音“热”,su-拼音“苏”,lt-拼音“楼梯”:天很热的结果就是不愿意爬楼梯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2991,'retell',',ri''tɛl','ˌri:ˈtel','vt.  （以不同的方式或语言）复述，重述;','re再一次+tell说 → 复述；再讲','The students had to retell the story in their own words.','学生必须用自己的话复述这个故事.','');
INSERT INTO word VALUES(2992,'retire','rɪ''taɪɚ','rɪˈtaɪə(r)',replace('vi.  退休;撤退;后退，退却;\nvt.  退休，退隐;使撤退;收回;\nn.  退休;退隐;退兵信号;','\n',char(10)),'re回，向后+tir拉+e→拉回去→退休；撤退<-n->tir =draw,表示”拉”#词根助记：re回+tir+e→拉回去→退休<-n->re(back)+tire(to draw)→退职；退休；隐退；造退；就寝；撤退','She was forced to retire early from teaching because of ill health.','她由于身体不好而被迫早早地从教学岗位上退休。',replace(replace('【串】re(谐音“阿姨”)很tire(疲劳),申请retire(退休),放下entire(全部的)工作,at(在)attire(服装)上下功夫\r\n【记】※ tire-轮胎,retire-退休:轮胎老化了,该退休了\r\n※ re-谐音“阿姨”,tire-疲倦:阿姨疲倦了,是该退休了\r\n※ re-谐音“热”,tire-累:劳动之中又热又累,只得退出准备就寝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2993,'reviewer','ri''vju:ə(r)','rɪˈvju:ə(r)','n.  评论家，评论者;','','The reviewer mercilessly took apart the young writer''s first novel.','评论家把这位年轻作者的第一部小说抨击得一无是处.','');
INSERT INTO word VALUES(2994,'revolution','ˌrevə''lu:ʃən','ˌrevəˈlu:ʃn','n.  革命;彻底改变;旋转;运行，公转;','','The earth makes a yearly revolution around the sun.','地球每年绕太阳一周.',replace(replace('【记】※ revolution-革命,evolution-发展:革命就是为了发展\r\n※ revolution-革命,resolution-决心:革命,就要有革命的决心\r\n※ re-谐音“阿姨”,vo-数字“50”,lution-谐音“鹿神”:阿姨和50个鹿神在闹革命','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2995,'reward','rɪ''wɔrd','rɪˈwɔ:d',replace('n.  报酬;报答;赏金;酬金;\nvt.  酬谢，奖赏;报答，惩罚;','\n',char(10)),'','a reward for good behaviour','优秀行为奖',replace(replace('【记】※ re-谐音“阿姨”,war-战争,d-拼音“的”:阿姨打仗的报酬是“…”\r\n※ re-谐音“热”,war-战争,d-拼音“多”:热情参加正义战争,胜利之日酬劳真多','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2996,'rewind','ri:''waind','ˌri:ˈwaɪnd',replace('v.  倒回（影片、录音带等）;重绕;\nn.  重绕;倒带器;','\n',char(10)),'','Please rewind the tape at the end of the film.','电影结束后请将盒带倒回.','【记】re-谐音“阿姨”,w-似“波浪”,in-在…里面:阿姨在波浪里回绕');
INSERT INTO word VALUES(2997,'rewrite','''riraɪt','ˌri:ˈraɪt',replace('vt.  书面答复;重写;加工编写;改写，修改;\nn.  改写或重写的文稿;改写的作品;','\n',char(10)),'re重新+write写 → 改写；重写','I intend to rewrite the story for younger children.','我想为年纪更小的孩子改写这篇故事。','【记】re-前缀“再、又”,write-写:再一次写就是重写');
INSERT INTO word VALUES(2998,'rice','raɪs','raɪs',replace('n.  稻;稻米， 大米;\nvt.  筛选;','\n',char(10)),'','rice, flour and other basic commodities','稻米、面粉和其他基本商品',replace(replace('【串】稻米(rice)美好(nice)老鼠(mice)恶(vice),离了冰快(ice)不能活\r\n【记】※ ride-骑马,rice-大米:骑马用米袋作马袋\r\n※ ri-拼音“日”,ce-拼音“测”:日本人买米要先测质量\r\n※ ri-拼音“日”,ce-拼音“厕”:日本人在厕所里种稻米','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(2999,'rich','rɪtʃ','rɪtʃ','adj.  富有的;肥沃的;丰富多彩的;油腻的;','','After a while, the rich sauce begins to cloy.','过了一会儿，浓味沙司开始显得油腻了。',replace(replace('【记】※ rich-有钱的,rice-米:有钱的绅士,只吃高档米\r\n※ ri-拼音“日”,ch-拼音“吃”:有钱了,过日子就能吃好的\r\n※ ri-拼音“日”,c-拼音“长”,h-似“椅子”:日本长椅是给有钱的人躺的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3000,'rid','rid','rɪd','vt.  使摆脱，解除，免除;','','They swore that they would rid the country of its military rulers.','他们发誓要为国家除掉军事统治者.',replace(replace('【串】对珍贵的lid(盖子),进行公开bid(出价),使所有者rid(摆脱)kid(欺骗)\r\n【记】※ ride-骑,rid-摆脱:马想使自己摆脱骑手的控制\r\n※ rod-杆,rid-摆脱:鱼儿上钩了就要拉杆子,以免它摆脱逃脱\r\n※ r-拼音“人”,id-身分证:这个人示出了身份证,使摆脱了追查','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3001,'ridiculous','rɪ''dɪkjələs','rɪˈdɪkjələs','adj.  可笑的，荒谬的;荒唐的，愚蠢的;胡枝扯叶;','rid笑+ic...的+ulous多…的→多笑的→可笑的<-n->rid(laugh)+icul+ous(形容词后缀)→可笑的；荒谬的','She speaks in this ridiculous mockney accent.','她模仿伦敦东区人的口音拿腔拿调地说话。',replace(replace('【记】※ ri-拼音“日”,di-拼音“弟”,cu-拼音“粗”,lous-拼音“陋室”:日本老弟腰太粗,可笑的是陋室门难进\r\n※ ri-拼音“日”,di-拼音“弟”,cul-拼音“粗陋”,ous-our我们的:那个滑稽的日本人住的地方很粗陋,跟我们的没法比','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3002,'right','raɪt','raɪt',replace('adv.  立刻，马上;向右，右边;恰当地;一直;\nadj.  右方的;正确的;合适的;好的，正常的;\nn.  正确，正当;右边;权利;右手;\nvt.  纠正;扶直，使正;整理;补偿;\nvi.  （船舶等）复正，恢复平稳;','\n',char(10)),'','Is the coffee all right?','这咖啡还满意吗？',replace(replace('【串】right(右)面的light(灯)很bright(明亮的)\r\n【记】※ right-右边的,r-似“花”,eight-八:在右边正好有八朵花\r\n※ ri-拼音“日”,ght-拼音“更好听”:听日本歌用右边的耳朵会更好听','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3003,'rigid','''rɪdʒɪd','ˈrɪdʒɪd','adj.  严格的;僵硬的;（规则、方法等）死板的;刚硬的，顽固的;','reg 表”引导,统治,王权”#词根助记：像统治者一样严格','The curriculum was too narrow and too rigid.','课程设置过于狭窄和死板。',replace(replace('【记】※ rigid-刚硬的,ripid-快速的:轮子转速快,要好刚度→刚硬的\r\n※rig-拼音“日光”,id-身份证:在日光灯的照射下,这张身份证显得很坚硬\r\n※ ri-拼音“日”,g-似数字“9”,id-身分证:日本人在检查这9张身份证时非常严格的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3007,'ripe','raɪp','raɪp',replace('adj.  成熟的;醇美可口的;老练的;时机成熟的;\nv.  〈诗〉同“ripen“;','\n',char(10)),'','This land is ripe for development.','这片土地适宜开发。',replace(replace('【串】时机ripe(成熟)的时候,我会把pipe(管子)wripe(擦)干净\r\n【记】※ ripe-成熟,rip-撕裂:成熟了的水果就会裂开\r\n※ rope-绳子,ripe-熟的:他用绳子系住熟透的红苹果\r\n※ ri-拼音“日”,pe-拼音“婆儿”:日本婆儿长的都很成熟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3008,'ripen','''raɪpən','ˈraɪpən','vt.& vi.  （使）成熟;（使）熟;','','Time will soon ripen.','时机将很快成熟.','ripe 成熟的 + en 使己。');
INSERT INTO word VALUES(3009,'rise','raiz','raɪz',replace('vi.  上升;增强;（数量）增加;休会;\nn.  （数量或水平的）增加;兴起;（数量、价格、价值等的）增长;（日、月等的）升起;\nvt.  使…浮上水面;使（鸟）飞起;复活;发酵;','\n',char(10)),'','the rise of the bourgeoisie in the nineteenth century','19世纪中产阶级的兴起',replace(replace('【记】※ ripe-成熟,rise-起义:时间成熟,马上起义\r\n※ ri-拼音“日”,se-谐音“蛇”:在日本,蛇在增加\r\n※ ri-拼音“日”,se-拼音“色”:冉冉红日升起,金色阳光满天','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3010,'risen','''rizn;''rizən','ˈrɪzn',replace('adj.  升起的;\nv.  起义( rise的过去分词 );升起;（数量）增加;休会;','\n',char(10)),'','Prices have risen in order to offset the increased cost of materials.','为补偿原料成本的增加而提高了价格。','');
INSERT INTO word VALUES(3011,'risk','rɪsk','rɪsk',replace('n.  危险，冒险;保险额;被保险人或物;\nvt.  冒…的危险;使…冒风险（或面临危险）;','\n',char(10)),'','Social services keep lists of at-risk children .','社工组织保留有在家里可能遭受伤害的孩子名单。',replace(replace('【记】※ brisk-活泼的,risk-风险:活泼的人爱冒风险\r\n※ rise-上涨,risk-风险:水位在上涨,河堤有风险\r\n※ ri-拼音“日”,sk-拼音“上课”:在太阳头下上课是很危险的,容易中暑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3012,'river','''rivə','ˈrɪvə(r)','n.  河，江;溪，巨流;','','We crossed the bridge over the river Windrush.','我们穿过了温德拉什河上的桥。',replace(replace('【串】银(silver)色的月光在河流(river)中颤抖(quiver)\r\n【记】※ rive-使沮丧,r-拼音“人”:使沮丧的人来到河边放松心情\r\n※ri-拼音“日”,v-罗马数字“5”,er-拼音“儿”:日头下,5个儿子在河里游泳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3013,'road','rod','rəʊd',replace('n.  路;通路;途径;方法;\nvt.  在…设置路障;（狗）沿臭迹追逐（猎物）;（狗）闻着臭迹追;','\n',char(10)),'','His land abuts onto a road.','他的土地紧靠公路。',replace(replace('【记】※ toad-癞蛤蟆,road-公路:癞蛤蟆上公路\r\n※ road-路,read-读:书痴在路上,边走边阅读\r\n※ ro-拼音“肉”,ad-广告:广告里道路上全是肉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3014,'rob','rɔb','rɒb',replace('vt.  抢劫;抢夺，掠夺;非法剥夺;使丧失;\nvi.  抢劫;掠夺;','\n',char(10)),'','to rob a bank','抢劫银行',replace(replace('【串】梁山好汉是一群mob(暴民),都没有job(职业),且都是snob(势力小人),把路人rob(抢劫),抢木匠knob(门把手),木匠在sob(唾弃)\r\n【记】※ ro-拼音“肉”,b-拼音“伯”:伯伯抢劫肉犯\r\n※ ro-拼音“肉”,b-拼音“被”::这些肉被抢夺了\r\n※ rod-杆,rob-抢劫:枪杆子是人们的,不能用来抢劫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3015,'rock','rɑk','rɒk',replace('n.  岩石，石头;摇滚乐;棒糖;<非正式>宝石（尤指钻石）;\nv.  摇晃;摇动;震动;\nvi.  演奏摇滚乐;随摇滚乐起舞;','\n',char(10)),'','an ageing rock star','日益年迈的摇滚乐歌星',replace(replace('【记】※ cock-公鸡,rock-岩石:公鸡在岩石上摇头摆尾\r\n※ ro-拼音“弱”,ck-拼音“刺客”:虚弱的刺客竟举不起一块石头\r\n※ rock-岩石、摇晃、震惊:看,那块岩石在摇晃,太危险了,这个场面震惊了所有人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3016,'rocket','''rɑkɪt','ˈrɒkɪt',replace('n.  火箭;火箭发射器;火箭发动机;芝麻菜;\nvi.  飞快地移动;急速上升;\nvt.  用火箭运送;用火箭攻击;','\n',char(10)),'','a space rocket','太空火箭',replace(replace('【记】※ rocket-火箭,racket-球拍:这枚火箭可以用球拍发射(火箭牌球拍)\r\n※ rock-石头、岩石,et-E.T外星人:这些岩石被外星人搬到火箭上去了\r\n※ rocket-火箭,pocket-衣袋:这火箭像孙悟空的金箍棒,缩写可以放在衣袋里,拿出来变大了可以打击其人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3017,'rode','rəud','rəʊd','v.  乘，骑，驾( ride的过去式 );（骑马、自行车等）穿越;搭乘;飘浮;','','He saddled his horse, mounted, and rode away at a gallop.','他给马套上鞍子, 跨上马背疾驰而去.','');
INSERT INTO word VALUES(3018,'roll','rəul','rəʊl',replace('vt.  辗;使（眼球等）左右转动;（使）原地转圈;滚动;\nvi.  左右摇晃;翻滚;开始移动，启动;\nn.  名册;滚翻;','\n',char(10)),'','The World Cup bandwagon is starting to roll.','世界杯足球赛热潮即将涌起。',replace(replace('【记】※ roll-名单,poll-投票:按名单投票\r\n※ doll-洋娃娃,roll-打滚:洋娃娃见人就撒娇打滚\r\n※ role-角色,roll-滚动:野蛮女友这一个角色,地板上滚动不温柔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3019,'roller','''rolɚ','ˈrəʊlə(r)','n.  滚筒;滚压机;定型卷夹，塑料发卷;巨浪;','roll 滚 + er 表示物 → n.滚柱，滚筒，滚轴','The last few weeks have been a real roller coaster.','过去的几个星期，形势真是变幻莫测。',replace(replace('【记】※ roll-滚动,er-拼音“儿”:儿子在滚筒里滚动\r\n※ roller-滚筒,holler-叫喊:西门庆吹雪被滚筒轧着手,痛得大声叫喊\r\n***联想记忆词汇***\r\n为了解救riot 中的苦难的人们,穆桂英派出了robust杨六郎risk混入敌人的后方,这个role非常的不容易,杨文广担心爹爹的安全,要求rival这个任务,ripe杨六郎大怒:给我roll一边去,说完换上rinse过的干净的衣裳,roam着混进敌人的rite','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3020,'ROM','rɔm, rəʊm','rɒm','n.  只读存储器 read-only memory;罗姆（米·千克·秒制电导率单位）;','','I need three CD ROM drives for pcs.','我需要三张个人电脑的光驱.','');
INSERT INTO word VALUES(3021,'room','rum','ru:m',replace('n.  房间;空间;余地;房间里所有的人;\nvt.  租房，合住;为…提供住处;投宿，住宿;留…住宿;','\n',char(10)),'','a stuffy, airless room','空气沉闷不通风的房间',replace(replace('【串】贵妃显gloom(忧郁),拿一把broom(扫帚),轻扫着room(房间)\r\n【记】※room-房间,roof-屋顶:每个房间都有屋顶\r\n※room-房间,loom-织布机:房间里只有一架布満蜘蛛网的织布机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3022,'rooster','''rustɚ','ˈru:stə(r)','n.  公鸡;[美]狂妄自负的人，好斗者;','roost鸡棚+er名词后缀 → 在鸡棚里的 → 公鸡','The rooster''s crow woke me.','公鸡的啼叫声把我吵醒了.',replace(replace('【记】※ rooster-公鸡,root-根:公鸡站在树根上打鸣\r\n※roost-栖息,rooster-公鸡:在木棍上栖息的是公鸡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3023,'root','rut','ru:t',replace('n.  根，根源;原因，本质;祖先;[乐]和弦基音;\nvt.  使生根;使固定;根源在于;欢呼，喝彩;\nvi.  生根;根除;','\n',char(10)),'','Bridges over railroad tracks root danger out in crossing.','铁轨上空的天桥排除了穿行中的危险.',replace(replace('【记】※ root-根,uproot-根除:连根拔起才叫“根除”\r\n※ root-根,roof-屋顶:植物的根从屋顶曼延到了房间\r\n※ r-似“花”,oot-似数字“007”:花的根被007拔出来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3024,'rope','rop','rəʊp',replace('n.  粗绳;绳索;一串;学会决窍，知道决窍;\nvt.  （用绳子）捆;用绳子系牢;捆紧;用套索抓捕（动物）;\nvi.  成索状或绳状;','\n',char(10)),'','Her wrists chafed where the rope had been.','她的手腕上绳子勒过的地方都磨红了。',replace(replace('【串】他很mope(忧郁),想用rope(绳索)上吊,医生给他dope(服药),又看到了hope(希望)\r\n【记】※ rope-绳,grope-摸索:利用绳子帮助在洞里摸索\r\n※ rose-玫瑰花,rope-绳:束扎玫瑰花,最好用细绳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3025,'rose','roz','rəʊz',replace('n.  玫瑰;粉红色;蔷薇（花）;粉红色的葡萄酒;\nadj.  玫瑰花的;玫瑰色的;粉红色的;带有玫瑰香味的;\nvt.  使成玫瑰色，使（面颊）发红;使有玫瑰香味;\nv.  起义（ rise的过去式）;升起;（数量）增加;休会;','\n',char(10)),'roseo-, ros- 表”玫瑰色”','Voices rose in a crescendo and drowned him out.','人们讲话的声音越来越大，盖过了他的声音。',replace(replace('【记】※ro-谐音“肉”,se-谐音“色”:肉上插着红色的玫瑰花\r\n※	rose-玫瑰花,dose-一剂:玫瑰花是追女孩子的一剂良药','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3026,'rot','rɔt','rɒt',replace('n.  腐烂，腐朽;\nvt.& vi.  （使）腐烂，（使）腐朽;','\n',char(10)),'','Dead plants rot and become part of the soil again.','枯死的植物腐烂,又成为土壤的一部分.',replace(replace('【记】※ root-根,rot-腐烂:树根腐烂了\r\n※ hot-热,rot-腐烂:因为天热,食物腐烂\r\n※ r-拼音“肉”,ot-拼音“呕吐”:这些腐烂的肉让人想呕吐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3027,'rough','rʌf','rʌf',replace('adj.  粗糙的，崎岖不平的;粗鲁的;狂暴的，汹涌的;未经加工的;\nvt.  粗暴地对待;使粗糙;草拟;\nn.  粗糙的部分;艰难，苦难;（高尔夫球场的）深草区;\nadv.  粗暴地;\nvi.  举止粗野;','\n',char(10)),'','These rough roads soon wore the tread of motorcycle tires off.','这些崎岖不平的路很快就把摩托车轮胎磨平了.',replace(replace('【串】rough(粗糙)的bough(树枝)上传来cough(咳嗽)声,很tough(棘手)\r\n【记】※ rou-拼音“肉”,gh-拼音“光滑”:肉很光滑不是粗糙的\r\n※ rou-拼音“肉”,gh-拼音“国画”:你用肉换了一张表面不平的国画\r\n※ rou-拼音“肉”,gh-拼音“桂花”:因为肉上放桂花,所以表面粗糙不平','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3028,'round','raʊnd','raʊnd',replace('adj.  圆形的;弧形的;丰满的，肥胖的;整数的;\nadv.  到处;在周围;迂回地;朝反方向;\nprep.  大约;绕过，环绕;（表示位置）在…四周;附近;\nn.  圆，圆形;循环;圆形物，球状物;（会议的）一回合;\nvt.& vi.  使成圆形;绕行;拐过，绕过;把…四舍五入;','\n',char(10)),'','She''s a good all-round player.','她是个优秀的全能选手。',replace(replace('【串】ground(场地)around(周围)是round(园形)的\r\n【记】※ rou-拼音“揉”,nd-拼音“脑袋”:轻揉圆脑袋\r\n※ rou-拼音“肉”,nd-拼音“脑袋”:肉脑袋,圆圆的\r\n※ sound-声音,round-围绕:洪亮的声音,围绕着讲坛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3029,'routine','rʊ''tin','ru:ˈti:n',replace('n.  常规;例行程序;生活乏味;（演出中的）一套动作;\nadj.  例行的;常规的;日常的;普通的;','\n',char(10)),'rout=route常走的道路+ine表名词，状态 →常规 <-n->rount(break)+ine(名词后缀)→例行公事；惯例；常规；日常的；惯例的；例行的','Her routine was invariable.','她的日常生活总是千篇一律。',replace(replace('【记】※ route-路线,in-里面:我们要走在常规的路线里面\r\n※ rou-拼音“肉”,tin-罐头,e-拼音“鹅”:肉罐头里装的是鹅肉,这是惯例\r\n※ rou-拼音“柔”,ti-拼音“剃”,ne-拼音“哪”:依照惯例办事,柔和剃度哪咤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3030,'rubber','''rʌbɚ','ˈrʌbə(r)',replace('n.  橡胶;橡皮;决胜局;避孕套;\nadj.  橡胶制成的;\nvt.  涂橡胶于;用橡胶制造;\nvi.  扭转脖子看;好奇地引颈而望;','\n',char(10)),'rubb=rub相互磨擦+er名词后缀 → 能相互摩擦的 → 橡皮','the pungent smell of burning rubber','烧橡胶的刺鼻气味',replace(replace('【记】※ robber-强盗,rubber-橡胶:强盗戴着橡皮手套\r\n※ robber-抢劫犯,rubber-橡胶:抢劫犯专抢劫橡胶\r\n※ ru-拼音“如”,bb-拼音“爸爸”,er-拼音“儿”:如果爸爸不给儿子买橡皮的话,儿子就会哭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3031,'rubbish','''rʌbɪʃ','ˈrʌbɪʃ',replace('n.  垃圾;无意义的东西;废话;劣质的东西;\nvt.  <英澳·非正>把…说得一钱不值，贬损…;轻视，蔑视;消灭，销毁;','\n',char(10)),'','They eke out a precarious   existence  foraging in rubbish dumps.','他们靠在垃圾场捡垃圾维持着朝不保夕的生活.',replace(replace('【串】端上来dish(一盘菜),是糖醋fish(鱼),动骂做rubbish(垃圾),非常地selfish(自私的),要荔枝flesh(果肉),还必须fresh(新鲜的),说能把自己refresh(振作精神)\r\n【记】※ rub-擦,rubbish-废物:擦掉的东西当然是废物\r\n※ rub-擦,bi sh-拼音“鼻屎”:擦掉的鼻屎是废物(擦完鼻屎的纸就是垃圾了)\r\n※ ru-拼音“如”,bb-拼音“爸爸”,ish-fish鱼:如果爸爸不吃这条鱼,我就会把它当垃圾扔掉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3032,'rugby','''rʌgbi','ˈrʌgbi','n.  橄榄球运动;拉格比市（英格兰中部的城市）;英式橄榄球;','','a Scottish rugby internationalist','参加国际比赛的苏格兰橄榄球队队员',replace(replace('【记】※谐音“若隔壁”:若隔壁有橄榄球就去借\r\n※ rug-拼音“如果”,by-buy买:如果你喜欢橄榄球,我就给你买一个','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3033,'run','rʌn','rʌn',replace('vt.& vi.  跑;移动;（使）流动;\nn.  奔跑;行程;放映期;一系列;\nvi.  （工作等）进行;延续;逃跑;行驶;\nvt.  使奔跑;使…快速移动;运行，经营;划;\nadj.  融化的;浇铸的;跑的筋疲力尽的;','\n',char(10)),'','The system has the ability to run more than one program at the same time.','该系统能够同时运行一个以上的程序。','【记】ru-拼音“入”,n-似“门”:我一进门口就开始跑');
INSERT INTO word VALUES(3035,'rung','rʌŋ','rʌŋ',replace('n.  阶梯，梯级;（地位等的上升）一级;（椅子等）横档;\nv.  把…圈起来( ring的过去分词);','\n',char(10)),'','He put his foot on the bottom rung to keep the ladder steady.','他用脚踩住最底下的横档稳住梯子。','run + 音：高，往高处跑需要踩在梯子的横档上一步步往上爬');
INSERT INTO word VALUES(3036,'running','''rʌnɪŋ','ˈrʌnɪŋ',replace('n.  跑步;运转;流出;\nadj.  跑着的;流动的;连续的;操作中的，运转着的;\nv.  跑;运转(run的ing形式);','\n',char(10)),'','He kept up a running commentary on everyone who came in or went out.','他不断地对上下场的每一名队员进行解说。','');
INSERT INTO word VALUES(3037,'Russia','''rʌʃə','''rʌʃə','n.  (1917年以前的)俄罗斯帝国;现俄罗斯;俄罗斯皮革;','','For years they had been betraying state secrets to Russia.','他们多年来一直在向俄罗斯泄露国家机密。','【记】ru-拼音“褥”,ss-似“两个美女”,I-我,a-一:两个俄罗斯美女给我一张褥子');
INSERT INTO word VALUES(3038,'Russian','''rʌʃən','ˈrʌʃn',replace('adj.  俄国的，俄罗斯的;俄语的;\nn.  俄国人，俄罗斯人;俄语;','\n',char(10)),'Russi 俄罗斯+ an...的\/人 → adj. 俄罗斯的; n. 俄语,俄罗斯人','the Centre for Russian and Eurasian Studies','俄罗斯和欧亚研究中心','【记】ru-拼音“褥”,s-似“美女”,si-拼音“四”,an-一:一个俄罗斯的美女盖着四床褥子');
INSERT INTO word VALUES(3039,'sacred','''sekrɪd','ˈseɪkrɪd','adj.  宗教的;神圣的;受崇敬的，值得崇敬的;有宗教性质的;','sacr神圣+ed...的 → 神圣的<-n->sacr(sacred)+ed(形容词后缀)→神圣的；不可侵犯的','In Africa the snake is still sacred with many tribes.','非洲许多部落仍认为蛇是不可冒犯的.',replace(replace('【串】red(红)acre(土地)是sacred(上帝的)赐予\r\n【记】※ s-似“美女”,ac-AC米兰,red-红色:美女觉得AC米兰队员全身红红的很神圣\r\n※ sa-阿Sa,c-似“月亮”,red-红色的:阿Sa在红色的月亮面前举行了神圣的婚礼\r\n※ s-似“美女”,ac-拼音“爱车”,red-红色的:那个美女的爱车是红色的,看起来很神圣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3040,'sad','sæd','sæd','adj.  悲哀的;糟糕的;可悲的;令人遗憾的;','','We were all sad at her going.','我们对她的离去都很难过。',replace(replace('【串】坏(bad)男孩,疯(mad)爹(dad)的,坐在垫子(pad)上悲哀的(sad)\r\n【记】※ sad-悲伤的,say-说:伤心的事对谁述说\r\n※ s-似“美女”,ad-广告:美女在广告中表现得很悲伤\r\n※ s-似“蛇”,ad-拼音“阿弟”:宠物蛇死了,阿弟很悲伤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3041,'sadness','''sædnəs','ˈsædnəs','n.  悲哀，忧伤，忧愁，悲哀;令人悲哀或忧伤的事物;愁眉苦脸，心境恶劣，心情恶劣;认真;','sad悲伤 + ness 表性质，状态 → 悲哀','Her novels are infused with sadness.','她的小说充满哀伤。','');
INSERT INTO word VALUES(3042,'safe','sef','seɪf',replace('adj.  安全的;保险的，肯定的;无损的;提供保护的;\nn.  保险箱，保险柜;冷藏箱;〈俚〉避孕套;','\n',char(10)),'','The family jewels are locked away in a safe.','家里的珠宝首饰都锁在保险柜里。',replace(replace('【串】曾经经营cafe(咖啡馆),客人怕不safe(安全的),于是毁掉knife(刀),回家作个wife(妻子),平安过此life(一生)\r\n【记】※ save-拯救,safe-安全:被拯救,现已安全\r\n※ sa-阿“Sa”,fe-拼音“飞蛾”:阿Sa把飞蛾藏在一个安全的地方\r\n※ sa-拼音“沙”,fe-拼音“飞蛾”:在沙堆里,飞蛾觉得很安全的,但风一吹,沙子就把它淹没了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3043,'said','sed','sed',replace('adj.  [律]上述的;少说为妙;（做）某事有/没有很多优点（或好处）：某事物有/没有多少可说的;说到底;\nv.  说，讲( say的过去式和过去分词 );表明;念;说明;','\n',char(10)),'','Afterwards she was sorry for what she''d said.','后来她后悔说了那些话。','');
INSERT INTO word VALUES(3044,'sail','sel','seɪl',replace('vi.  航行;起航;驾驶帆船;\nvt.  航行;开船;（水禽）游泳;驾驶（船）;\nn.  帆船;航行;帆状物;航行距离;','\n',char(10)),'','The ship was given the all-clear to sail.','这艘船获得了航行许可。',replace(replace('【串】铁轨(rail)尾巴(tail)不能拽,指甲(nail)提桶(pail)只会败(fail),监狱(jail)欢呼(hail)下雹(hail)来,邮寄(mail)邮件(mail)用航海(sail)\r\n【记】※ rail-横杆,sail-帆:横杆上面凉晒着船帆\r\n※ sa-阿Sa,il-ill生病:阿Sa病了,还要去航行\r\n※ s-似“美女”,ai-拼音“爱”,l-似数字“1”:她说美女爱一个人去航海','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3045,'sailing','''seiliŋ','ˈseɪlɪŋ',replace('n.  帆船运动;（乘帆船的）航行;（轮船的）航班;\nv.  驾驶( sail的现在分词);起航;坐船旅行;掠;\nadj.  航行的;','\n',char(10)),'','Experienced seamen will advise you about sailing in this weather.','有经验的海员会告诉你在这种天气下的航行情况.','【记】sai-拼音“赛”,ling-拼音“铃”:航海比赛的铃声响了');
INSERT INTO word VALUES(3046,'sailor','''selɚ','ˈseɪlə(r)','n.  水手，海员;驾船人;','sail航行+or名词后缀，表示人 →水手，海员','a lone sailor crossing the Atlantic','独自横渡大西洋的人',replace(replace('【记】※ tailor-裁缝,sailor-水手:裁缝给水手做衣服\r\n※ sail-航行,sailor-海员、水手:参加航海的人大部分都是海员和水手\r\n※ sai-拼音“赛”,lo-似数字“10”,r-似“花”:水手们比赛采10朵花','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3047,'salad','''sæləd','ˈsæləd','n.  色拉;','sal盐+ad表名词，...东西→用盐拌的食品 → 色拉<-n->sal(salt)+ad(名词后缀)→沙拉；生菜食品；凉拌食品','fruit salad for afters','作为正餐后盘的水果色拉',replace(replace('【记】※ sa-阿Sa,l-似数字“1”,ad-广告:阿Sa拍了一个色拉的广告\r\n※ s-似“美女”,al-all所有的,ad-广告:美女“色拉”买了广告上介绍的所有凉拌菜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3048,'sale','seil','seɪl','n.  卖，出卖;销售额，销售;销路;拍卖;','','I picked up a few good bargains in the sale.','我在减价期间买了几样挺不错的便宜货。',replace(replace('【记】※ same-相同,sale-出售:相同的处理品,均是廉价出售\r\n※ sa-拼音“撒”,le-拼音“了”:面粉撒了一地,没法再出售\r\n※ s-似“美女”,al-all所有的,e-拼音“鹅”:美女把所有的鹅都卖出了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3049,'salesgirl','''selzɡɝl','ˈseɪlzgɜ:l','n.  女售货员;','','She counted out fifteen pence and passed it to the salesgirl.','她数出15个便士交给女店员.','【记】sale-卖,s-‘s…的,girl-女孩:卖东西的女孩就是女售货员');
INSERT INTO word VALUES(3050,'saleswoman',' ''seilz,wumən ','ˈseɪlzmən','n.  女售货员，女店员;','','The saleswoman in the shop is always eager to please everybody.','商店里的那个女售货员总是十分殷勤,希望使人人满意.','');
INSERT INTO word VALUES(3051,'salt','sɔlt','sɔ:lt',replace('n.  盐;风趣;机智，讽刺;药用盐，泻盐;\nvt.  撒盐;用盐渍;加盐以调味;为…增加趣味;\nadj.  含盐的;有咸味的;盐渍的;','\n',char(10)),'salt(salt)→盐；食盐；提神物；刺激；咸的；食盐的；加盐；用盐腌','He employs an  irreverent  humour to salt his observation.','他运用玩世不恭的幽默使他的评论更加有趣.',replace(replace('【串】宇航员登月舱猛lauch(发射),感觉如被punch(猛击),牙膏状的lunch(午餐),和葡萄一bunch(串),在太空里search(探查),把宇宙来research(研究)\r\n【记】※ sa-阿Sa,lt-拼音“老头”:阿Sa去老头那里买盐\r\n※ halt-停住,salt-盐:她炒菜的时候喜欢停一会尝尝盐味\r\n※ sa-拼音“洒”,lt-拼音“礼堂”:加菲猫洒到礼堂的桌子上消毒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3052,'salty','''sɔlti','ˈsɔ:lti','adj.  含盐的;咸的;辛辣的;','salt盐+y形容词后缀 → 咸的','They gave her salty water to make her vomit.','他们给她喝盐水好让她吐出来.',replace(replace('【记】※ salt-盐,y-似“树丫”:有盐的树丫是很咸的\r\n※ salt-盐,y-似“弹弓”:泡在盐里的弹弓也变成咸的了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3053,'same','sem','seɪm',replace('adj.  同一的;相同的，同样的;\npron.  同一事物;同样的人;（和…）同样的事物;（数目、颜色、大小、质量等）相同;\nadv.  同样，类似;','\n',char(10)),'','The system has the ability to run more than one program at the same time.','该系统能够同时运行一个以上的程序。',replace(replace('【记】※ name-名字,same-相同:这些蛇的名字都是相同的\r\n※ sa-拼音“洒”,me-我:鲁智深自称洒家,我是相同的口气','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3054,'sand','sænd','sænd',replace('n.  沙;沙滩;沙色;\nvt.  撒沙于;用砂纸磨光;','\n',char(10)),'','footprints in the sand','沙地足迹',replace(replace('【串】到处是sand(沙),数星星thousand(一千),把风雨withstand(经受),常难以stand(站立)\r\n【记】※ s-似“美女”,and-和:美女和沙子\r\n※ hand-手,land-土地,sand-沙子:他用手从地上捧起了一大捧沙子\r\n※谐音“散的”:沙子都是散的,我们有个成语叫“一团散沙”,所以说沙子都是散的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3055,'sang','sæŋ','sæŋ','v.  唱，歌唱( sing的过去式 );（鸟）鸣;嗡嗡叫;呜呜作响;','','They sang with gusto .','他们兴致勃勃地唱歌。','');
INSERT INTO word VALUES(3056,'satisfy','''sætɪsfaɪ','ˈsætɪsfaɪ',replace('vt.& vi.  使满意，满足;\nvt.  使确信;符合，达到（要求、规定、标准等）;消除;履行;\nvi.  使满足或足够;使满意;','\n',char(10)),'satis足够，饱足+fy化→使…满足<-n->sate(充分满足)+fy(动词后缀)→使满足','She skipped normal meals to satisfy her craving for chocolate and crisps.','她不吃正餐,以便满足自己吃巧克力和炸薯片的渴望.',replace(replace('【记】※ sat-坐,is-是,fy-拼音“反映”:能坐下来是反映对你很满意\r\n※ sat-坐,is-是,fy-拼音“法院”:能在法院坐一下也是令人满足的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3057,'Saturday','''sætədɪ','ˈsætədeɪ','n.  星期六，周六;','','We''re having a braai at our place next Saturday.','下个星期六我们家要搞一场露天烧烤。',replace(replace('【记】※ s-似“美女”,at-坐,ur-your你的,day-天:星期六美女在你家玩了一整天\r\n※ sa-拼音“杀”,tu-拼音“兔”,r-拼音“肉”,day-日子:星期六可以杀兔吃兔肉的日子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3058,'sauce','sɔs','sɔ:s',replace('n.  调味汁;酱汁;〈非〉莽撞无礼;〈俚〉烈酒;\nvt.  调味或加沙司于…;给…增加趣味或风味;〈非〉对…无礼;','\n',char(10)),'','I won''t take any more of your sauce from now on.','从现在开始,我不会再忍受你那些无礼顶撞的话了.',replace(replace('【串】思考是智慧source(来源),不和现实divorce(脱离),所以富有resource(谋略),动用警察force(部队),把新法令enforce(执行),把政权来reinforce(加强),爱吃酸辣sauce(调味汁)\r\n【记】※ sauce-酱油,cause-引起、使得:酱油使菜变色\r\n※谐音“骚死”:你在菜里面放点调味汁,那个骚味就没有了,死掉了\r\n※ sa-阿Sa,u-you你,ce-拼音“厕”:阿Sa和你在厕所里打酱油','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3059,'saucer','''sɔsɚ','ˈsɔ:sə(r)','n.  茶杯托，茶碟;（放花盆的）垫盘（等）;浅碟形盆地;〈美〉拳击场;','','a cup and saucer','一套杯碟',replace(replace('【记】※ sauce-果酱,saucer-茶托:西红柿酱洒在茶托上\r\n※ sauce-调味汁,r-拼音“容”:放调味汁的容器一般是用浅的碟子\r\n※ sa-拼音“傻”,u-似“杯子”,ce-拼音“厕”,r-拼音“人”:傻瓜把一杯茶放在茶托上,然后端给在上厕所的人喝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3060,'savage','''sævɪdʒ','ˈsævɪdʒ',replace('adj.  未开化的;野蛮的;凶猛的;残忍的;\nvt.  （动物）凶狠地攻击（或伤害）;残害;猛烈批评;激烈抨击;\nn.  未开化的人，野蛮人;野兽;<美>有拘捕狂的警察;','\n',char(10)),'','Such a savage punishment is abhorrent to a civilized society.','这样残暴的惩罚是与文明社会相抵触的.',replace(replace('【记】※谐音“散文集”:野蛮的人不看散文集\r\n※ sa-阿Sa,v-罗马数字“5”,age-年龄:阿Sa在5岁时就很凶猛\r\n※ savage-野人,salvage-抢救:很多初到美洲的人都是被当地野人拯救的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3061,'save','sev','seɪv',replace('vt.  节省;保存;储蓄;解救;\nvi.  节省;挽救;救球;\nprep.&conj.  除…之外;\nn.  救援，救援;','\n',char(10)),'save救助 → 挽救','It was going to take some deft political footwork to save the situation.','当时得采取一些巧妙的政治手段以挽回局势。',replace(replace('【串】有一个slave(奴隶),把建造grave(坟墓),把小路pave(铺),突然来wave(波浪),躲藏进cave(山洞),无人来save (救助),顽强生存是brave(勇敢的)\r\n【记】※ sa-阿Sa,ve-谐音“唯一”:阿Sa是唯一的被救出来的人\r\n※ save-挽救,sad-悲哀的:挽救不了他的生命,感到很悲哀\r\n※ sa-拼音“沙”,v-罗马数字“5”,e-拼音“鹅”:我救起了沙子里的5只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3062,'saw','sɔ','sɔ:',replace('n.  锯;谚语，格言;\nvt.& vi.  往复移动;锯成;用锯;拉锯;\nv.  看见（ see的过去式）;观看;领会;考虑;','\n',char(10)),'','I last saw him beetling off down the road.','我上次见到他时，他正快步沿路而去。',replace(replace('【记】※ paw-手掌,saw-锯:手掌被锯子锯伤了\r\n※ sa-阿Sa,w-拼音“我”:阿Sa抢了我的锯子\r\n※ saw-谚语、锯:父母常说的谚语耳边如拉锯一样','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3063,'say','se','seɪ',replace('vi.  说， 讲;表明，宣称;假设;约莫;\nvt.  表明;念;说明;比方说;\nn.  发言权;说话;要说的话;发言权;','\n',char(10)),'','What did she actually say?','她到底是怎么说的？',replace(replace('【记】※ shy-害羞,say-说:害羞的人不敢说话\r\n※ s-似“美女”,a-一,y-似“树丫”:美女拿着一个树丫在说话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3064,'scan','skæn','skæn',replace('vt.  <计>扫描;细看;细查;（雷达）对…进行扫描;\nn.  扫描;浏览;审视;（雷达）（屏面上的）光点;\nvi.  （光束、雷达等）扫描;扫略;（诗歌）符合韵律;标出诗歌的格律;','\n',char(10)),'scan(climb)→审讯；按韵律吟诵','A scan determines the position of the baby in the womb.','扫描可以确定胎儿在子宮中的位置.',replace(replace('【串】scan(扫描)社会can(能)看到scandal(丑闻)\r\n【记】※ span-跨度,scan-扫描:大跨度扫描\r\n※ s-似“美女”,can-能:美女能细看吗?小心你老婆\r\n※ s-似“美女”,can-能:不管是细看还是浏览,美女能让人赏心悦目','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3065,'scar','skɑ:','skɑ:(r)',replace('n.  伤痕;精神上的创伤;有损外观的地方;砏岩，露岩，断崖，峭壁;\nvt.  使留下伤痕;使留下长久性伤害的痕迹;\nvi.  结疤;留下疤痕;','\n',char(10)),'','Her face was disfigured by a long red scar.','她脸上一条红色的长疤使她破相了。',replace(replace('【记】※ scan-细看,scar-伤痕:细看伤痕\r\n※ scarf-围巾,scar-伤痕:赶紧用围巾盖住伤痕\r\n※ s-似“美女、蛇”,car-汽车:美女蛇出来逛街,被小汽车在脸上撞了一个伤疤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3066,'scarf','skɑrf','skɑ:f',replace('n.  围巾，领巾;嵌接;桌巾，台巾;（木材，金属，皮革的）嵌接;\nv.  围（围巾）;打（领带）;披（披巾）;用围巾[台布]围[盖];','\n',char(10)),'','He tied a scarf around his neck.','他脖子上围着围巾。',replace(replace('【串】一个戴着scarf(围巾)的女人站在scarp(悬崖)上,scare(吓)得发抖\r\n【记】※ scar-伤疤,f-拼音“佛”:伤痕在佛面前该用围巾围上\r\n※ scar-伤疤,f-拼音“覆”:脸上有伤疤难看,一定要用围把它覆盖起来\r\n※ s-似“美女”,car-车,f-拼音“飞”:美女开着小汽车飞弛在公路上,围巾也在空中飞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3067,'sceptical',' ''skeptikəl ','ˈskeptɪkl','adj.  怀疑的;怀疑论者的;','','I am sceptical about his chances of winning.','我怀疑他取胜的可能性。','【记】谐音“四哥怕太高”:四哥怕太高,大家对此表示怀疑');
INSERT INTO word VALUES(3068,'scholarship','''skɑlɚʃɪp','ˈskɒləʃɪp','n.  奖学金;学术;学识;','scholar学者+ship表名词→学问，学识<-n->scholar(学者)+ship(表示抽象名词的后缀)→学识；奖学金','She won a scholarship to study at Stanford.','她获得了奖学金，得以在斯坦福大学求学。',replace(replace('【记】※ scholar-学者,ship-船:获得奖学金的学者买了艘船\r\n※ scholar-学者,ship-船:一船的学者在一个地方,那这个学问就过大的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3069,'school','skul','sku:l',replace('n.  学校;上学;学院;群;\nvt.  训练，锻炼;教育，教导;约束;给…上学;','\n',char(10)),'','repeated absences from school','一再缺课','【记】s-似“美女”,ch-拼音“吃”,oo-似“两个鸡蛋”,l-似数字“1”:美女吃了两个鸡蛋和1根油条然后去了学校');
INSERT INTO word VALUES(3070,'schoolbag','ˈskulˌbæɡ','''sku:lbæg','n.  书包;','','Mother bought a new schoolbag for me yesterday.','昨天妈妈给我买了一个新书包.','');
INSERT INTO word VALUES(3071,'schoolmate','''sku:lmeit;''sku:lˌmeit','ˈsku:lmeɪt','n.  同学，校友;','','When his schoolmate made the last goal, the boy gave out with an untrammeled yell.','那个男孩在他的同学踢进最后一球时不禁纵声欢呼.','');
INSERT INTO word VALUES(3072,'science','''saɪəns','ˈsaɪəns','n.  科学;技术，知识;学科;理科;','sci知道+ence名词后缀 → 科学；学问<-n->sci(know)+ence(名词后缀)→科学；学术','a degree in computer science','计算机科学学位',replace(replace('【记】※ s-似“蛇”,ci-拼音“磁”,ence-fence栅栏:学了科学,蛇造出了有磁性的栅栏\r\n※ sci-拼音“诗词”,en-谐音“按”,ce-拼音“册”:诗词按理说不应在自然科学分册里\r\n※ sc-拼音“四川”,ie-IE浏览器,n-似“门”,ce-拼音“厕”:四川人在厕所门口上网研究科学','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3073,'scientist','''saɪəntɪst','ˈsaɪəntɪst','n.  科学家;科学工作者;','scient有知识的+ist从事某种职业的人 →科学家<-n->sci(know)+entist(名词后缀)→科学家','the cartoon figure of the mad scientist working in his laboratory','疯狂的科学家在实验室工作的卡通形象','【记】sc-拼音“四川”,ie-IE浏览器,nt-拼音“难题”,is-是,t-似数字“七”:四川上网的难题是被七个科学家解决的');
INSERT INTO word VALUES(3074,'scissors','''sɪzɚz','ˈsɪzəz',replace('n.  剪刀;两腿前后错跃;\nv.  剪开( scissor的第三人称单数);作剪式移动（尤指腿）;','\n',char(10)),'','a pair of nail scissors','一把指甲剪',replace(replace('【记】※谐音“谁择死”:谁会选择死时用剪刀呢\r\n※ sc-拼音“四川”,is-是,so-如此,rs-拼音“人参”:四川人是如此喜欢用剪刀来剪人参\r\n※ s-似“美女”,ci-拼音“刺”,s-似“美女”,or-或者,s-似“美女”,:美女用剪刀刺美女,不是这个美女就是那个美女受伤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3075,'scold','skold','skəʊld',replace('vt.  责骂;\nvi.  责骂;斥责;\nn.  常骂人的人;','\n',char(10)),'','Don''t scold the child. It''s not his fault.','别责怪那孩子, 那不是他的过错.',replace(replace('【串】晴天把云fold(折叠),阴天把云unfold(展开),结果得了cold(感冒),卧床被天神scold(训斥)\r\n【记】※ cold-冷,scold-责骂:天冷也不要责骂老天爷\r\n※ s-似“美女”,cold-感冒:美女感冒了责骂旁人没有照顾好她\r\n※ s-似“美女”,cold-寒冷:美女感觉空调很冷,就像个泼妇一样责备相关负责人员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3076,'score','skɔ','skɔ:(r)',replace('n.  得分;分数;总谱;20个;\nv.  得分;记分;评分;获得胜利;','\n',char(10)),'','The score at half-time was two all.','上半场比分为二平。',replace(replace('【串】她的score(分数)scope(范围)是50~60分,被人scorn(蔑视)\r\n【记】※ score-得分,core-核心:分、分,学生的核心\r\n※ s-拼音“四”,core-髓:这四个人掌握乐谱的精髓,得分为満分二十分\r\n※ s-似“美女”,co-CoCo,re-谐音“阿姨”:美女CoCo和阿姨的得分是一样的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3077,'scores','skəur','skɔ:z','n.  大量，众多;二十( score的名词复数 );（游戏或比赛中的）得分;大量;百分数;','','We have fought scores of battles in order to win victory.','为赢得胜利,我们进行了数十次战斗.','');
INSERT INTO word VALUES(3079,'Scotland',' ''skɔtlənd ','''skɒtlənd','n.  苏格兰（英国的一部分，在大不列颠岛北部）;','','I felt homesick for Scotland.','我思念故乡苏格兰。','');
INSERT INTO word VALUES(3080,'Scottish','''skɔtiʃ','ˈskɒtɪʃ','adj.  苏格兰的，苏格兰式的;','','to have Scottish ancestry','祖籍苏格兰','【记】sc-拼音“四川”,ot-拼音“呕吐”,tish-拼音“提示”:四川人用呕吐来提示苏格兰人');
INSERT INTO word VALUES(3081,'scream','skrim','skri:m',replace('vt.  尖声喊叫，拼命叫喊;喊叫着说出;尖叫得使变…;\nvi.  尖叫;发出尖锐刺耳的声音;\nn.  尖叫声，惊叫声;拼命的叫喊声;极其滑稽可笑的人;','\n',char(10)),'','Her lips parted in a soundless scream.','她张开嘴想喊，但喊不出声来。',replace(replace('【串】steam(水蒸气)掉到地上形成stream(小溪),人掉到小溪里面发出scream(尖声喊叫),水面上泛起streak(条纹)\r\n【记】※ s-似“蛇”,cream-奶油的:蛇出现在奶油里,吓得食客大声尖叫\r\n※ sc-拼音“四川”,re-谐音“阿姨”,am-上午:四川阿姨上午喜欢尖叫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3082,'screen','skrin','skri:n',replace('n.  屏幕;银幕;屏风;\nvt.  掩藏;庇护;检查;放映;','\n',char(10)),'','He nodded absently, his attention absorbed by the screen.','他专心注视着屏幕，只是心不在焉地点了点头。',replace(replace('【记】※ s-似“蛇”,creen-green绿色:蛇不能显示在绿色的屏幕上的\r\n※ screen-屏幕,screed-冗长的文章:屏幕上的广告,不少都是冗长的文章,没意思\r\n※ sc-拼音“四川”,re-谐音“阿姨”,en-拼音“摁”:四川来的阿姨用手在摁投影机的屏幕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3083,'sculpture','''skʌlptʃɚ','ˈskʌlptʃə(r)',replace('n.  雕刻（术），塑像;雕刻品;刻纹;\nvt.  雕塑;以雕刻装饰;侵蚀;\nvi.  雕刻;','\n',char(10)),'sculpt雕刻+ure名词后缀，表行为、状态 →雕刻（品）','The plastic arts include sculpture, pottery and painting.','造型艺术包括雕塑、陶艺和绘画。',replace(replace('【记】※ sculpture-雕塑,culture-文化:这座雕塑是文化遗产\r\n※ 谐音“思破搞车”:艺术家寻思着在汽车报废厂门口搞一个破车雕塑\r\n※ s-似“美女”,cu-化学元素“铜”,l-似“棍子”,pt-拼音“葡萄”,ur-your你的,e-拼音“鹅”:美女用铜棍把葡萄和你的鹅做成了雕塑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3084,'sea','si','si:','n.  海;海洋;许多;大量;','','Thousands of small fish are thrown back into the sea as bycatch.','成千上万误捕的小鱼扔回大海中去了。',replace(replace('【记】※ se-拼音“色”,a-一:一个蓝色的大海\r\n※ s-似“蛇”,e-拼音“鹅”,a-一:蛇和鹅一起跳进了海洋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3085,'seagull','''si:gʌl;''si:''gʌl','ˈsi:gʌl','n.  海鸥;','','There is a seagull   perched  atop the mast.','有一只海鸥停歇在桅杆上.',replace(replace('【记】※ sea-海,gu-拼音“姑”,ll-似数字“11”:海上飞着姑姑的11只海鸥\r\n※ sea-海,gu-拼音“姑”,ll-似“筷子”:在海边吃饭的姑姑用筷子射中了海鸥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3086,'seal','sil','si:l',replace('n.  密封;印章;海豹;封条;\nv.  密封;盖章;决定;封上（信封）;','\n',char(10)),'','the annual seal cull','每年对海豹的选择性宰杀',replace(replace('【记】※ sea-海,l-拼音“捞”:从海里捞起一只海豹\r\n※ se-拼音“蛇”,al-all所有的:蛇吃掉了所有的海豹\r\n※ sea-海,l-似数字“1”:海上有一只封有印记的海豹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3087,'seaman','''simən','ˈsi:mən','n.  水手，海员;水兵;','sea海+man人→ n. 海员，水手；水兵','The Greek seaman went to the hospital five times.','这位希腊海员到该医院去过五次.','【记】sea-海,man-人:在海上工作的人');
INSERT INTO word VALUES(3088,'seashell','''si:ʃel','ˈsi:ʃel','n.  海中软体动物的壳，贝壳;','','She walks along the beach - collecting seashell.','她沿海滩收集海贝.','');
INSERT INTO word VALUES(3089,'seaside','''sisaɪd','ˈsi:saɪd',replace('n.  海滨;海边;\nadj.  海边的;海滨的;','\n',char(10)),'sea海+side...的一边 → 海滨(胜地), 滨海城镇, 海边','a quaint seaside village','古朴典雅的海滨村庄','【记】sea-海,side-边:海边就就是海滨');
INSERT INTO word VALUES(3090,'seaweed','''si:wi:d','ˈsi:wi:d','n.  [植]海草，海藻;','','The underside of the rock was covered with seaweed.','岩石的下面布满了海草.',replace(replace('【串】生存无法proceed(继续)冒险去采seaweed(海带)脚被刺伤bleed(流血)\r\n【记】※ sea-海,weed-杂草:生长在海里的杂草\r\n※ sea-海,we-我们,ed-拼音“耳朵”:在海里我们的耳朵被海草缠住了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3091,'second','''sɛkənd','ˈsekənd',replace('n.  秒;瞬间;次货;第二份食物;\nadj.  第二的;次要的;居第二位的;另外的;\nadv.  第二;其次;以第二位;\nvt.  支持;临时调派;附议;赞成提案;','\n',char(10)),'sec跟随+ond=one第一→跟随第一个之后→第二；秒','She was in the second year of her apprenticeship as a carpenter.','她当木工学徒已是第二年了。',replace(replace('【记】※ se-谐音“蛇”,co-CoCo,nd-拼音“年度”:蛇CoCo在这个年度只能排第二\r\n※ s-似“蛇”,e-拼音“鹅”,c-似“月亮”,on-在…之上,d-拼音“的”:蛇和鹅每秒种都在想“究竟月亮上有什么的呢?”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3092,'secondhand','''sɛkəndhænd','''sekənd''hænd','adj.  旧的;用过的;二手的;<贬>（消息、信息等）间接得来的;','second第二+hand手 → 二手的','I bought a secondhand chair which is as good as new.','我买了一把二手货椅子,它如同新的一样.','');
INSERT INTO word VALUES(3093,'secret','''sikrɪt','ˈsi:krət',replace('n.  秘密，机密;秘诀;奥秘;\nadj.  秘密的，机密的;神秘的;隐秘的;','\n',char(10)),'se分开，离开，区别开+cret区别→分开来放→秘密<-n->se(apart)+cret(separate)→秘密的；秘密；秘诀','the all-powerful secret police','权力无限的秘密警察',replace(replace('【记】※ secrete-分泌,secret-秘密:分泌腺体一般位于体内隐秘处\r\n※ se-谐音“蛇”,cr-拼音“承认”,et-ET外星人:蛇承认把秘密告诉了外星人\r\n※ se-谐音“蛇”,cr-拼音“超人”,et-ET外星人:蛇把超人的秘密告诉了外星人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3094,'secretary','''sɛkrətɛrɪ','ˈsekrətri','n.  秘书;干事，书记员; 部长，大臣;','se分开，离开，区别开+cret搞清+ary表名词→秘书 <-n->secret(秘密)+ary(表示人的名词后缀)→秘书；大臣','He resigned as Home Secretary and returned to the back benches.','他辞去了内政大臣的职务，回到后座议员席。',replace(replace('【记】※ secret-秘密,a-一,ry-拼音“人妖”:秘密地请了一个人妖作秘书\r\n※ secret-秘密,a-一,ry-拼音“人妖”:秘书心目中有人妖的一个秘密','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3095,'section','''sɛkʃən','ˈsekʃn',replace('n.  部分;节;部件;部门;\nvi.  切开;切断;做（动物或植物组织）切片;把（精神病患者）正式送入精神病院;\nvt.  把…切成片（或段）;作…的切片;把…作成截面;制作…的剖面图;','\n',char(10)),'sect切， 割+ion名词后缀 → 切开；部门<-n->sect(cut)+ion(名词后缀)→部分；区域；部门；段落；断面；区分；划分','The baby was born by Caesarean section.','那婴儿是施行剖宫产手术出生的。',replace(replace('【记】※ section-部分,election-当选:只有部分人当选\r\n※ insect-昆虫,section-部分切割:昆虫是由许多部分节成的\r\n※ se-谐音“蛇”,c-似“月亮”,tion-谐音“神”:蛇在月亮上见到了部分神仙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3096,'secure','sə''kjʊr','sɪˈkjʊə(r)',replace('adj.  安全的;牢固的;有把握的;安心的;\nvt.  保护;（使）获得;使安全;担保;\nvi.  获得安全，变得安全;安全，保险;承保，担保;[航海学]停止工作;','\n',char(10)),'se分开+cure关心→不关心，不担忧→安全的<-n->se(free from)+cure(cere)→安全的；确定的；无虑的；使安全；担保','You could secure it on lay-by.','你可以预付订金方式购买此货。',replace(replace('【记】※ secure-安全,cure-治愈:这种药物安全可靠,能治愈你的疾病\r\n※ se-拼音“色”,cure-治疗:在这里治疗是安全的,不用担心色狼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3097,'security','sə''kjʊrəti','sɪˈkjʊərəti',replace('n.  安全;保证，担保;保护，防护;有价证券;\nadj.  安全的，保安的，保密的;','\n',char(10)),'se分开+cur关心+ity抽象名词，性质状态 → 安全；证券<-n->se(free from)+cur(take care)+ity(名词后缀)→安全；保证；保证人；抵押品','In a world that had suddenly become alien and dangerous, he was her only security.','在一个突然变得陌生而危险的世界里，他是她唯一的守护神。','【记】secu-谐音“射球”,rity-city城市:这个城市到处有人射球,给人没有安全感');
INSERT INTO word VALUES(3098,'see','si','si:',replace('vt.& vi.  看见;领会，理解;查看;参观;\nn.  主教教区;主教权限;牧座;','\n',char(10)),'','He asked to see the amended version.','他要求看修订本。','【记】s-似“美女”,ee-似“眼睛”:看到美女就会瞪大眼睛');
INSERT INTO word VALUES(3099,'seed','sid','si:d',replace('n.  种子;子孙;起源;（尤指网球比赛）种子选手;\nvt.  播种;抽出种子选手;除去…之种子;确定（某人）为种子选手;\nvi.  结籽;（种子）繁殖;','\n',char(10)),'','Scatter the grass seed over the lawn.','把草籽撒到草坪上。',replace(replace('【串】我need(需要)用seed(种子)来feed(喂羊)\r\n【记】※ see-看见,d-拼音“弟、地”:看见弟弟在地里播种子\r\n※ seed-种子,weed-野草:没有管理,田地里种子都被杂草,野草包围\r\n※ see-看到,d-拼音“的”:你看到桌子上摆的是种子,如:红胡萝卜、卷心菜等菜种','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3100,'seem','sim','si:m','v.  好像，仿佛;似乎;装作;看来好像;','','I seem to have accumulated a lot of books.','我好像已经收集了很多书。',replace(replace('【串】那是使命deem(视为),王子已经入魔seem(好像),赢得人们esteem(尊重),生命犹如poem(诗)不想人间problem(问题)\r\n【记】※ see-看见,m-拼音“妹”:看见小妹好像在哭\r\n※ seem-好象,seek-查找:我看见她好象在找东西\r\n※ see-看见,m-拼音“母”:看见母亲似乎在抺眼泪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3101,'seen','si:n','si:n','v.  看见( see的过去分词 );观看;领会;考虑;','','The aforementioned person was seen acting suspiciously.','有人看见前面提到的那个人行动可疑。','');
INSERT INTO word VALUES(3102,'seize','siz','si:z',replace('vt.& vi.  抓住;逮捕;捉拿;俘获;\nvt.  夺取;占领;起获;没收;','\n',char(10)),'','She tried to seize the gun from him.','她试图夺他的枪。',replace(replace('【记】※ size-尺寸,seize-抓住:衣服尺寸不对,抓住裁缝查问\r\n※ e-拼音“鹅”,size-尺寸:要想量出鹅的尺寸,必须先抓住它\r\n***联想记忆词汇***\r\nseemingly sedate大家闺秀的薛宝钗心里却有很secular观点,他不但seize了王熙凤的segment管理权,还利用朝里各种sect斗争,成功的派自己的心腹seep入朝廷,在最关键的情报sectional协助下解救出来被segregate审查的老爷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3103,'seldom','''sɛldəm','ˈseldəm','adv.  很少，罕见;难得;不大;','','He had seldom seen a child with so much talent.','有如此天赋的孩子他以往没见过几个。',replace(replace('【记】※ sel-sell卖,d-拼音“到”,om-拼音“欧美”:这些产品是很少卖到欧美地区的\r\n※ s-似“美女”,e-拼音“鹅”,l-似“1”,do-做,m-拼音“麦”:美女为了一只鹅做了很少麦当劳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3104,'select','sə''lɛkt','sɪˈlekt',replace('vt.  选择;挑选;选拔;\nadj.  精选的;挑选出来的;苛择的;〈口〉爱挑三拣四的，挑剔的;','\n',char(10)),'se分开+lect选→选出分开→选择<-n->se(apart)+lect(to choose)→精选的；挑剔的；选择；挑选','Which place in the world would you select as your perfect home?','你选择世界上的什么地方作为你最理想的安家之地 呢 ?',replace(replace('【记】※ select-挑选,collect-收集:挑选并把好的收集起来\r\n※ s-似“美女”,ele-似“眼睛和鼻子”,引申为“人脸”,ct-CT机:美女的脸是经过CT机挑选出来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3105,'self','self','self',replace('n.  自己;本人;本性;私利;\nadj.  同一的;纯净的;单一的;\nvt.  使自花授精;使近亲繁殖;\nvi.  自花授精;','\n',char(10)),'','His style of dressing bespoke great self-confidence.','他的衣着风格显得十分自信。',replace(replace('【串】和平谈判为各自behalf(利益),忘记了self(自我),劈开文件shelf(架子),每人分half(一半),做球棒golf(高尔夫球),共同大wolf(狼),谈判在gulf(海湾)\r\n【记】※ self-自己,shelf-搁板:自己动手制作搁板\r\n※ sell-卖,self-自己:卖东西的小贩总是自己夸自己(黄婆卖瓜自夸自)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3106,'sell','sel','sel',replace('vt.& vi.  卖，售;使好卖;使接受，使赞成;销售;\nvt.  经销;推销;出卖;欺骗;\nn.  销售;欺骗;失望;推销术;\nvi.  卖;出售;受欢迎;有销路;','\n',char(10)),'','Put an advertisement in the local paper to sell your car.','在当地报纸登一则广告来出售你的汽车。',replace(replace('【串】铃声(bell)叫喊(yell)告诉(tell)好(well),砍倒(fell)地狱(hell)卖(sell)细胞(cell)\r\n【记】※ sell-出卖,self-自己:出卖人格,糟蹋自己\r\n※ se-拼音“色”,ll-似数字“11”:一件东西有11种颜色,这种颜色肯定好卖\r\n※ s-拼音“蛇”,e-拼音“鹅”,ll-似数字“11”:卖了一条蛇和一只鹅,共得11美元','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3108,'seller','''sɛlɚ','ˈselə(r)','n.  卖者，卖方;销售者，销售商;销售物;','','The law is intended to protect both the buyer and the seller.','这项法律旨在保护买卖双方。','');
INSERT INTO word VALUES(3109,'semicircle','''semi''sə:kl','ˈsemisɜ:kl','n.  半圆形，半圆形的周长，半圆形的东西;','','a semicircle of chairs','摆成半圆形的椅子','');
INSERT INTO word VALUES(3110,'send','sɛnd','send',replace('vt.  送;使作出（某种反应）;派遣;使进入（某状态）;\nvt.& vi.  用无线电波发送，发出信息;\nvi.  派遣，发出，派人;\nadj.  [仅用作定语]用于发送的;','\n',char(10)),'','I will send you a copy of the report.','我会把这个报告的复印本寄给你。',replace(replace('【串】弯曲(bend)倾向(tend)要照顾(tend),借出(lend)送走(send)去修补(mend)\r\n【记】※ sen-拼音“森”,d-拼音“大”:把这片森林里的大树全部砍下来送出去\r\n※ s-似“美女”,end-结束:美女送给男友一封信,男友打开一看“我们结束了”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3114,'sense','sɛns','sens',replace('n.  感觉，官能;意识，观念;理性;识别力;\nvt.  感到;理解，领会;检测出;','\n',char(10)),'sens(feel)+e(名词后缀)→感官；知觉；意义；判断力；感知','I can''t abide people with no sense of humour.','我讨厌和没有幽默感的人打交道。',replace(replace('【串】站在dense(密集的)人群里他sense(感觉)很tense(紧张)\r\n【记】※ sen-拼音“森”,se-拼音“色”:我感觉森林夜色迷人\r\n※ tense-紧张的,sense-感觉:生活在商品竞争中,人们总是有紧张的感觉\r\n※ se-拼音“色”,n-似“门”,se-拼音“色”:门的左右两边上了颜色,感觉不错','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3115,'sentence','''sɛntəns','ˈsentəns',replace('n.  句子;宣判;\nvt.  宣判，判决;','\n',char(10)),'sent 感觉 + ence表示性质、状态 → n.句子;判决,宣判vt.判决,宣判<-n->sen(feel)+tence(名词后缀)→宣判；句子；判决','a commutation of the death sentence to life imprisonment','由死刑减为终身监禁',replace(replace('【记】※ sen-谐音“僧”,ten-十,ce-拼音“测”:神僧用十个句子测试了我的慧根\r\n※ sen-拼音“森”,ten-十,ce-拼音“厕”:这个句子的意思是说,森林里有十个厕所\r\n※ sen-拼音“森”,ten-十,ce-拼音“厕”:终审判决只有一句话,森林里须建十座厕所','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3116,'separately','''sɛprətli','ˈseprətli','adv.  分别地，另行;分开，单独;分离地;个别地;','','Bulky items will be collected separately.','大件物品将分开收集。','【记】separate-分离,ly-拼音“老爷”:分离后,老爷单独地生活');
INSERT INTO word VALUES(3117,'separation',',sɛpə''reʃən','ˌsepəˈreɪʃn','n.  分离，分开;间隔，距离;[矿]分选;（夫妇）分居;','separ分居+ation名词后缀→分离；间隔，距离；[法] 分居；缺口<-n->se(apart)+par(prepare)+ation(名词后缀)→分离；分开','After a long separation, they held a glad meeting.','阔别多年之后, 他们举行了一个令人愉快的聚会.','【记】se-谐音“蛇”,pa-拼音“怕”,rat-老鼠,I-我,on-在…之上:蛇怕鼠?我只好把它们分开放在上在面');
INSERT INTO word VALUES(3118,'September','sɛp''tɛmbɚ','sepˈtembə(r)','n.  九月;[电影]情怀九月天;','Septem七+ber→古罗马的七月，历法修改后沿用成了九月 → 公历九月<-n->sept(seven)+ember→九月','Enrolment is the first week of September.','九月份的第一周注册。',replace(replace('【记】※ se-拼音“色”,pt-拼音“葡萄”,em-拼音“恶魔”,b-似数字“6”,et-拼音“儿”:九月收获了彩色葡萄,恶魔让6个儿子先尝\r\n※ se-拼音“涩”,pt-拼音“葡萄”,e-拼音“鹅”,mb-拼音“毛笔”,er-拼音“儿”:“收获的九月,酸涩的葡萄也已变甜…”,鹅爸爸拿着毛笔在教儿子写作文','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3119,'session','''sɛʃən','ˈseʃn','n.  开会，会议;（法庭的）开庭;会期，学期;（进行某活动连续的）一段时间;','sess(sit)+ion(名词后缀)→开会；开庭','The new committee holds its first plenary session this week.','新委员会本周举行第一次全会。',replace(replace('【记】※谐音“三雄”:三雄在召开会议\r\n※ session-会议,passion-热情:大家在会议上热情发言','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3120,'set','sɛt','set',replace('vt.  放置，安置;使处于某种状况;设置;摆放餐具;\nvi.  落山;出发;凝结;\nn.  一套，一副;集合;布景;电视机;\nadj.  固定的;位于…的;顽固的;安排好的;','\n',char(10)),'','I set the alarm clock for 7 o''clock.','我把闹钟定在7点钟闹响。',replace(replace('【记】※ see-看见,set-设备:看见新设备,安置在车间\r\n※ s-似“蛇”,t-拼音“踢”:一条大蛇踢飞一台办公设备\r\n※ s-似“美女”,et-E.T外星人:美女释放外星人(美女来安置外星人)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3125,'settle','''sɛtl','ˈsetl',replace('vt.  解决;安排;使定居;使沉淀;\nvi.  下沉;定居;\nn.  高背长靠椅;','\n',char(10)),'set安置好+tle表动词 → 固定；安居','Attempts are being made to settle the dispute by diplomatic means.','正在努力通过外交途径解决争端。',replace(replace('【串】瓶子(bottle)易碎(brittle)因战斗(battle),小壶(kettle)虽小(little)安顿(settle)牲口(cattle)\r\n【记】※ kettle-水壶,settle-定居,s-似“蛇”:要为水壶里的蛇解决定居问题\r\n※ s-似“美女”,et-ET外星人,tle-拼音“逃了”:被安放好的美女和外星人逃了\r\n※ set-安置,t-拼音“他”,le-拼音“了”:在城里安置好一切后,他就在这里定居了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3126,'settlement','''sɛtlmənt','ˈsetlmənt','n.  解决;结算;<律>金钱或财产的转让（契约）;沉淀;定居点;','settle 解决，安居+ ment 表示行为、行为的过程或结果 → n.解决；殖民，殖民地','An amicable settlement was reached.','已达成和解。','【记】settle-移民,ment-谐音“门徒”:门徒移民到一个新住宅区');
INSERT INTO word VALUES(3127,'settler','''sɛtlɚ','ˈsetlə(r)','n.  移民，侨民;殖民者;决定者;','settl=settle居住+er名词后缀...得人 → 移居者','The settler got the house at a nominal price.','移居者象征性地花点钱买下了这栋房子.','【记】settle-安家,r-拼音“人”:安家的人是殖民者');
INSERT INTO word VALUES(3128,'seven','''sɛvn','ˈsevn',replace('num.  七;七个;第七;\nn.  七;七个;','\n',char(10)),'','The journey took approximately seven hours.','旅程大约花了七个小时。','【记】seven-七,even-偶数的:七不是偶数');
INSERT INTO word VALUES(3129,'seventeen',',sɛvn''tin','ˌsevnˈti:n',replace('n.  十七（个）;十七;\nadj.  十七岁的;十七的;十七个的;\nnum.  十七;','\n',char(10)),'','At the tender age of seventeen I left home.','早在十七岁的小小年纪,我就离开了家.','');
INSERT INTO word VALUES(3130,'seventh','''sɛvənθ','ˈsevnθ',replace('n.  第七（个）;七分之一;[乐]七度音程;\nadj.  第七的;七分之一的;\nadv.  居第七位地;','\n',char(10)),'seven七+th第...\/...分之一  →第七，七分之一','The play is open to all seventh and eighth graders.','所有七、八年级的学生均可观看此剧。','');
INSERT INTO word VALUES(3131,'seventy','''sɛvnti','ˈsevnti','n.  七十;从七十到七十九的数目、年数或温度;','seven七+ty十 →七十','This is an article that is retailed at seventy pence.','这是一件零售价格为70便士的物品.','');
INSERT INTO word VALUES(3132,'several','''sɛvrəl','ˈsevrəl',replace('adj.  几个的;专有的;各自的;分别的;\npron.  几个，数个;一些;','\n',char(10)),'','Several new members have come into the club since last year.','自去年以来,又有些新成员加入了俱乐部.',replace(replace('【记】※ sever-seven 7,al -all所有的:7个只是所有梨中的少数几个\r\n※ s-似“蛇”,ever-曾经,al-all全部:关于蟒蛇曾经有过这样的报道“一条巨大的蟒蛇可以将若干个小动物一口吃掉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3133,'sew','so','səʊ','vt.& vi.  缝，做针线活;缝纫;装钉（书籍）;','','My mother taught me how to sew.','我母亲教我做针线。',replace(replace('【记】※ saw-看到,sew-缝:曾经看到她缝衣服\r\n※ se-拼音“色”,w-拼音“我”:妈妈用红色布为我缝衣服','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3134,'sex','sɛks','seks',replace('n.  性别;两性之一;性，性特征;性活动;\nvt.  辨识性别;引起性欲;吸引;','\n',char(10)),'','During the third month of pregnancy the sex of the child becomes determinable.','孩子的性别在妊娠期第三个月便可查明。',replace(replace('【记】※ six-六,sex-性别:那六个人性别不一样\r\n※ see-看,sex-性别:看人发型,判定性别\r\n※ s-似“蛇”,ex-拼音“恶心”:这条恶心的蛇是男还是女','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3135,'shabby','ˈʃæbi','ˈʃæbi','adj.  破旧的，衣衫褴褛的;卑鄙的;悭吝的;低劣的，下流的;','','She wore shabby old jeans and a T-shirt.','她穿着一条破旧的牛仔裤和一件T恤衫。',replace(replace('【串】这个年老的警察(bobby)的唯一爱好(hobby)就是在破旧的(shabby)休息室(lobby)里喝一杯咖啡\r\n【记】※ 谐音“设备”:破旧的设备\r\n※ sha-拼音“杀”,bby-baby婴儿:想杀婴儿的这个人真卑鄙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3136,'shade','ʃed','ʃeɪd',replace('n.  遮阳，遮棚;挡风物;玻璃罩;（画的）阴暗部分;\nvt.  遮蔽;险胜;加灯罩;画阴影于…之上;\nvi.  逐渐变化;','\n',char(10)),'','The paint can be diluted with water to make a lighter shade.','这颜料可用水稀释以使色度淡一些。',replace(replace('【记】※ sha-拼音“傻”,de-拼音“的”:傻的人都在树阴下\r\n※ sha-拼音“杀”,de-拼音“德”:二战时杀气腾腾的德国给世界和平带来阴影\r\n※ shade-阴影、细微差别:在夜幕降临的时候,阴影和周围的颜色差别越来越小→细微差别','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3137,'shadow','''ʃædo','ˈʃædəʊ',replace('n.  阴影;影子;鬼，幽灵;隐蔽处;\nvt.  投阴影于;使朦胧;跟踪，尾随;预示;\nvi.  渐变;阴沉;\nadj.  影子内阁的;阴影的;非正式的;','\n',char(10)),'','Please stand to one side; you''re casting your shadow over my work.','请你往边上站一站, 你挡着我的光线了.',replace(replace('【记】※ shadow-影子,shade-荫凉处:树影子就是阴凉处\r\n※ shadow-影子,shallow-浅的:有诗为证:疏影横斜水清浅\r\n※ sha-拼音“厦”,do-做,w-拼音“文”:大厦里出现了阴影,记者做文章来报道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3138,'shall','ʃəl','ʃəl','v.  将要;必须;可以;应该;','','I shall certainly keep a beady eye on his behaviour.','我一定会时刻睁大眼睛提防他的行为。',replace(replace('【记】※ shall-将,shell-贝壳:她将去海边拣贝壳\r\n※ sha-拼音“傻”,ll-似“筷子”:傻子将会用筷子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3139,'shallow','''ʃælo','ˈʃæləʊ',replace('adj.  浅的，肤浅的;表面的，皮毛的;（水，器物等）浅的;（呼吸）浅的;\nn.  浅处;浅滩;\nv.  使变浅;使变浅薄;','\n',char(10)),'','a shallow, unsatisfying relationship','淡薄而不令人满意的关系',replace(replace('【记】※ shallow-浅薄的,swallow-吞:知识浅薄的人,谐音书囫囵吞枣\r\n※ shal-拼音“傻了”,low-低:我们都傻了,这个浅水湖的水位非常低\r\n※ s-拼音“死”,hallow-圣徒:那个圣徒死了,因为他很浅薄,受到上帝的惩罚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3140,'shame','ʃeim','ʃeɪm',replace('n.  羞愧;羞辱;可耻的人;羞愧感;\nvt.  使蒙羞;玷辱;使感到羞愧;使相形见绌;','\n',char(10)),'','His face burned with shame.','他的脸因羞愧而发烫。',replace(replace('【串】不求博取fame(名望),不求宣扬name(名字),只为爱好game(运动),大胆突破frame(框架),输了不觉shame(羞耻)\r\n【记】※ sham-赝品,shame-耻辱:卖假货是一件耻辱的事情\r\n※ sha-拼音“杀”,me-我:让我忍受这样的耻辱,还不如杀了我\r\n※ shake-握手,shame-羞愧:他再一次与你握手时,感到很羞愧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3141,'Shanghai','ʃæŋ''hai','ˌʃæŋˈhaɪ','vt.  （以暴力或不正当手段 ）劫掠（某人）去作水手;（以武力或武力威胁）强行拘留；诱拐;上海（中国东部港市）;','','I fell in with him at a bookstore in Shanghai.','我在上海的一家书店里碰到了他.','');
INSERT INTO word VALUES(3142,'shape','ʃep','ʃeɪp',replace('n.  形状;模型;状态;身材;\nvt.  塑造;使符合;体现;\nvi.  使成形;形成;','\n',char(10)),'','Red blood cells are roughly the shape of a disk.','红细胞大致呈圆盘状。',replace(replace('【串】这一盘tape(磁带),像本书shape(形状),美丽的landscape(风暴),强盗披cape(披肩),在大肆rape(掠夺),如同被scrape(刮),居民们escape(逃跑),是一场catastrophe(灾祸)\r\n【记】※ sha-拼音“傻”,pe-拼音“胖鹅”:傻乎乎的胖鹅,体态外形臃肿\r\n※ sh-拼音“上”,ape-猿猴:上海有个一个外形类似于猿猴的小男孩\r\n※ sha-拼音“杀”,pe-拼音“胖鹅”::我杀了——只外形很奇特的胖鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3143,'shark','ʃɑrk','ʃɑ:k',replace('n.  鲨鱼;坑蒙拐骗的人，诈骗者;[俚]老手;\nv.  骗取;榨取;用不正当手段攫取;勒索;\nvi.  诈骗;','\n',char(10)),'','Panic swept through the swimmers as they saw the shark approaching.','游泳的人看见鲨鱼靠近时一片惊慌.',replace(replace('【串】天色已经dark(暗的),船上小狗bark(吠),原来是条shark(鲨鱼),随人群窜embark(上船),被捉做个mark(记号),是某企业trademark(商标),放生后请大家remark(评论)\r\n【记】※ 谐音“鲨壳”:鲨壳是鲨鱼的壳\r\n※ shark-鲨鱼,sharp-锋利的:鲨鱼的牙齿非常锋利\r\n※ sha-拼音“杀”,rk-拼音“日寇”:杀掉日寇的是鲨鱼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3144,'sharpener','''ʃɑrpənɚ','ˈʃɑ:pnə(r)','n.  卷笔刀;磨床;磨器;磨具;','sharp锋利的+en使...+er表物 →削刀, 磨床','Who else has a pencil sharpener?','还有谁有卷笔刀?','【记】shar-拼音“傻人”,pen-钢笔,er-拼音“儿”:傻人把钢笔当铅笔刀给了儿子');
INSERT INTO word VALUES(3145,'shaver','''ʃeivə','ˈʃeɪvə(r)','n.  理发师;剃具，刮刀，剃刀;〈古〉骗子，掠夺者;〈美〉高利贷者;','','To my surprise, she gave me a shaver.','令我惊奇的是, 她给了我一个电动剃须刀.','');
INSERT INTO word VALUES(3146,'she','ʃi','ʃi','pron.  她，它;','','She seemed totally absorbed in her book.','她好像完全被这本书迷住了。','【记】she-她,shed-小屋:她在小屋里');
INSERT INTO word VALUES(3147,'shelter','''ʃɛltɚ','ˈʃeltə(r)',replace('n.  居所;避难所;（无家可归者或受虐待者的）收容所;遮蔽;\nvt.  掩蔽;庇护;保护;\nvi.  躲避;避难;','\n',char(10)),'','You can''t shelter your brother from blame in the accident.','在这次事故中,你无法庇护你的弟弟免受责备.',replace(replace('【记】※ she-她,lt-拼音“老头”,er-拼音“儿”:她把老头的儿子送进了避难所\r\n※ shell-贝壳、外壳,t-拼音“他”, er-拼音“儿”:那个巨大的贝壳成为他儿子的避难所\r\n※ she-她,l-似数字“1”,t-拼音“她”,er-拼音“儿”:她一下子把她儿子掩蔽在草堆中,躲避敌人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3148,'shine','ʃaɪn','ʃaɪn',replace('vi.  发出光;反射光，闪耀;出类拔萃，表现突出;露出;\nvt.  照射，把光射后;〈口〉通过擦拭使…变得有光泽或光亮;\nn.  光亮，光泽;好天气;擦皮鞋;鬼把戏或诡计;','\n',char(10)),'','Shine the torch on the lock while I try to get the key in.','我插钥匙时，请用手电筒照着锁头。',replace(replace('【串】天气fine(晴朗的),太阳shine(发光),树荫define(使明显),点燃engine(发动机),开动machine(机器),把油refine(精炼),大胆imagine(想象),不受confine(限制)\r\n【记】※ shi-拼音“食”,ne-拼音“哪”:食了哪咤肉,全身都发光\r\n※ sh-拼音“死海”,in-里面,e-拼音“鹅”:死海里的鹅在发光\r\n※ shi-拼音“是”,ne-拼音“呢”:太阳照耀到水面上,是不是闪闪发光呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3149,'ship','ʃɪp','ʃɪp',replace('n.  船;<口>宇宙飞船;（舰船上的）全体船员;运气;\nvt.& vi.  运送;\nvt.  把…装上船;装好（船具）;上市;使乘船;\nvi.  在船上工作;乘船旅行;当船员;','\n',char(10)),'','The ship was given the all-clear to sail.','这艘船获得了航行许可。',replace(replace('【记】※ ship-拼音“食品”:船上装有食品\r\n※ shi-拼音“是”,p-拼音“瓶”:这条船是用瓶子做成的\r\n※ ship-舰船,shop-商店:巨大的远洋船舶,上面开设了商店','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3150,'shirt','ʃɝt','ʃɜ:t','n.  衬衫，衬衣;内衣，汗衫;','','This shirt isn''t big enough.','这件衬衣不够大。',replace(replace('【记】※ shi-拼音“适”,rt-拼音“人体”:适合人体穿的衬衫\r\n※ shi-拼音“试”,rt-拼音“任他”:购买衬衫先试穿,任他挑剔定价钱\r\n※ shirt-衬衫,skirt-裙子,k-拼音“可”:男孩穿衬衫,女孩穿可爱的裙子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3151,'shock','ʃɑk','ʃɒk',replace('n.  休克;震惊;震动;打击;\nvt.  使休克;使震惊;使震动;使受电击;\nvi.  感到震惊;受到震动;堆成禾束堆;\nadj.  浓密的;蓬乱的;','\n',char(10)),'','The shock caused her to miscarry.','她因惊吓而流产了。',replace(replace('【记】※ sh-拼音“上海”,ock-cock公鸡:上海的公鸡一叫,震动全中国\r\n※ sho-拼音“手”,ck-拼音“刺客”:赤手空拳抓住了刺客,令人震惊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3152,'shoe','ʃu','ʃu:',replace('n.  鞋;蹄铁;（汽车轮的）制动器，煞车;外胎;\nvt.  为…钉蹄铁;给…穿上鞋;装防护物;','\n',char(10)),'','dark brown shoe polish','深棕色鞋油',replace(replace('【记】※ 谐音“树”:树上挂着鞋\r\n※ shop-商店,shoe-鞋:到商店买鞋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3153,'shooting','''ʃu:tiŋ','ˈʃu:tɪŋ',replace('n.  射击，发出;投篮;摄影;射杀，枪杀;\nv.  shoot的现在分词;','\n',char(10)),'','troops shooting at the enemy','向敌人射击的部队','');
INSERT INTO word VALUES(3154,'shop','ʃɑp','ʃɒp',replace('n.  商店;工厂;办事处;购物;\nvt.& vi.  （到…）去买东西[购物];逛商店;\nvt.  购物;买东西;','\n',char(10)),'','The shop bell jangled loudly.','商店的钟发出丁零当啷的巨大响声。',replace(replace('【记】※ shop-商店,chop-砍:到商店买东西要砍价\r\n※ ship-船舶,shop-商店:巨大的远洋船舶,上面开设了商店\r\n※ s-似“美女”,ho-拼音“后”,p-似“球拍”:美女身后的球拍是在商店买的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3156,'shopping','''ʃɑpɪŋ','ˈʃɒpɪŋ',replace('n.  购物，买东西;工作室，制作室;车间;家庭作坊;\nvi.  选购：为寻找商品或便宜货而逛商店;到处寻找：为得到某物而寻找它;\nvt.  逛（某一个商店）或（在某一个商店）买东西;','\n',char(10)),'shopp=shop购物+ing行业,状态，行为 →买东西','She brought the shopping home in a cardboard box.','她将买的东西放在纸箱里带回家.','');
INSERT INTO word VALUES(3157,'shore','ʃɔr','ʃɔ:(r)',replace('n.  岸;滨;国家（尤指濒海国家）;支柱;\nvt.  支撑;支持;','\n',char(10)),'','We could see a glimmer of light on the far shore.','我们可以看到对岸微微闪烁的灯光。',replace(replace('【串】冰山撞船before(在…前),有小伤在fore(前部),想去检查therefore(因此),但已远离shore(岸)\r\n【记】※ shore-海岸,short-短:海滨穿短裤的人特多\r\n※ s-似“美女”,hore-horse马:美女把马当成了支柱\r\n※ shore-海岸,snore-打鼾:他躺在岸边睡大觉,打呼噜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3159,'shortly','''ʃɔrtli','ˈʃɔ:tli','adv.  立刻，马上;简单地，扼要地;唐突地，简慢地;在即;','short短的 + ly ...地 → ad.立刻,马上,不久;简单;简短<-n->short(短的)+ly(副词后缀)→不久；简略地','John passed through a difficult period shortly after his marriage broke down.','婚姻破裂不久,约翰经历了一段短暂的艰难时期.',replace(replace('【记】※ short-短,ly-拼音“老爷”:短时间内老爷会立刻过来\r\n※ short-短,ly-拼音“轮椅”:一个短的轮椅立刻就做好了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3160,'shorts','ʃɔrts','ʃɔ:ts','n.  （从事运动或天气炎热时穿的）短裤;<美>男人的短内裤;电影短片;短裤( short的名词复数 );短路;缺乏;','','a pair of boxer shorts','一条平脚短内裤',replace(replace('【记】※ short-短的,s-似“美女”:短的美女只能穿短裤\r\n※ sh-拼音“石猴”,or-或者,ts-拼音“天神”:不管是石猴孙悟空或者天神,天气热的时候都会穿短裤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3161,'should','ʃəd','ʃʊd','应该;将会;可能;本应;','','This tax should be abolished.','这种税应该取消。',replace(replace('【串】把电脑来weld(紧密连接),连接通了world(世界),连接宇宙should(应该),将会联通would(也许)\r\n【记】※ should-应该,mould-模具:应该学做模具\r\n※ shoul-拼音“售楼”,d-拼音“的”:售楼的人应该有责任感\r\n※ shou-拼音“手”,ld-拼音“铃铛”:你的手上应该挂一个铃铛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3162,'shoulder','''ʃoldɚ','ˈʃəʊldə(r)',replace('n.  肩膀;（衣服的）肩部;山肩;路肩;\nvt.  担负，承担;肩起，挑起;用肩顶…;','\n',char(10)),'','He dislocated his shoulder in the accident.','他在事故中肩膀脱臼了。',replace(replace('【记】※should-应该,er-拼音“儿子”:应该让儿子肩负重担了\r\n※ should-应该,shoulder-肩膀:我们应该把困难放在自己肩膀上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3163,'shout','ʃaʊt','ʃaʊt',replace('vt.& vi.  呼喊，叫喊;高声说或发出喊叫声;\nn.  大叫;大叫着说;呐喊;','\n',char(10)),'','He didn''t shout, he just glared at me silently.','他没有喊叫，只是默默地怒视着我。',replace(replace('【记】※ sh-拼音“上海”,out-出去:上海人在外面大声喊叫\r\n※ shou-拼音“首”,t-拼音“挺”:高声呼喊革命口号,昂首挺胸英勇不屈\r\n※ sh-拼音“水”,out-出去:水壶里的水开了,蒸汽喷出来了,水壶嘴里喊出很大的声音','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3164,'show','ʃo','ʃəʊ',replace('vt.& vi.  给…看;表现出;显露出;上演;\nvt.  说明;指示;表明;演示;\nn.  展览;显示;外观;表演;\nvi.  被人看见，显现，显而易见;','\n',char(10)),'','After the show, we were allowed to go backstage to meet the cast.','表演结束之后，我们获准到后台和演员见面。',replace(replace('【记】※ snow-下雪,show-表明:冬季下雪,表明天寒\r\n※ show-给…看,shower-淋浴:他带我们看工厂淋浴设施\r\n※ s-拼音“是”,how-怎样:演出就是怎样把情节显示给观众看','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3165,'shut','ʃʌt','ʃʌt',replace('vt.& vi.  关闭;合上;打烊;闭上;\nadj.  关闭;停业;合拢;关门;','\n',char(10)),'','Shut the blinking door!','关上那扇该死的门！',replace(replace('【记】※ s-似“蛇”,hut-小屋:把蛇关进小屋里\r\n※ shu-拼音“叔”,t-拼音“踢”:叔叔一脚把门踢关上了\r\n※ shu-拼音“鼠”,t-拼音“她”:为了防止晚上老鼠会爬到房间里,她每天在睡觉前都把门和和窗都关好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3166,'shy','ʃaɪ','ʃaɪ',replace('adj.  害羞的;怕羞的;害怕（做）;<美>缺乏的;\nvi.  惊退，畏缩;避开（某人）;（用石子，球等）乱投;\nn.  投掷;（马）惊退，惊逸;投扔，乱丢;','\n',char(10)),'','The dormouse is a shy, nocturnal creature.','榛睡鼠是一种在夜间活动的胆小动物。',replace(replace('【串】sly(狡猾的)spy(间谍)装着shy(害羞),躲在sty(猪圈)里喝soy(酱油)\r\n【记】※ shy-害羞的,spy-间谍:害羞的间谍\r\n※ shy-腼腆的,say-说:姑娘腼腆,不爱说话\r\n※ s-似“美女”,hy-拼音“海洋”:美人鱼害羞地游回海洋里了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3167,'sick','sick','sɪk',replace('adj.  恶心的;晕船;不舒服的;腻烦的;\nvt.  吐出;追逐;攻击;\nn.  <口>呕吐物;病人;','\n',char(10)),'','Mum, I feel sick !','妈，我想吐！',replace(replace('【串】船门click(发出喀嚓声),岸上苔thick(厚的),小道就slick(光滑的),虽身体sick(有病的),走起路quick(快的),糖落地pick(捡起),被小狗lick(添吃),生气就kick(踢)\r\n【记】※ sick-患病,sink-降低:患病的人们,体质在降低\r\n※ s-似“美女”,ick-谐音“IC卡”:美女有病了,拿IC卡去看病\r\n※ si-拼音“四”,ck-拼音“刺客”:四个刺客今天身体都不适,都患病了\r\n***联想记忆词汇***\r\nshrewd黄蓉为了shield郭芙,shun仇敌的追杀,shove着郭芙进入shrub,shifting之间,金轮法王就杀了过来,一股臭气令人sicken,黄蓉sick的扭过脑袋,这时候法王看到了郭芙shrink的背影,法王shuffle过来,黄蓉的心都快跳出来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3168,'sickness','''sɪknəs','ˈsɪknəs','n.  疾病;恶心;呕吐;弊病;','sick有病的 + ness 表名词 →疾病','She tried to thrust back the little stabs of home - sickness.','她努力排遣涌上心头的思乡之情.','');
INSERT INTO word VALUES(3169,'side','said','saɪd',replace('n.  面，边;方面;侧面;旁边;\nadj.  侧面的;旁边的;次要的，枝节的;副的;\nvi.  支持，同意;偏袒;附和;站在…一边;','\n',char(10)),'','Italy joined the war on the Allied side in 1915.','1915年，意大利加入协约国参战。',replace(replace('【串】潮汐(tide)边缘(side)广(wide),骑马(ride)皮革(hide)藏(hide)。\r\n【记】※ si-拼音“四”,de-拼音“德”:四个德国人站在一边\r\n※ si-拼音“思”,de-拼音“的”:思想开小差,总是没边的\r\n※ site-位置、地点,side-边:靠边的位置金字塔的地点在尼罗河边','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3171,'sideway','''saidwei;''saidˌwei','''saɪdweɪ','n.  小路，小巷，人行道;胠;','','Don''t elbow me off the sideway.','别把我挤出人行道外.','');
INSERT INTO word VALUES(3172,'sideways','''saɪdwez','ˈsaɪdweɪz',replace('adv.  斜着，斜向一边;以侧面对着;\nadj.  斜向一边的;','\n',char(10)),'side边+ways方向 →斜向一边地<-n->side(边)+ways(副词后缀)→横向地；从旁边','John was shunted sideways to a job in sales.','约翰被平级调动到销售部门的一个岗位上。',replace(replace('【记】※ side-旁边,ways-方法:路边人太多,通过侧身的方法才挤过去\r\n※ side-旁边,way-小路,s-似“美女”:美女向侧面的旁边小路走去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3173,'sigh','sai','saɪ',replace('vi.  叹气;悲叹，悲鸣;\nvt.  叹气地说;\nn.  叹气，叹气声;','\n',char(10)),'','He nuzzled up to his mother with a happy sigh.','他依偎着母亲满意地舒了口气.',replace(replace('【串】他从high(高)处跌下摔伤了thigh(大腿),他sigh(叹)口气说“真倒霉”\r\n【记】※ sigh-叹息,sight-景色:老人对着美丽的景色,轻轻叹气\r\n※ sign-签名,sigh-叹息:死囚签字后叹息一声:“唉,完了”\r\n※ si-拼音“四”,g-拼音“哥”,ht-拼音“胡同”:四哥在胡同里看风景','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3174,'sight','saɪt','saɪt',replace('n.  视力;看见;视野;景象;\nvt.  看见，发现;瞄准;观察;调准瞄准器;\nvi.  （用仪器）瞄准;观察;','\n',char(10)),'','He was careful to keep out of sight.','他小心翼翼地躲开别人的视线。',replace(replace('【串】我sigh(叹息)自己sight(视力)不好,看不清那个sign(标志)\r\n【记】※ sight-视力,light-光:人们的视力离不开光\r\n※ night-夜晚,light-光,sight-风景:夜间无光无风景\r\n※ s-似“蛇”,ight-light光:一条蛇借着光线在看风景','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3175,'sightseeing','''saɪtsiɪŋ','ˈsaɪtsi:ɪŋ','n.  观光，游览;','sight眼光+see看 + ing 名词后缀 → 用眼看 → 观光，游览','Did you have a chance to do any sightseeing ?','你有没有出去游览的机会？',replace(replace('【串】地球上的being(生物),人类穿colthing(衣服),其它生物穿nothing(没有东西),根据他们finding(调查的结果),做出报告corresponding(相应的),故事的ending(结局),火星人来sightseeing(观光)\r\n【记】※ sight-风景、名胜,see-看,ing-名缀:看风景→观光\r\n※ sight-视力,see-看,ing-名缀:观光的视力好能看见远处的美景','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3176,'significance','sɪɡ''nɪfɪkəns','sɪgˈnɪfɪkəns','n.  意义;意思;重要性;','sign记号，信号+ific产生…的+ance名词后缀→带有信号→重要；意义<-n->sign(mark)+ificance(名词后缀)→重要；意义','a decision of major political significance','具有重大政治意义的决定','【记】sign-标记,if-如果,I-我,can-能,ce-拼音“测”:如果我能检测到这个标记的重要性,那是一件非常有意义的事情');
INSERT INTO word VALUES(3177,'silence','''saɪləns','ˈsaɪləns',replace('n.  沉默，无言，无表示，无声，沉静，肃静，寂静，缄默;无音信，失去联系，忘却，湮没，无表示，无音讯;[乐]停止;\nvt.  使安静;使沉默;压制;','\n',char(10)),'','There was an awkward silence.','一阵令人尴尬的沉默。',replace(replace('【记】※ si-拼音“四”,len-拼音“楞”,ce-拼音“侧”:四个人愣在一侧,一片沉默\r\n※ si-拼音“死”,len-谐音“冷”,ce-拼音“厕所”:死人放在冰冷的厕所,那里很寂静','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3178,'silent','''saɪlənt','ˈsaɪlənt',replace('adj.  沉默的，无言的;寂静的，无声的;静止的;[语]不发音的;\nn.  无声电影;','\n',char(10)),'','The "  e  " in " time " is a silent letter.','time中的e不发音.',replace(replace('【串】他多年silent(沉默的)talent(才能)终于violent(激烈)爆发\r\n【记】※ s-似“美女”,I-我,lent-借:美女默默的借给我钱\r\n※ si-拼音“丝”,lent-借:他把我的丝巾借给了别人,却以沉默的态度对我\r\n※ sil-拼音“司令”,e-拼音“鹅”,nt-拼音“农田”:司令把鹅放到农田后,变得非常的沉默','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3179,'silk','sɪlk','sɪlk',replace('n.  丝，蚕丝;丝绸，丝织物;（用于缝纫的）丝线;王室法律顾问;\nvi.  （玉米）处于长须的阶段中;\nadj.  丝的;丝绸的;丝制的;','\n',char(10)),'','The evening dress is made out of pure silk.','这件睡衣是用真丝做的.',replace(replace('【串】送子观音塑像,披上了silk(丝绸),面目如milk(牛奶),巨大的bulk(体积),是文化folk(民间的)\r\n【记】※ si-拼音“四”,lk-拼音“旅客”:四个旅客带着蚕丝\r\n※ milk-牛奶,silk-丝绸,s-似“蛇”:蛇喝了牛奶,竟吐出蚕丝\r\n※ si-拼音“死”,lk-拼音“立刻”:蚕把蚕丝吐完之后就会立刻死去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3180,'silly','''sɪli','ˈsɪli',replace('adj.  蠢的;糊涂的;不明事理的;没头脑的;\nn.  （常用于向孩子指出其愚蠢行为）傻孩子，淘气鬼;傻子，蠢货;','\n',char(10)),'','That was a silly thing to do !','那事做得蠢！',replace(replace('【记】※ silk-丝织品,silly-傻:下雪天穿丝织品,非常傻\r\n※ s-似“美女”,ill-病,y-似“树叉”:美女病得连树枝都不认识了,像傻瓜一样\r\n※ sill-门槛,silly-愚蠢的,s-拼音“死”:从门槛上摔下来的人很愚蠢的,而且不是死就是有病','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3181,'silver','''sɪlvɚ','ˈsɪlvə(r)',replace('n.  银;银币;银制品;银色;\nadj.  银制的;像银的;银色的;银白色的;\nvt.  （在某物上）镀银;使具有银色光泽，使变成银色;','\n',char(10)),'','He amassed a fortune from silver mining.','他靠开采银矿积累了一笔财富。',replace(replace('【串】银(silver)色的月光在河流(river)中颤抖(quiver)\r\n【记】※ sil-拼音“司令”,v-罗马数字“5”,er-拼音“儿”:司令把银子分给了5个儿子\r\n※ sil-拼音“四两”,v-罗马数字“5”,er-拼音“二”:这块银币的重量是四两五二\r\n※ sil-拼音“死了”,v-罗马数字“5”,er-拼音“儿”:等我死了之后,请你把这些银子分给我的五个儿子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3182,'simple','''sɪmpl','ˈsɪmpl',replace('adj.  简单的;单纯的;易受骗的;天真的;\nn.  笨蛋;愚蠢的行为;出身低微者;','\n',char(10)),'sim(one by one)+ple(fold)→简单的；朴素的；单纯的','her austere bedroom with its simple narrow bed','她那仅有一张窄床的简陋卧室',replace(replace('【串】现在美容手术做一个dimple(酒窝),去几个青春pimple(痘),很simple(简单)\r\n【记】※ simple-朴素的,dimple-酒窝:天真朴素的小女孩,脸上的酒窝很迷人\r\n※ s-拼音“四”,mp-拼音“媒婆”,le-拼音“了”:四个媒婆想问题太简单了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3183,'simplify','''sɪmplɪfaɪ','ˈsɪmplɪfaɪ','vt.  简化;使单纯;使简易;','simpli=simply简单的+fy...化→使简化<-n->sim(one by one)+pli(fold)+fy(动词后缀)→使简单；使单纯','Try to simplify your explanation for the children.','你给孩子们讲解要设法讲得简单明了.','simple ( 简单的) +ify');
INSERT INTO word VALUES(3184,'simply','''sɪmpli','ˈsɪmpli','adv.  简单地，朴素地;（引出概括或解释）不过，仅仅;简直;<非正>实在;','sim一次 + ply 折叠 →折一次 → ad.简单地；朴素地','The clock is simply for ornament; it doesn''t work any more.','这架时钟纯属摆设，它再也不走了。','【记】si-拼音“四”,mp-MP3,ly-拼音“老爷”:四个坏的MP3拿给老爷修理,对老爷来说是很简单地');
INSERT INTO word VALUES(3185,'since','sɪns','sɪns',replace('prep.  从…以来;自从…之后;自从;\nadv.  以后，此后;后来;（距今几年）以前;（从那时候起几年）以前;\nconj.  自从…以来;自从…的时候起;既然;因为;','\n',char(10)),'','She''s a changed woman since she got that job.','她自从得到了那份工作，变得判若两人。',replace(replace('【串】since(自从)prince(王子)被mince(切碎)后,他见到刀就wince(退缩)\r\n【记】※ s-似“蛇”,in-在,ce-拼音“厕”:因为蟒蛇在厕所里,后人无人敢再进\r\n※ s-似“美女”,in-在…里,ce-拼音“厕”:由于美女在厕所里所以无法一睹芳容\r\n※ s-似“美女”,in-在,ce-拼音“厕”:由于美女躲在厕所里面,所以你无法目睹她的芳容(所以从此你再也见不到她)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3186,'sincerely','sɪn''sɪrli','sɪnˈsɪəli','adv.  真诚地;诚恳地;谆;','sincere真实的 +ly...地 → 真诚地','We sincerely hope that you will soon be restored to health.','我们衷心希望你早日康复.',replace(replace('【记】※ since-自从,rely-依赖:自从认识你以后,你真诚地态度值得我依赖\r\n※ since-自从,rel-拼音“热恋”,y-you你:自从你热恋以来,变得很真诚地\r\n※ since-自从,re-拼音“热”,ly-拼音“老爷”:自从天气变热之后,她对老爷开始变得真诚了(主动买冰棍)\r\n***联想记忆词汇***\r\n面对刘备张飞关羽simultaneously siege自己,吕布轻轻的sigh,“sin,sin,当初就是我silly的投靠了董卓才落的如此下场,还不如回家种田significant,虽然家里silica田不好,可毕竟是自己的家啊,没事儿的时候simmer点母鸡,也强过如此生活,反对刘备就signify着灭亡啊~~” simulate 吕布的演员在台上悲愤的唱着','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3187,'sing','sɪŋ','sɪŋ',replace('vt.& vi.  唱，歌唱，吟诵;\nvi.  （鸟）鸣;嗡嗡叫;呜呜作响;发嗖嗖声;\nv.  耳鸣;〈诗〉作诗;歌颂，赞美，称赞;唱着使…;\nn.  呜呜声，嗖嗖声;〈美口〉歌唱会;','\n',char(10)),'','The congregation stood to sing the hymn.','会众站起来唱圣歌。',replace(replace('【记】※ s-似“蛇”,ing-谐音“鹰”:蛇跟鹰一起唱歌\r\n※ sing-演唱,singe-烧焦:她的演唱歌声烤焦了我的心灵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3188,'sir','sɝ','sɜ:(r)','n.  先生;（用于姓名前）爵士;（中小学生对男教师的称呼）先生;老师;','','Air Chief Marshal Sir Robin Hall','空军上将罗宾∙霍尔爵士','');
INSERT INTO word VALUES(3189,'sister','''sɪstɚ','ˈsɪstə(r)',replace('n.  姐妹;（称志同道合者）姐妹;修女;护士;\nadj.  姐妹般的;同类型的;\nv.  如姐妹般相待;','\n',char(10)),'','Mr Darcy''s affection for his sister','达西先生对他妹妹的关爱之情','【记】si-拼音“是”,st-拼音“石头”,er-拼音“儿”:姐妹们是石头儿里蹦出来的');
INSERT INTO word VALUES(3190,'sit','sɪt','sɪt',replace('vt.& vi.  （使）坐;\nvi.  坐落;处在;（在…中）任职;（议会、委员会、法庭等）开会;\nvt.  使就座;','\n',char(10)),'','Are you having a sit - down meal or a buffet at the wedding?','你想在婚礼中摆桌宴还是搞自助餐?','【记】six-六,sit-就坐:请在六号位就座');
INSERT INTO word VALUES(3191,'situation',',sɪtʃu''eʃən','ˌsɪtʃuˈeɪʃn','n.  （人的）情况;局面，形势，处境;位置;[心理学]情境;','situ=site位置 + ation 名词后缀→ 形势,环境','Steps have been taken to ameliorate the situation.','已经采取措施以改善局面。',replace(replace('【记】※ sit-坐,u-you你,ation-谐音“爱神”:你坐在爱神的位置\r\n※ sit-坐,u-you你,at-在,I-我,on-上:你坐在头上,情况不妙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3192,'six','sɪks','sɪks',replace('n.  六;六个;六岁;六点;\nnum.  六;六个;','\n',char(10)),'','The survivors were adrift in a lifeboat for six days.','幸存者在救生艇上漂流了六天。','');
INSERT INTO word VALUES(3193,'sixteen',',sɪks''tin','ˌsɪksˈti:n',replace('n.  十六，十六个;十六岁;十六点钟;十六的记号;\nnum.  十六;第十六;\nadj.  十六的;十六个的;','\n',char(10)),'','She is sixteen but has a mental age of five.','她十六岁，而智力年龄是五岁。','');
INSERT INTO word VALUES(3194,'sixteenth','''sɪks''tinθ','ˌsɪks''ti:nθ',replace('n.  第十六;月的第十六日;十六分之一;\nadj.  第十六的;十六分之一的;\nnum.  第十六;','\n',char(10)),'sixteen十六+th第... \/...分之一→ 第十六；十六分之一','the site of a sixteenth century abbey','一座十六世纪的修道院的旧址','');
INSERT INTO word VALUES(3195,'sixth','sɪksθ','sɪksθ',replace('pron.  第六;第六感觉;特别感应;直觉;\nn.  （英国中学的最高年级）六年级;[乐]六度音程;','\n',char(10)),'six六+th第...\/...分之一 →第六，六分之一','Sue is in the sixth form now.','休正在读中学最后两年。','');
INSERT INTO word VALUES(3196,'sixty','''sɪksti','ˈsɪksti','num.  六十;','six六+ty十 →六十  ','She was in continuous employment until the age of sixty-five.','她连续不断地受雇于人，一直工作到六十五岁。','');
INSERT INTO word VALUES(3197,'size','saɪz','saɪz',replace('n.  大小，尺寸;规模;胶料，浆糊;巨大，大量;\nvt.  按大小排列;改变…的大小;上胶料，上浆;上涂料;\nadj.  一定尺寸的;','\n',char(10)),'','This report is an acknowledgement of the size of the problem.','这个报告承认了问题的严重性。',replace(replace('【串】花木兰作战方案summarize(概括),已经上级authorize(授权),敌人特点characterize(描绘......的特性),战胜获得prize(奖金),属于特制size(尺寸),上司把此emphasize(强调)\r\n【记】※ site-位置,size-尺寸:小桥的位置和尺寸\r\n※si-拼音“四”,ze-拼音“择”:提供四种尺码的鞋子供你选择','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3198,'ski','ski:, ʃi:','ski:',replace('n.  滑雪;滑雪板;滑水橇;滑行装置;\nv.  滑雪，滑冰;','\n',char(10)),'','His father bought a ski outfit for him on his birthday.','他父亲在他生日那天给他买了一套滑雪用具.',replace(replace('【记】※ ski-滑雪,sky-天空:向山上飞快地滑雪,直冲向天空\r\n※ s-似“美女”,k-拼音“看”,I-我:美女在旁边看我滑雪,赞叹道“技术太精湛了!”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3199,'skill','skɪl','skɪl','n.  技能，技巧;熟练，巧妙;才能，本领;','','He was magnanimous in defeat and praised his opponent''s skill.','他对失败表现得很洒脱，并且赞扬了对手的才能。',replace(replace('【串】节约(thrifty)使这个濒临破产的企业又兴旺(thrive)起来,工人们激动(thrill),发出尖叫(shrill),并表示要积极参加训练(drill),努力学会技术(skill),把企业搞得更好\r\n【记】※ s-似“蛇”,kill-杀:杀蛇是需要技巧的\r\n※ ski-滑雪,ll-似数字“11”:滑雪有11种技巧\r\n※ skill-技巧,I-我,skull-头,u-you你:我有技巧,你有头脑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3200,'skilled','skɪld','skɪld','adj.  熟练的，有技能的;需要技能的;娴;','skill技术+ed有...的→有技术的 →熟练的','We need skilled workers and technical know-how.','我们需要熟练工人和专业技术知识。','');
INSERT INTO word VALUES(3201,'skillful','''skɪlfəl','''skɪlfʊl','adj.  灵巧的，熟练的;制作精巧的;圆熟;','skill技术+ful…的→有技术的 →熟练的 ','Soon they became very skillful in answering such questions.','很快他们就会很熟练地回答这种问题了.','');
INSERT INTO word VALUES(3202,'skillfully','''skilfuli;''skilfəli','''skɪlfʊlɪ','adv.  巧妙地，精巧地;','','The author skillfully fuses these fragments into a cohesive whole.','作者将这些片断巧妙地结合成一个连贯的整体.','');
INSERT INTO word VALUES(3203,'skin','skɪn','skɪn',replace('n.  皮，皮肤;（蔬菜，水果等）外皮;毛皮;\nvt.  剥皮，削皮;擦破皮，擦伤;欺骗;\nvi.  使愈合，长皮;\nadj.  <俚>色情的;','\n',char(10)),'','The cream is easily absorbed into the skin.','这种乳霜皮肤易吸收。',replace(replace('【串】她的雪橇掠过(skim)原野,跳(skip)过小沟,到达终点时,脸上的皮肤(skin)都冻红了\r\n【记】※ s-似“蛇”,kin-king国王:蛇和国王互换皮肤\r\n※ s-拼音“深”,k-拼音“刻”,in-在:将图案深刻在皮肤里即为纹身\r\n※ s-似“蛇”,k-拼音“刻”,in-进入:这个地痞把“蛇”形图案刻入皮肤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3205,'skirt','skɝt','skɜ:t',replace('n.  裙子;边缘;（连衣裙、外衣等的）下摆;（车辆或机器基座的）挡板;\nvt.& vi.  位于…的边缘;沿…的边缘走;绕开;避开;','\n',char(10)),'','She smoothed the creases out of her skirt.','她把裙子上的皱褶弄平。',replace(replace('【记】※ skirt-裙子、逃避:穿裙子的女人擅长逃避问题\r\n※ sk-拼音“上课”,I-我,rt-拼音“人体”:上课的时候我给人体模特穿裙子\r\n※ shirt-衬衫,skirt-裙子:衬衫围在腰上,乍看像条裙子(男孩穿衬衫,女孩穿可爱的裙子)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3206,'sky','skaɪ','skaɪ',replace('n.  天（空）;\nvt.  将…击向空中;将…高挂;','\n',char(10)),'','a clear blue sky betokening a fine day','预示着好天气的晴朗蓝天','【记】s-似“美女”,K-国王,y-似“树丫”:美女跳到天空中,拿出一张国王牌,快速地飞到一棵大树的树丫上');
INSERT INTO word VALUES(3207,'skyscraper','''skaɪ''skrepɚ','ˈskaɪskreɪpə(r)','n.  摩天大楼，超高层大楼;特别高的东西;','sky天空 + scrap擦 + er表物→擦到天空的楼→ 摩天楼','A skyscraper has been erected.','一栋摩天大楼拔地而起.',replace(replace('【记】※ sky-天空,scraper-刮刀:摩天大楼就像一把插向天空的刮刀\r\n※ sky-天空,s-似“美女”,cr-拼音“粗人”,ap-拼音“阿婆”,er-拼音“儿”:美女、粗人、阿婆的儿子站在和天空一样高的摩天大楼上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3208,'slavery','''slevəri','ˈsleɪvəri','n.  奴隶身份;奴隶制度;苦役，奴隶般的劳动;奴役，束缚，屈从，耽迷（酒色等）;','slav=slave奴隶+ery表行为，身份 →奴隶身份<-n->slave(奴隶)+ry(表示抽象名词的后缀)→奴隶状态；苦役；奴隶制度','the abolition of slavery','奴隶制的废除',replace(replace('【记】※ slave-奴隶,ry-人妖,人妖向奴隶颁布了奴隶制度\r\n※ sl-拼音“司令”,a-一,very-非常:一个司令非常爱奴隶制度','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3209,'sleep','slip','sli:p',replace('vi.& link-v.  睡，睡觉;\nvi.  睡，睡觉;睡眠状态;\nvt.  为…提供床位;提供住宿;以睡觉打发日子;\nn.  睡眠;','\n',char(10)),'','Sleep has often been thought of as being in some way analogous to death.','人们常常认为睡眠在某种意义上来说类似死亡。',replace(replace('【记】※ sheep-绵羊,sleep-睡:温柔小绵羊,睡相真可爱\r\n※ s-似“蛇”,le-拼音“乐”,ep-拼音“鹅皮”:这条蛇快乐地披上鹅皮睡觉去了\r\n※ s-似“蛇”,le-拼音“乐”,e-拼音“鹅”,p-拼音“跑”:蛇乐了,因为它看到鹅跑不动在那睡觉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3210,'sleeve','sliv','sli:v',replace('n.  [机]套筒，套管;袖子，袖套;唱片套;\nvt.  给…装袖子;给…装套筒;','\n',char(10)),'','She tugged at his sleeve to get his attention.','她拽了拽他的袖子引起他的注意。',replace(replace('【记】※谐音“使力舞”:演员袖子大又长,台上演戏使力舞\r\n※ sleave-丝棉,sleeve-袖子:用丝棉做的袖套破烂不堪\r\n※ sl-拼音“司令”,e-拼音“鹅”,eve-前夜:司令前夜给鹅做了袖套','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3211,'slide','slaɪd','slaɪd',replace('vi.  滑落;下跌;打滑;[棒球]滑垒;\nvt.  衰落（成）;逐渐降低;使悄悄转动;（使）快捷而悄声地移动;\nn.  幻灯片;降低;','\n',char(10)),'','Can you slide out of the room without the chairman seeing you?','你能悄悄溜出屋子而不被主席看见吗?',replace(replace('【记】※ slide-幻灯片,slice-薄片:幻灯片是一张薄片\r\n※ s-似“蛇”,li-拼音“梨”,de-拼音“的”:蛇抱着一个梨从高高的滑道上滑下来\r\n※ s-似“蛇”,li-拼音“里”,de-拼音“的”:被吞进蛇肚子里的人,还以为进了滑道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3212,'slow','slo','sləʊ',replace('adj.  慢的;迟钝的;温和的;慢于…的;\nadv.  慢慢地;缓慢地;\nvt.& vi.  （使）缓行，（使）减速;\nvi.  变慢;变萧条;\nvt.  放慢;阻碍;','\n',char(10)),'','an agonizingly slow process','极其缓慢的过程',replace(replace('【串】glow(光辉)伴着blow(吹)奏,slow(缓慢地)flow(流动)\r\n【记】※slew-大量的,slow-慢慢地:大量的储存是慢慢地聚集的\r\n※ s-似“美女”,low-低:美女低着身子,走的很慢\r\n※ s-拼音“四”,low-矮的:驮普洱茶的四匹矮马在慢慢地走','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3213,'small','smɔl','smɔ:l',replace('adj.  小的;难为情的;低级的，卑劣的;细微的，微弱的;\nadv.  小小地;卑鄙地;\nn.  细小部分，腰部;琐碎东西;身份低的人;矮小的人;','\n',char(10)),'','These small particles agglomerate together to form larger clusters.','这些颗粒聚结形成较大的团。',replace(replace('【记】※ small-小,mall-购物商场:小的购物商场\r\n※ small-小,smell-气味:臭虫虽小,气味难闻\r\n※ s-似“美女”,ma-拼音“妈”,ll-似“筷子”:美女妈妈用的筷子是很小的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3214,'smile','smaɪl','smaɪl',replace('n.  微笑，笑容;\nvt.  以微笑表示;以微笑完成;\nvi.  微笑;赞许;不在乎;','\n',char(10)),'','A smile suddenly animated her face.','她嫣然一笑，立显容光焕发。',replace(replace('【记】※ s-拼音“四”,mile-英里:演员一个微笑可感染四英里的人群\r\n※ sm-拼音“色魔”,I-我,le-拼音“了”:色魔冲着我微笑了,好可怕\r\n※ s-拼音“师”,mi-拼音“迷”,le-拼音“乐”:老师面带微笑讲着课,学生听得入迷乐陶陶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3215,'smog','smɑːɡ','smɒg','n.  烟雾;烟尘;烟雾污染;','','attempts to reduce smog caused by traffic fumes','旨在降低车辆尾气造成的烟雾的措施',replace(replace('【记】※ smoke-抽烟,smog-烟雾:抽烟搞得屋内烟雾缭绕\r\n※ s-似“美女”,mog-拼音“魔鬼”:美女让魔鬼化成了烟雾\r\n※ sm-拼音“师妹”,o-形似“蛋”,g-似“9”:师妹把9个蛋放在烟雾里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3216,'smoke','smok','sməʊk',replace('n.  烟;吸烟;\nvi.  冒烟;抽烟;快速;\nvt.  用烟熏制;吸（烟），抽;','\n',char(10)),'','acrid smoke from burning tyres','燃烧轮胎产生的刺鼻气味',replace(replace('【串】stoke(烧火)容易smoke(冒烟),moke(笨人)都知道\r\n【记】※ s-拼音“舍”,mo-拼音“莫”,ke-拼音“客”:宿舍里聊天,莫让客抽烟\r\n※ s-似“蛇”,mo-拼音“模”,ke-拼音“咳”:毒烟把蛇和模特都熏得咳嗽了\r\n※ s-似“美女”,mo-拼音“魔”,ke-拼音“渴”:美女在抽烟,魔鬼口渴在喝可乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3217,'smoker','''sməukə','ˈsməʊkə(r)','n.  吸烟者;','','It transpired that the fire was caused by a careless smoker.','据传这场大火是由一位粗心的吸烟者造成的.','');
INSERT INTO word VALUES(3218,'smooth','smʊð','smu:ð',replace('adj.  光滑的;流畅的;柔软的;温和的，安详的;\nvt.  使平滑;排除，消除;安抚，平息;使优雅;\nvi.  变平和，变缓和;\nn.  平地，平面;','\n',char(10)),'','Blend the flour with the milk to make a smooth paste.','把面粉和牛奶调成均匀的面糊。',replace(replace('【串】洁白的tooth(牙齿),皮肤smooth(光滑的),摆一个booth(货摊),姐妹两个都倒卖cloth(衣料)\r\n【记】sm-拼音“师母”,oo-似“蛋”,th-拼音“天河”:师母从天河买来的两个蛋非常的平滑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3219,'snack','snæk','snæk',replace('n.  快餐，点心;加餐;\nvi.  吃快餐;','\n',char(10)),'','I only have time for a snack at lunchtime.','中午，我的时间只够吃点心。',replace(replace('【记】※ snack-点心,slack-懒散消极怠工:饱食点心,人显懒散\r\n※ 谐音“似耐客”:小吃提供的能量似乎只能让人耐上一刻钟\r\n※ s-似“美女”,na-拼音“那”,ck-拼音“刺客”:美女拿一些小吃给刺客','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3220,'snake','snek','sneɪk',replace('n.  蛇;奸险的人;卑劣的人;蛇形浮动汇率制;\nvt.  沿…曲折前进（或延伸）;<美>/<口>拖，拉（木材等）;\nvi.  曲折前进（或延伸）;蛇行，悄悄地爬行;','\n',char(10)),'','The snake coiled up, ready to strike.','那条蛇盘绕起来准备攻击。',replace(replace('【串】山里有只snake(蛇),不知什么sake(缘由),一天突然wake(苏醒),赶快爬出lake(湖水),口里咬着cake(蛋糕),尾巴不停quake(发抖),农夫抛下rake(耙子),杀死剥皮bake(烤),这是一个mistake(错误)\r\n【记】※ shake-摇动,snake-蛇:立起身子摇动,蟒蛇正在跳舞\r\n※ s-似“蛇”,na-拼音“拿”,ke-拼音“可”:蛇拿起了一瓶可乐\r\n※ s-似“美女”,na-拼音“拿”,ke-拼音“渴”:一个美女拿了一瓶饮料给一条口渴的蛇喝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3221,'snatch','snætʃ','snætʃ',replace('n.  抢;一阵子，一下工夫;很小的数量;<美俚>诱拐;\nvi.  作出握住或抢夺的动作;很快接受;\nvt.  抢夺，夺得;及时救助;[体育运动]举重;','\n',char(10)),'','She managed to snatch the gun from his hand.','她设法从他手里夺过了枪。',replace(replace('【记】※ snatch-抢,watch-手表:坏蛋抢手表\r\n※ s-似“美女”,nat-拼音“那天”,ch-拼音“吃”:美女那天吃剩下的东西都被抢走了\r\n※ s-似“美女”,na-拼音“拿”,t-似数字“七”,ch-拼音“长”:美女拿了七部长虹电视机后被抓住','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3222,'sneaker','''sni:kə','ˈsni:kə(r)','n.  〈口〉橡皮底帆布鞋;〈美〉鬼鬼祟祟的人;','','I have a sneaker factory in Canada?','我还有个在加拿大的帆布运动鞋厂?','');
INSERT INTO word VALUES(3223,'snow','sno','snəʊ',replace('n.  雪，雪花;积雪;雪季;\nvt.  使纷纷落下;使变白;下雪;被雪覆盖，被雪阻挡;\nvi.  降雪;','\n',char(10)),'','Heavy snow has caused total chaos on the roads.','大雪导致道路上交通一片混乱。',replace(replace('【记】※ s-似“美女”,now-现在:美女现在想去看雪\r\n※ snow-下雪,show-表明:冬季下雪,表明天寒\r\n※ s-似“蛇”,now-现在:下雪的时候,蛇正在冬眠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3224,'snowball','''snəubɔ:l;''snəuˌbɔ:l','ˈsnəʊbɔ:l',replace('n.  雪球;[植]荚蒾属;\nvi.  打雪仗;滚雪球般增大;\nvt.  向…掷雪球;使滚雪球般增大;','\n',char(10)),'','All this publicity has had a snowball effect on the sales of their latest album.','所有这些宣传对他们最新唱片的销售产生了一种滚雪球效应。','');
INSERT INTO word VALUES(3225,'snowman','''snomæn','ˈsnəʊmæn','n.  雪人;',' snow雪+ man人→ n.  雪人','Dani''s making a snowman.','达尼在那里堆雪人.','');
INSERT INTO word VALUES(3226,'snowy','''snoɪ','ˈsnəʊi','adj.  下雪的;被雪覆盖的;雪白的，洁白无瑕的;多雪的;','snow雪+y...的 →多雪的','We strode across the snowy fields.','我们大步流星地穿过雪封的旷野。','【记】snow-雪,y-似“树丫”:在多雪的冬天,雪把树丫覆盖了');
INSERT INTO word VALUES(3227,'so','so','səʊ',replace('adv.  这样;很;（表示程度）这么;同样;\nconj.  （表示因果关系）因此;（表示目的）为了;（引出下文）;（认为某事无关紧要，尤用于反驳他人的指责时）（口语）;\npron.  如此;这样;大约;左右;\nint.  [表示同意、赞成等] 好啦，就这样吧！停下！（停住）别动！;[表示惊讶、冷淡等] 哦;真的吗;\nadj.  真的;事实如此的;如此的;整齐的;','\n',char(10)),'','Calm down! Don''t get so agitated.','冷静下来！别那么激动。','');
INSERT INTO word VALUES(3233,'soap','sop','səʊp',replace('n.  肥皂;肥皂剧;[化]皂，脂肪酸盐;\nvt.  抹肥皂;用肥皂擦洗;<俚>拍…的马屁，吹捧（某人）;\nvi.  用肥皂擦洗;','\n',char(10)),'','She did out the bathroom with lots of soap and hot water.','她用了大量肥皂和热水打扫浴室.',replace(replace('【记】※ so-如此,ap-拼音“阿婆”:肥皂如此小了,阿婆还舍不得扔掉\r\n※ so-如此,ap-拼音“阿婆”:阿婆如此地喜欢肥皂,连洗脸都不用洗面奶\r\n※ soup-汤,soap-肥皂:有一次,我爷爷做菜时把肥皂当豆腐打汤,闹了一场笑话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3234,'sob','sɑb','sɒb',replace('vi.  呜咽;发呜咽声;\nvt.  哭诉，呜咽着说;哭得使…;\nn.  啜泣（声），呜咽（声）;','\n',char(10)),'','A sob caught in his throat.','他泣不成声。',replace(replace('【串】他sob(哭泣)job(工作)被rob(剥夺)\r\n【记】※ sob-似数字“506”:506个人在呜咽\r\n※ rob-抢劫,sob-哭泣:钱包被抢,伤心哭泣\r\n※ sober-适度的,sob-啜泣:适度的啜泣能缓解痛苦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3235,'socialism','''soʃəlɪzəm','ˈsəʊʃəlɪzəm','n.  社会主义;','soc社会+ial...的+ism主义 → 社会主义<-n->soci(companion)+alism(名词后缀)→社会主义；社会主义运动','William Morris was one of the early prophets of socialism.','威廉∙莫里斯是社会主义的早期传播者之一。','【记】so-似数字“50”,cial-谐音“手”,I-我,sm-拼音“师妹”:在社会主义,我和师妹有50只手');
INSERT INTO word VALUES(3236,'socialist','''soʃəlɪst','ˈsəʊʃəlɪst',replace('n.  社会主义者;\nadj.  社会主义的;社会党的;','\n',char(10)),'social社会的+ist信仰者，专家 →社会主义者（的）<-n->soci(companion)+alist(名词后缀)→社会主义者；社会党党员','This paper is the official organ of the Socialist Party.','这份报纸是社会党的正式机关报.','');
INSERT INTO word VALUES(3237,'sofa','''sofə','ˈsəʊfə','n.  沙发;','','The sofa would be less obtrusive in a paler colour.','沙发的颜色再浅一点就不那么扎眼了。',replace(replace('【串】喝一杯soda(汽水),大使坐sofa(沙发),眼看着agenda(议事日程),手里签visa(签证),口里做宣传\r\n【记】※ sofa-沙发,soft-柔软的:这套沙发,如此柔软\r\n※ so-似“数字50”,fa-拼音“发”:在长沙发上发现了50元钱,这下可发了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3238,'soft','sɔft','sɒft',replace('adj.  软的，柔软的;温和的，柔和的;不含酒精的;轻松的;\nn.  柔软之物，柔软的部分;\nadv.  柔和地;温柔地;','\n',char(10)),'','She speaks with a soft West Country burr.','她说话带有一种西部地区浓重r音的口音。',replace(replace('【串】筛(sift)沙子的工作是轮班(shift)干的,但人少时需要连轴(shaft)转,软弱(soft)的人不能胜任\r\n【记】※ soft-柔软,sort-种类:柔软的物质,种类有很多\r\n※ so-如此,ft-拼音“斧头”:如此柔和的的斧头,真没用\r\n※ s-似“美女”,o-似“太阳”,ft-拼音“匪徒”:柔软的美女在太阳普照的大白天被匪徒抢劫钱包','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3240,'softball','''sɔftbɔ:l;''sɔftˌbɔ:l','ˈsɒftbɔ:l','n.  垒球（运动）;','','The softball is solid.','垒球是实心的.','');
INSERT INTO word VALUES(3241,'software','''sɔftwɛr','ˈsɒftweə(r)','n.  软件;软体;软设备;','soft软的+ware物件→ 软件','He bought a new software package.','他买了一个新的软件包.','【记】soft-柔软的,w-拼音“我”,are-是:我使用的软件是软的');
INSERT INTO word VALUES(3242,'solar','''solɚ','ˈsəʊlə(r)',replace('adj.  太阳的，日光的;利用太阳能的;根据太阳决定或测定的;\nn.  日光浴室;','\n',char(10)),'sol太阳+ar表名词，人，物 →太阳的 <-n->sol(sun)+ar(形容词后缀)→太阳的；与太阳有关的','the heliocentric model of the solar system','太阳系的日心模型',replace(replace('【记】※ solar-太阳的,sole-唯一:太阳光是地球唯一的光源\r\n※ so-如此,lar-large巨大:太阳的能量是如此的巨大\r\n※ so-似数字“50”,lar-拼音“蜡人”:50个蜡人在太阳底下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3243,'solid','''sɑlɪd','ˈsɒlɪd',replace('adj.  固体的;实心的;结实的，可靠的;可信赖的;\nn.  固体;立体图形;立方体;','\n',char(10)),'solidus(firm)+id(形容词后缀)→固体的；牢固的；纯粹的','The team''s bullpen is solid this year.','今年该队的候补投手实力不错。',replace(replace('【串】法术是valid(有效的),盖上了lid(盖子),将摧毁solid(固体的),至少变invalid(残疾者),站烈火amid(在…中间),老孙非timid(胆小的)\r\n【记】※ so-那么,lid-盖子:那么结实的盖子\r\n※ so-这样,lid-盖子:盖子这样的东西是固体,不可能是液体\r\n※ so-所以,lid-盖子:有固定形状和体积的物体是固体,所以盖子就是固体','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3244,'some','sʌm','səm',replace('adj.  一些;某个;大约;相当多的;\npron.  一些;若干;其中的一部分;（数量不确切时用）有些人;\nadv.  非常;相当;<美>稍微;','\n',char(10)),'','Their plan had some difficulties in being in operation.','他们在执行计划时遇到一些困难.','');
INSERT INTO word VALUES(3245,'somebody','''sʌmbədi','ˈsʌmbədi',replace('pron.  某人，有人;\nn.  大人物，重要的人物;','\n',char(10)),' some 有些 +body 人→ pron.某人，有人','There''s always somebody at home in the evenings.','晚上总有人在家。','');
INSERT INTO word VALUES(3246,'someone','''sʌmwʌn','ˈsʌmwʌn',replace('pron.  某人，有人;\nn.  某个人;','\n',char(10)),'some某些+one一个 → 某人','Someone must have blabbed to the police.','一定有人向警方告密了。','');
INSERT INTO word VALUES(3247,'something','''sʌmθɪŋ','ˈsʌmθɪŋ',replace('pron.  某物，某事;重要的事物[人]，有一定意义的事物;\nn.  （表示不确切的描述或数量）大致，左右;\nadv.  非常;有点;大约;','\n',char(10)),'some有些+thing事 → 某事，某物','She sensed something was amiss and called the police.','她觉得有点不对头，就叫了警察。','');
INSERT INTO word VALUES(3248,'sometimes','''sʌmtaɪmz','ˈsʌmtaɪmz','adv.  有时，间或;时而;','sometime某一时间的+s表副词 →有时<-n->sometime(在某时)+s(副词后缀)→有时','Even friends disagree sometimes.','即便是朋友有时也有分歧。','【记】some-一些,ti-拼音“踢”,me-我,s-似“美女”:有时会有一些美女踢我');
INSERT INTO word VALUES(3249,'somewhere','''sʌmwɛr','ˈsʌmweə(r)','adv.  某处，在某处;在[到]某处;不知道在[到]什么地方;某地;','some某个+where哪里 → 在某处','I''m sure I could buy this more cheaply somewhere else.','我相信我能在别的地方更便宜地买到这种物品。','【记】some-某,where-什么地方:即某处');
INSERT INTO word VALUES(3250,'son','sʌn','sʌn','n.  儿子;孩子;男性后裔;圣子（耶稣基督）;','','He abdicated in favour of his son.','他把王位让给了儿子。','');
INSERT INTO word VALUES(3251,'song','sɔŋ','sɒŋ','n.  歌曲;歌唱（艺术）;诗歌，韵文;鸟叫声，鸟语;','','an incredibly cheesy love song','一首极其庸俗的情歌','【记】song-拼音“送”:送你一首歌曲');
INSERT INTO word VALUES(3252,'soon','sun','su:n','adv.  立刻，马上;一会儿，不久;快;宁愿;','','The whole building was soon ablaze.','整栋大楼很快就熊熊燃烧起来。',replace(replace('【记】※ soon-不久,moon-月亮:夜幕降临不久,月亮爬上天空\r\n※ spoon-调羹,soon-快:近制调羹哪去了?赶快分头去寻找','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3254,'sorrow','''sɔro','ˈsɒrəʊ',replace('n.  悲痛;悔恨，惋惜;伤心事;\nvt.& vi.  悲痛;遗憾;','\n',char(10)),'','It helps to share your sorrow with someone else.','向他人诉说你的痛苦对你是有益的.',replace(replace('【串】后羿sorrow(悲痛)得不得了,tomorrow(明天)要射日了,可现在还没borrow(借)到arrow(箭)\r\n【记】※ borrow-借,sorrow-悲伤:借钱很悲哀\r\n※ sorry-对不起,sorrow-悲伤:对不起,我无法减轻你的悲伤\r\n※ s-似“蛇”,orrow-borrow借:向一条蛇借蛇胆是一件让人痛苦的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3255,'sorry','''sɔri','ˈsɒri','adj.  对不起的;无价值的，低等的;遗憾的;感到伤心的;','','Afterwards she was sorry for what she''d said.','后来她后悔说了那些话。',replace(replace('【串】sorry(对不起),让你为lorry(卡车)的事worry(担心)\r\n【记】s-似“美女”,or-还是,ry-拼音“人妖”:对不起我看不出是美女还是人妖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3256,'soul','sol','səʊl',replace('n.  灵魂;精神;幽灵;人;\nadj.  美国黑人文化的;','\n',char(10)),'','The soul is immortal.','灵魂不灭。',replace(replace('【串】听狗在howl(嗥叫),树上是owl(猫头鹰),手捧着bowl(碗),在地上crawl(爬行),气味是foul(发臭的),震撼人soul(灵魂)\r\n【记】※ soil-土壤,soul-灵魂:这块土壤埋有灵魂\r\n※ sou-拼音“搜”,l-似数字“1”:搜索一个人的灵魂\r\n※ soup-汤,soul-灵魂:即将饿死的时候,人可以为了一碗汤而出卖灵魂吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3257,'sound','saʊnd','saʊnd',replace('n.  声音，声响;音调，声调;声波;嘈杂声;\nvi.  响，发声;听起来，好像;回响;[音乐]乐器等被奏响;\nvt.  使出声，使发声;清楚地发出;宣布，发表;颂扬;\nadj.  健全的;合理的;完好的，无损的;明智的;\nadv.  彻底地，充分地;','\n',char(10)),'','I can''t bear the sound of chalk scraping on a blackboard.','我受不了粉笔在黑板上摩擦时发出的刺耳声音.',replace(replace('【串】杨二郎的hound(猎犬),发出疯狂sound (声音),咬出很深wound(伤口)\r\n【记】※ found-建立,sound-健全的:建立健全的人格\r\n※ sou-拼音“嗖”,nd-拼音“牛顿”:牛顿听到了嗖的声音\r\n※ hound-猎犬,sound-声:猎犬的叫声是猎人最好的帮手','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3258,'soup','sup','su:p',replace('n.  汤，羹;浓雾;硝化甘油炸药;困境;\nvt.  加大马力;','\n',char(10)),'','a rather bland diet of soup, fish and bread','一个淡而无味的汤、鱼加面包的食谱',replace(replace('【记】※ so-如此,up-上:如此上乘的汤,不喝不行啊\r\n※ sou-拼音“搜”,p-拼音“皮”:搜出的肉皮,熬成了汤\r\n※ sou-拼音“馊”,p-拼音“婆”:婆婆端上来一碗嗖了的汤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3259,'sour','''sauə','ˈsaʊə(r)',replace('adj.  有酸味的;敌对的;坏脾气的;别扭的;\nvi.  变酸，变馊;发酵;厌烦;败坏;\nvt.  变坏，恶化;使变酸;使失望;使不毛;\nn.  酸味;苦事;','\n',char(10)),'','Thomas made a little grimace, perhaps he thought the wine was sour.','托马斯微微皱起眉头可能是他认为酒发酸了.',replace(replace('【记】※ s-似“蛇”,our-我们的:蛇把我们的酸萝卜偷走了\r\n※ sour-发酸的、酸的,flour-面粉:发酸的面粉是酸的\r\n※ s-似“美女”,our-我们的:我们班的美女脾气是坏的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3260,'south','saʊð','saʊθ',replace('n.  南方;南部;美国南方各州;（南半球的）发展中国家;\nadj.  南的;（风）来自南方的;南风的;南方吹来的;\nadv.  向南方，在南方;','\n',char(10)),'','the animals and birds of South America','南美的鸟兽',replace(replace('【串】那youth(青年)一mouth(口)south(南方)话\r\n【记】※ sou-拼音“搜”,th-拼音“天河”:搜查天河的南部\r\n※ sou-拼音“嗖”,th-拼音“天河”:嗖的一声就飞到了南方的天河\r\n※ south-南方,youth-年轻人,mouth-嘴巴:南方的年轻人嘴巴很会说话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3261,'southeast',',saʊθ''ist','ˌsaʊθ''i:st',replace('n.  东南，东南方，（美国）东南部;东南地区;\nadv.  在东南;从东南;向东南;来自东南;\nadj.  东南的;向东南的;位于东南的;东南部的;','\n',char(10)),'south南部+east东部→东南方，向东南，东南方的','There is a garage in the southeast corner of his house.','他房子的东南角有一个车房.','');
INSERT INTO word VALUES(3262,'southern','''sʌðɚn','ˈsʌðən',replace('adj.  南方的，南部的;来自南方的;\nn.  南方人，南部人;','\n',char(10)),'south南+ern...方向的 →南方的 <-n->south(南)+ern(形容词后缀)→南方的；来自南方的','He barnstormed across the southern states in an attempt to woo the voters.','他在南方各州作巡回演说，企图拉选票。','');
INSERT INTO word VALUES(3263,'southwest',',saʊθ''wɛst','ˌsaʊθ''west',replace('n.  西南，西南方，;西南部;\nadv.  向西南;\nadj.  西南的，西南部的;','\n',char(10)),'','Spain lies to the southwest of France.','西班牙位于法国西南.','');
INSERT INTO word VALUES(3264,'souvenirs','''sʊvə,nɪr','su:və''nɪəz','n.  纪念品( souvenir的名词复数 );','','These souvenirs were gathered from all parts of the world.','这些纪念品是从世界各地收集来的.','');
INSERT INTO word VALUES(3265,'sow','so','səʊ',replace('vt.& vi.  播（种），播种于;\nvt.  灌输;激起;散布;煽动;\nn.  母猪;','\n',char(10)),'','The piglets are taken from the sow to be fattened for market.','这些小猪被从母猪身边带走，好育肥上市。',replace(replace('【记】※ slow-缓慢的,sow-播种:缓慢地播种\r\n※ s-似“美女”,ow-拼音“欧文”:美女和欧文在地里播种\r\n※ cow-牛,sow-播种,s-似“美女”:牛在田里是耕地,美女在田里是播种','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3266,'space','spes','speɪs',replace('n.  空间，太空;空白，间隔;空隙;片刻;\nvt.  把…分隔开，留间隔于…之间;\nvi.  以一定间隔排列;','\n',char(10)),'','Sign your name in the blank space below.','把名字签在下面的空白处。',replace(replace('【串】贼在terrace(露天阶梯看台),加快了pace(步速),贼立即race(快跑),他在后trace(追踪)缩小了space (距离)\r\n【记】※ s-似数字“5”,pace-步:离那只有5步距离\r\n※ space-太空,pace-速度:地球在太空中运行的速度与其它的星球是相对的\r\n※ s-似“蛇”,pa-拼音“爬”,ce-拼音“厕”:蛇喝多了酒,爬进了空间很小的厕所,还以为到了太空','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3267,'spaceship','''spesʃɪp','ˈspeɪsʃɪp','n.  （尤指小说中的）宇宙飞船;','space太空 + ship船→ 宇宙飞船','The scientist could not calculate when the spaceship would reach the Jupiter.','那位科学家没有算出那艘宇宙飞船什么时候会到达木星.','【记】space-太空,ship-船:飞向太空的船就是宇宙飞船');
INSERT INTO word VALUES(3268,'spade','sped','speɪd',replace('n.  铁锹，铲子;纸牌中的)黑桃;\nvt.  铲;','\n',char(10)),'','Turn the soil over with a spade.','用锹把地翻一遍。',replace(replace('【记】※ spade-铲子,space-场地:使用铲子,平整场地\r\n※ spread-伸展,spade-铁锹:伸展双臂,挥舞铁锹\r\n※ s-似“美女”,pa-拼音“怕”,de-拼音“德”:美女怕德国人手上的那把铲子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3269,'Spain','spein','speɪn','n.  西班牙（欧洲国家）;','','They went backpacking in Spain last year.','他们去年背着背包在西班牙旅行。','【记】Spain-西班牙,span-跨度、一段时间:从这里到西班牙是有跨度的,是要时间的');
INSERT INTO word VALUES(3270,'Spanish','''spænɪʃ','ˈspænɪʃ',replace('adj.  西班牙的;西班牙人的;西班牙语的;西班牙式的;\nn.  西班牙语;西班牙人;〈美〉新墨西哥州的别名;[地名] [加拿大] 西班牙村;','\n',char(10)),'','The Spanish Armada was sent to attack England in 1588.','1588年西班牙无敌舰队被派遣进攻英国。','【记】spa-水疗,ni-你,sh-拼音“上海”,你在上海做了一次西班牙的SPA');
INSERT INTO word VALUES(3271,'spare','spɛr','speə(r)',replace('vt.  节省，俭省;不用，抽出，省掉;宽恕，饶（命），救命，使某人免遭（麻烦等）;出让，割爱，分让;\nadj.  多余的，剩下的（钱等），空闲的（时间等）;预备的，备用的，替换用的;多余的，瘦的，少量的;薄弱的，简陋的，粗陋的;\nn.  备用零件，备用轮胎;节省，俭省;〈美〉（头两个球把十柱打得）全倒;预备品，替换品;\nvi.  节约;节省;饶恕;宽容;','\n',char(10)),'','We''ve got a spare bedroom, if you''d like to stay.','要是愿意你就住下，我们空着一间卧室。',replace(replace('【串】为了节省(spare)时间和空间(space),要预先准备(prepare)和比较(compare)一下\r\n【记】※ spare-多余的,space-空地:多余的空地\r\n※ sp-拼音“神婆”,are-是:神婆都是一些很空闲的人,整天到处游荡\r\n※ s-似“美女”,pare-消减:因美女喜欢消减身上穿的衣服,所以很节约用药','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3272,'sparrow','''spæro','ˈspærəʊ','n.  麻雀;〈美〉个子小的人;','','A sparrow  may be small but it has all the vital organs.','麻雀虽小,五脏俱全.',replace(replace('【记】※ sp-拼音“蛇皮”,arrow-箭:麻雀因为贪吃蛇皮被箭射中了\r\n※ sparrow-麻雀,arrow-箭:麻雀是益鸟,不要用弓箭射它们\r\n※ s-似“美女”,pa-拼音“怕”,r-拼音“惹”,row-一行:美女怕惹那一行麻雀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3273,'speak','spik','spi:k','vt.& vi.  讲，谈;演说;从某种观点来说;','','You must be able to speak French for this job.','干这项工作你得会说法语。',replace(replace('【串】他speak(说)peak(山顶)有pea(豌豆)\r\n【记】※ s-似“蛇”,peak-山峰:蛇在山峰上说话\r\n※ s-似“蛇”,pea-豌豆,k-似“冲锋枪”:蛇拿着装有豌豆的冲锋枪袭击演讲的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3274,'speaker','''spikɚ','ˈspi:kə(r)','n.  说话者;演讲者，发言人;讲某种语言的人;扬声器;','','The speaker got a hostile reception from the audience.','演讲人遭到了听众喝倒彩。',replace(replace('【记】※ speak-演讲,er-后缀“人”:演讲的人就是演讲人,演说者\r\n※ s-似“蛇”,pe-拼音“胖鹅”,ak-AK47步枪,er-拼音“二”:蛇警官拿着喇叭对着拿着AK47和胖鹅说“你已经被包围了!我数到二你就放下步枪”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3275,'speaking','''spi:kiŋ','''spi:kɪŋ',replace('n.  说话;讲话;谈话;演讲;\nadj.  演讲的;富于表情的;（肖像）栩栩如生的;雄辩的;\nv.  讲，谈(speak的现在分词 );','\n',char(10)),'','He breathed deeply before speaking again.','他深深吸一口气，然后继续说下去。','');
INSERT INTO word VALUES(3276,'spear','spear','spɪr',replace('n.  矛;枪;（某些植物的）嫩枝;貌，标枪;\nvt.  用矛刺;用鱼叉捉;〈美俚〉得到，捕到;刺，戳;\nadj.  父系的，右边的;','\n',char(10)),'','A police officer was speared to death. ','一名警官被刺死了。',replace(replace('【记】※ s-似“美女”,pear-梨:美女用梨刺矛\r\n※ spare-备用的,spear-矛:备用的矛尖\r\n※ s-似“蛇”,pear-梨:蛇要吃梨,举矛去够','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3277,'specialist','''spɛʃəlɪst','ˈspeʃəlɪst','n.  专家;行家;专科医生;','special特别的+ist表示人→特殊的人，有特别专长的人→ 专家<-n->spec(see)+ial(形容词后缀)+ist(名词后缀)→专家；专科医师','Her specialist input to the discussions has been very useful.','她在这些讨论中提供的专家建议很有助益。','【记】special-特别的,is-是,t-似数字“7”:凡是特别的人就是专家,他有7方面的特长');
INSERT INTO word VALUES(3278,'speech','spitʃ','spi:tʃ','n.  演说，演讲，发言;说话，谈话，说话能力或方式;（乐器的）音，音色;方言，民族语言;','','He finished his speech amid tremendous applause.','他在雷鸣般的掌声中结束了演讲。',replace(replace('【记】※ speech-演讲,speed-速度:演讲的速度正好合适\r\n※ speech-言语,speed-速度:发言速度快者赏桃子一个','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3279,'speed','spid','spi:d',replace('n.  速度;快速;昌盛;（汽车的）变速器，排挡;\nvt.& vi.  急行，加速;\nvi.  超速;加速;迅速前行;兴隆;\nvt.  加快…的速度;使成功，使繁荣;','\n',char(10)),'','Watch out for sharp bends and adjust your speed accordingly.','当心急转弯并相应调整车速。',replace(replace('【串】种下瓜seed(种子),常浇灌need(需要),却长出weed(杂草),内心在bleed(出血),开车快speed(速度),把车祸breed(酿成),吃饭要被feed(喂)\r\n【记】※ speak-说,speed-速度:快说,加快速度\r\n※ spend-花,speed-速度:资本家花钱,速度似流水','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3281,'spell','spɛl','spel',replace('vt.  拼写;导致，意味着;组成（一个词）的字母是…;\nvi.  轮替;\nn.  符咒，咒语;魅力;一段时间;轮班;','\n',char(10)),'','How do you spell your surname?','你的姓怎么拼？',replace(replace('【记】※ spell-拼写,spill-洒:拼写错误和洒牛奶都是错误\r\n※ sell-出售,spell-拼写:老师出售纸笔,学生拼写练习\r\n※ spell-符咒、一段时间、拼写:大仙在说咒语时隔一段时间(轮流工作)就拼写出几个字','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3282,'spelling','''spɛlɪŋ','ˈspelɪŋ',replace('n.  拼写;拼法;\nv.  拼写( spell的现在分词);意味着;','\n',char(10)),'spell拼写+ing名词后缀→拼写,拼法','The book deals with some of the oddities of grammar and spelling.','这本书专讲语法和拼写方面的某些不规则现象。','');
INSERT INTO word VALUES(3283,'spirit','''spɪrɪt','ˈspɪrɪt',replace('n.  精神，心灵;情绪;勇气;精髓;\nv.  神秘地带走;','\n',char(10)),'spir呼吸+it名词→有精神<-n->spir(breathe)+it(名词后缀)→精神；幽灵；酒精','He slammed the door in a spirit of defiance.','他以挑衅性的态度把门砰地一下关上.',replace(replace('【记】※ spin-纺织,spirit-精神:织女人在纺纱,但精神却和牛郎在一起\r\n※ s-似“美女”,pir-拼音“僻壤”,it-它:美女来到了穷乡僻壤,它的精神非常好\r\n※ s-拼音“思”,pi-拼音“疲”,ri-拼音“日”,t-拼音“特”:思念可以让人疲惫,也可以让人日日精神抖擞,特别是爱情的思念来的更加明显','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3284,'spiritual','''spɪrɪtʃʊəl','ˈspɪrɪtʃuəl',replace('adj.  精神的;心灵的;高尚的，崇高的;宗教的;\nn.  圣歌（尤指美国南部黑人的）;教会事物;','\n',char(10)),'spirit精神+ual...的 →精神的；宗教的<-n->spir(breathe)+itual(形容词后缀)→精神上的；神圣的','a spiritual that segued into a singalong chorus','一首转为会众集体跟唱的灵歌',replace(replace('【串】作为一个intellectual(知识分子),早晨起床punctual(准时的),做家务是ritual(例行公事),渴望生活spiritual(精神上的),虽无偷盗数字actual(实际的),但有证据factual(事实的)\r\n【记】s-似“美女”,tu-拼音“吐”,p-似“斧头”,r-似“镰刀”,I-似“树”,al-all:美女拿着斧头和镰刀砍树,只为了吐出所有精神的不快','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3285,'spit','spɪt','spɪt',replace('vt.  吐，吐出;\nn.  唾沫;口水;烤肉叉;\nvi.  吐痰，吐口水;发出劈啪声;','\n',char(10)),'','The travellers  looked weather - beaten , there was little spit and polish.','旅客们满面风尘, 仪容不整.',replace(replace('【记】※ s-拼音“谁”,pit-地坑:谁往坑里吐痰\r\n※ split-劈开,spit-吐出:嘴唇裂开,吐出痰来\r\n※ s-似“美女”,pi-拼音“披”,t-拼音“头”:美女披着头发吐痰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3286,'split','splɪt','splɪt',replace('vt.  分裂;分开;<俚>（迅速）离开;分担;\nn.  划分;分歧;裂缝;劈叉;\nvi.  <俚>走开;揭发;被撞碎;<美>[证券]（股票）增加发行;\nadj.  裂开的，劈开的，分离的，分裂的;','\n',char(10)),'','When an atom of U 235 is split, several neutrons are set free.','一个铀235原子分裂时, 释放出几个中子.',replace(replace('【记】※ split-裂幵,spit-吐出、吐痰:嘴唇裂幵,吐出痰来\r\n※ sp-拼音“蛇皮”,lit-拼音“里头”:蛇皮里头被撕开了\r\n※ s-似“蛇皮”,pli-拼音“魄力”,t-似“雨伞”:那个美女很有魄力,他一下就把雨伞撕开了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3287,'spoke','spəuk','spəʊk',replace('n.  （车轮的）辐条;轮辐;破坏某人的计划;阻挠某人的行动;\nv.  讲，谈( speak的过去式 );说;演说;从某种观点来说;','\n',char(10)),'','He spoke heavily accented English.','他说英语带有浓重的异国口音。',replace(replace('【记】※ spoke-轮辐,poke-戳:用轮辐可以戳死李宏志\r\n※ s-似“美女”,poke-刺:美女用来刺色狼的武器竟然是自行车轮辐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3288,'spoken','''spokən','ˈspəʊkən',replace('adj.  口头讲的;口头的;口语的;（用以构成复合词）具…说话特点的;\nv.  讲，谈（ speak的过去分词 ）;说;演说;从某种观点来说;','\n',char(10)),'','He had spoken to Emma only briefly .','他和埃玛只讲了短短的几句话。','');
INSERT INTO word VALUES(3289,'spoonful','''spʊn''fʊl','ˈspu:nfʊl','n.  一匙，一匙的量;“spoon”的派生;','spoon汤匙+ful名词后缀，表充满时的量→一勺的量','I shouldn''t have put that extra spoonful of curry powder in this meal, but I suppose we can all be wise after  ...','我不应该在这顿饭里多放那一汤匙的咖喱粉, 我想我们都是事后才明白','');
INSERT INTO word VALUES(3290,'sport','spɔrt','spɔ:t',replace('n.  体育运动;乐趣;突变;朋友，老兄;\nv.  得意地穿戴;夸示;故意显示;嬉戏;','\n',char(10)),'s+port 拿，运→把自己从工作中解脱出来→使自己轻松一下→ 娱乐，玩，运动<-n->s+port(carry)→游戏；玩笑；运动会；运动的（disport的缩写）','Cycling is Europe''s second most popular sport.','骑自行车是欧洲第二流行的体育运动。',replace(replace('【串】各sort(种)sport(运动)器材short(短缺)\r\n【记】※ s-似“蛇”,port-港口:蛇在港口做运动\r\n※ sport-运动,spot-地点:进行体育活动,总要有个地点吧\r\n※ s-似“美女”,po-拼音“婆”,rt-拼音“日头”:美女和婆婆在日头下进行体育锻炼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3291,'spot','spɑt','spɒt',replace('n.  地点，场所;斑点，污点;[股票]现货;职位，职务;\nv.  弄上污渍，弄上斑点;污辱，玷污;认出，发现;散步;\nadj.  现场的;现货的;插播的;\nabbr.  satellite positioning and tracking 卫星定位和跟踪;','\n',char(10)),'','an environmental black spot','环境污染严重的地区',replace(replace('【记】※ sport-运动,spot-地点:运动地点没有人\r\n※ s-似“蛇”,pot-罐:蛇爬进了茶罐撒尿,留下了很多斑点\r\n※ s-似“蛇”,po-拼音“婆”,t-似“雨伞”:蛇让婆婆把雨伞拿到一个指定的地点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3292,'spread','sprɛd','spred',replace('vt.& vi.  伸开;展开;（使）传播;（使）散布;\nn.  范围;连续的一段时间;\nvt.  涂;把…覆盖在…上(over);把…敲平;散发（气、烟等）;\nvi.  （景色、景致）展现;传开;（人群）散开;软化;\nadj.  张开的;[语言学]双唇展开的;（宝石）扁薄发光的;（文章、照片等）跨两栏（或多栏）的;','\n',char(10)),'','to spread muck on the fields','将粪肥撒到地里',replace(replace('【串】我很dread(害怕)read(阅读)祖国被tread(践踏),侵略者四处spread(传播)谣言的这段历史\r\n【记】※ spread-伸长,thread-线:伸长纱线\r\n※ sp-拼音“蛇皮”,re-谐音“阿姨”,ad-广告:阿姨通过广告传播她的蛇皮\r\n※ sp-拼音“蛇皮”,read-读:蛇皮上有字要阅阅读,先要把它展开,再涂一层显影水','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3293,'spring','sprɪŋ','sprɪŋ',replace('n.  春季;泉水，小溪;弹簧，弹性;跳跃;\nvi.  跳，跃;突然发出或出现;发源;劈开，裂开;\nvt.  突然跳出;跳过;使开裂;\nadj.  春天的;弹簧的，有弹性的;','\n',char(10)),'','the first buds appearing in spring','春天的初芽',replace(replace('【串】时间是spring(春天),率众多offspring(后代),个个是promising(交叉口),过去已missing(找不到的)\r\n【记】※ spring-春天,offspring-生育:也许是因为春天生育率高的缘故\r\n※ sp-拼音“蛇皮”,ring-戒指:春天来的时候,你就可以戴上这只蛇皮戒指了\r\n※ s-似“美女”,pr-拼音“仆人”,ing-谐音“鹰”:美女和仆人在春天的时候一起去捉老鹰\r\n***联想记忆词汇***\r\n巴乔在意大利甲级联赛中再一次sprain了自己的脚踝,他痛苦的单脚spring出场地,sprawl躺在草坪上,他的spouse在家里正在看直播,看到这里伤心的spout一口鲜血,巴乔的sponsor阿迪达斯公司和一些sporadic球迷spontaneous捐款,在圣西尼球场外面的spot 建立了一座spray spring纪念他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3294,'spy','spaɪ','spaɪ',replace('n.  间谍;密探;\nvt.  看见;秘密监视;精心调查;\nvi.  当间谍;从事间谍活动;暗中监视;详察;','\n',char(10)),'spy(see)→侦查；窥察','He was denounced as a foreign spy.','有人告发他是外国间谍。',replace(replace('【串】sly(狡猾的)spy(间谍)装着shy(害羞),躲在sty(猪圈)里喝soy(酱油)\r\n【记】※ shy-害羞,spy-间谍:害羞的间谍\r\n※ spy-间谍,sky-天空:间谍在天空中侦察我们\r\n※ s-似“美女”,py-拼音“皮衣”,穿皮衣的美女是间谍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3295,'square','skwɛr','skweə(r)',replace('n.  正方形;广场;平方;方格;\nadj.  成直角的;平方的;（尤指在生意上）公平的;正方形的;\nadv.  四四方方地;成直角地;正直地;坚定地;\nvt.  使成正方形;使成直角;检测…的角度;调整，改正;\nvi.  一致;成方形;','\n',char(10)),'','Young people often congregate in the main square in the evenings.','年轻人傍晚时经常聚集在大广场上。',replace(replace('【串】外星人的脑袋是bare(光秃的),脸型是square(正方形),穿衣服share(分享),确实是rare(罕见的),把路人scare(吓),没有人dare(敢),来表示care(关心)\r\n【记】※ s-拼音“市”,qu-拼音“区”,are-是:市区的广场是正方形\r\n※ s-似“美女”,qu-拼音“去”,are-是:美女要去的地方是一个方形广场','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3296,'squeeze','skwiz','skwi:z',replace('vt.& vi.  挤，榨，捏;压迫，压榨;\nvt.  榨取，汲取;轻轻地捏;向…勒索（或榨取）;\nvi.  在强压下屈服;施加压力;挤过去;\nn.  挤压，压榨;抱紧，拥挤;拥挤的人群;<口>压力;','\n',char(10)),'','to squeeze a tube of toothpaste','挤牙膏',replace(replace('【记】※ s-似“蛇”,quee-queen女王,ze-拼音“责”:蛇女王的责任就是压榨她的臣民,维持自己\r\n※ s-似“美女”,quee-queen皇后,z-似数字“2”,e-拼音“鹅”:这个美女皇后在挤压两只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3297,'squid','skwid','skwɪd','n.  乌贼，墨鱼;鱿鱼;','','The seals feed mainly on fish and squid.','海豹主要以鱼和乌贼为食.','');
INSERT INTO word VALUES(3298,'stable','''stebl','ˈsteɪbl',replace('adj.  稳定的;沉稳[持重]的;[物理学]稳定平衡的;持久的;\nn.  厩，马厩，马棚，牛棚;畜舍;统称某人拥有（或训练的）赛马;在同一地方工作或训练的)一批人;\nvt.  使关进畜舍（或马厩、牛棚等），使放入马厩般的室内;\nvi.  被关在畜舍内，（人）生活在厩一般的地方;','\n',char(10)),'st站立+able能...的→能站的→稳定的<-n->stab(stand)+le(形容词后缀)→坚固的；稳定的；马厩','This ladder doesn''t seem very stable.','这架梯子好像不太稳。',replace(replace('【记】※ stab-刺,stable-稳定:摩天大楼高刺入云却很稳定\r\n※ s-拼音“四”,table-桌子:四条腿的桌子是最稳固的\r\n※ stab-刺、戳,le-拼音“了”:把棍子戳在地上就稳定了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3299,'stadium','''stedɪəm','ˈsteɪdiəm','n.  运动场;体育场;[医]（疾病的第…）期;','stadi = stand站，立+ um表场所 → stadium','The stadium was a seething cauldron of emotion.','体育场内群情沸腾。',replace(replace('【记】※ sta-拼音“石塔”diu-拼音“丢”,m-拼音“妈”:站在石塔上丢你妈妈去运动场\r\n※ sta-拼音“石塔”diu-拼音“丢”,m-拼音“木”:我站在石塔上不断地丢木头进体育场\r\n※ s-似“美女”,ta-拼音“他”,dium-拼音“丢面子”:运动场上美女没有给他加油,使他丢了面子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3300,'staff','stæf','stɑ:f',replace('n.  参谋;全体职员;管理人员;权杖;\nadj.  行政工作的;参谋的;职员的;作为正式工作人员的;\nv.  在…工作;为…配备职员;任职于;','\n',char(10)),'','The bank staff got up to all sorts of antics to raise money for charity.','银行职员使出各种可笑的花招为慈善事业筹款。',replace(replace('【串】东西(stuff)装满(stuff)不透气(stuffy),全体人员(staff)僵直的(stiff)\r\n【记】※ staff-棍棒,stuff-物品:沙和尚用拐棍把所有的物品全都挑起来\r\n※ s-似“美人”,ta-拼音“她”,ff-拼音“发疯”:美女她是个发疯工作的职员\r\n※ s-拼音“随”,ta-拼音“他”,ff-拼音“纷纷”:全体职员随他,纷纷走进厂里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3301,'stainless','''stenlɪs','''steɪnlɪs','adj.  不锈的;不会脏的;无污点的;未被玷污的;','stain污点 + less 无...的 →无瑕疵的','a large stainless steel pan','一只不锈钢大平锅','');
INSERT INTO word VALUES(3303,'stair','stɛə','steə(r)','n.  楼梯;（楼梯的）一级;','','The stair treads were covered with rubber to prevent slipping.','楼梯踏板上覆盖着橡胶以防滑.',replace(replace('【记】※ st-拼音“石头”,air-空中:石头楼梯,空中矗立\r\n※ stair-楼梯,stain-污迹:楼梯的台阶,上面的污迹多\r\n※ st-拼音“石头”,air-空气:石头悬在空气中就组成了楼梯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3305,'star','stɑr','stɑ:(r)',replace('n.  星;星状物;星级;明星;\nv.  主演;（在文字等旁）标星号;','\n',char(10)),'','an ageing rock star','日益年迈的摇滚乐歌星',replace(replace('【记】※ star-恒星,stay-停留:恒星始终在太空停留\r\n※ s-似“美女”,ta-拼音“他”,r-似“花”:美女明星和他在星星下赏花\r\n※ s-似“蛇”,ta-拼音“它”,r-似“花”:一条蛇拿着一串花献给它喜欢的明星','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3306,'start','stɑrt','stɑ:t',replace('n.  开始;动身;开动;起点;\nvt.& vi.  出发，启程;\nvt.  起动;提出（问题）;开办;使开始;\nvi.  起始;突然出现;突然跳起;突然涌出;','\n',char(10)),'','The students return in October for the start of the new academic year.','学生于十月返校，开始新学年的学习。',replace(replace('【记】※ star-明星,t-似“伞”:明星都开始打伞了\r\n※ st-拼音“石头”,art-艺术:石头艺术品从古代就开始流行了\r\n※ st-拼音“石头”,art-艺术:小女孩坐在石头上,开始想象她的艺术人生','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3307,'starve','stɑrv','stɑ:v',replace('vi.  挨饿;[非正式用语] 饥饿;受饿;[古语] 冻死;\nvt.  使挨饿;饿死;','\n',char(10)),'','The animals were left to starve to death.','那些动物只能等着饿死。',replace(replace('【记】※ stare-盯,starve-挨饿:盯着空饭碗,只能干挨饿\r\n※ carve-雕刻,starve-挨饿:他专心雕刻,忘记了我还在挨饿\r\n※ star-明星,v-罗马数字“5”,e-拼音“鹅”:明星的5只鹅饿死了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3308,'state','stet','steɪt',replace('n.  国家;州;状况，情况;资格;\nvt.  规定;陈述，声明;\nadj.  国家的;国务的，公务的;正式的;','\n',char(10)),'stat站立+e强调 → 国家；状态<-n->sta(stand)+te(动词后缀)→说；陈述；状态；威严；州；国家；国家的；州的','Dot arrived in a state of great agitation.','多特到达时十分焦虑不安。',replace(replace('【记】※ state-国家,estate-财产:国家财产神圣不可侵犯\r\n※ st-拼音“石头”,at-在,e-拼音“鹅”:石头在给鹅做陈述,说明\r\n※ s-拼音“势”,ta-拼音“他”,te-拼音“特”:此州局势出现动乱,由他陈述特殊情况','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3309,'statement','''stetmənt','ˈsteɪtmənt',replace('n.  声明;（思想、观点、文章主题等的）表现;（文字）陈述;结算单;\nvi.  （英国）对儿童进行特殊教育评估认定;\nvt.  申请（小孩）有特殊教育需要;','\n',char(10)),'state陈述+ment表名词→站着说话→声明立场 <-n->sta(stand)+te(动词后缀)+ment(名词后缀)→陈述；声明书','His statement was seen as an allusion to the recent drug-related killings.','他的声明被视为暗指最近与毒品有关的多起凶杀案。','');
INSERT INTO word VALUES(3310,'statesman','''stetsmən','ˈsteɪtsmən','n.  政治家;',' states政务+man人→ n.国务活动家，政治家','an elder statesman of golf','高尔夫球的元老',replace(replace('【记】※ states-政府,man-男人:政治家就是为政府工作的男人\r\n※ states-国家,man-男人:在这个国家里的男人都是政治家','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3311,'stay','ste','steɪ',replace('vt.& vi.  停留;停止;坚持;抑制;\nvi.  继续处于某种状态;\nn.  逗留;延期;倚靠;忍耐;','\n',char(10)),'','You cannot stay here ad infinitum without paying rent.','你不付房租就不能永远住在这里。',replace(replace('【记】※ stay-停留,stray-迷路:停在那里等我去接,否则会迷路\r\n※ s-似“美女”,ta-拼音“他”,y-似“树丫”:美女和他在树丫下停留','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3312,'steady','''stɛdi','ˈstedi',replace('adj.  稳定的，不变的;镇定的，沉着的;坚定的;\nvt.  使稳定，使坚定;\nn.  关系固定的情侣;','\n',char(10)),'stead(stand)+y(形容词后缀)→稳定的；沉着的；使稳定；沉着','Her breathing became steady and she fell asleep.','她的呼吸变得均匀，便睡着了。',replace(replace('【记】※ ready-准备,steady-平稳的:他准备得很好,所以考试时很平稳\r\n※ s-似“美女”,tea-茶,dy-拼音“大爷”:美女要把茶给大爷的信念很坚定\r\n※ steep-险峻的,t-似“伞”,sleep-睡觉:只带了把伞,就到了险峻的悬崖上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3313,'steak','stek','steɪk','n.  牛排;肉排;鱼排;碎牛肉;','','I put another steak on the barbecue.','我在烤架上又放了一块肉排。',replace(replace('【串】飞机油箱leak(漏),降落山的peak(顶峰),满目都是bleak(荒凉的),对荒草一speak(说话),身体变得weak(虚弱),把乘客的steak(牛排),夜晚起来sneak(偷偷地拿)\r\n【记】※ s-似“蛇”,tea-茶,k-拼音“烤”:蛇用茶水来烤肉\r\n※ speak-演说,t-似数字“七”,steak-牛排:演说前要吃七块牛排\r\n※ s-似“美女”,tea-茶,k-拼音“块”:美女边喝茶边吃大块牛肉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3314,'steal','stil','sti:l',replace('vt.  偷;悄悄地做，悄悄地走;潜行;不正当的获得;\nvi.  偷;偷偷地行动：秘密、不显明地行动、发生或消失;[棒球]偷垒;\nn.  偷窃;便宜货;便宜货;','\n',char(10)),'','It''s immoral to steal.','偷盗是不道德的。',replace(replace('【串】时迁饭店吃完meal(食),报晓鸡steal(偷盗),宰杀了后conceal(隐藏),放坛里并seal(封铅),被同事来reveal(揭露),隔阂很久才heal(复原)\r\n【记】※ steal-偷,steel-钢铁:偷卖厂里钢筋水泥的事情经常发生\r\n※ st-拼音“石头”,e-拼音“鹅”,al-all所有的:所有的石头鹅都在偷窃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3315,'steel','stil','sti:l',replace('n.  钢，钢铁;钢制品;兵器;钢铁工业;\nvt.  包上或镀上钢;使坚定;\nadj.  钢制的;钢铁业的;坚强的;[色彩]青灰色的;','\n',char(10)),'','They discussed the problems ailing the steel industry.','他们讨论了困扰钢铁工业的问题。',replace(replace('【串】轧steel(钢)车间的wheel(车轮)reel(绕)在他的heel(脚后跟)上,造成一点peel(剥皮)\r\n【记】※ steel-钢,steal-偷盗:保险箱是钢做的,小偷偷不到\r\n※ st-拼音“石头”,eel-feel感觉:触摸石头的感觉和钢差不多','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3316,'steep','stip','sti:p',replace('adj.  陡峭的，险峻的;过分的，夸张的;极高的;急剧升降的;\nvt.  浸泡;使渗透或沉溺;使浸透;\nvi.  在液体中浸泡;\nn.  泡的行为或过程;被浸泡的状态;浸泡液;','\n',char(10)),'','The children clambered up the steep bank.','孩子们攀登上了陡峭的河岸。',replace(replace('【串】他掌握着钢制(steel)的舵轮(steer),驾驶着车辆驶上了陡峭(steep)的山坡\r\n【记】※ step-台阶,steep-陡峭的:台阶非常陡\r\n※ step-步,e-拼音“鹅”:鹅一步步走到了陡峭的悬崖\r\n※ steep-险峻的,t-似“伞”,sleep-睡觉:撑把伞在险峻的悬崖边睡觉\r\n***联想记忆词汇***\r\n在春节联欢晚会的背后stash着隐忧,stationary人员,static场面,中央台的stationary收视率和在人民心目中steady老大status,已经还是让人感到厌倦,statistics表明中央台收视率steep下降,江湖的地位越来越岌岌可危,必须steadfast推出新人才有可能解决这样的危机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3317,'steward','''stuɚd','ˈstju:əd',replace('n.  管家;乘务员;干事，理事;[部门，工厂]的工会代表;\nvi.  当服务员;当管事;\nvt.  管理;','\n',char(10)),'stew(不安；激动)+ard(表示人的名词后缀)→管家；执事；管理人','We pressed the buzzer in our cabin and a steward arrived instantly.','我们按了客舱的呼叫器,一个乘务员马上来了.',replace(replace('【记】※ steward-乘务员,reward-奖赏:乘务员获得奖赏\r\n※ s-拼音“沙”,te-拼音“特”,ware-守卫:乘务员去沙特做干事\r\n※ s-似“美女”,te-拼音“特”,war-战争,d-拼音“的”:美女特意挑选的管家是经过战争洗礼的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3318,'stewardess','''stjʊədɪs','ˌstju:əˈdes','n.  （飞机上的）女服务员，空中小姐;','steward管家+ess名词后缀，女的 → 女管家<-n->steward(管家)+ess(表示女性的名词后缀)→女管家；空中小姐','Please show your ticket to the stewardess when you board the plane.','登机时请向空中小姐出示机票.','');
INSERT INTO word VALUES(3319,'still','stɪl','stɪl',replace('adv.  仍，仍然;更，还要;静静地;〈诗〉常，不断地;\nadj.  不动的，静止的;不狂暴的，温柔的;没有活力的，死气沉沉的;\nn.  平静，寂静;剧照;静止摄影;蒸馏器;\nvt.& vi.  （使某物）平静下来，安静;〈古〉烧（酒），蒸馏;\nconj.  但是;然而;','\n',char(10)),'','Although he''s nearly 80, he is still very active.','尽管快80岁了，他还是十分活跃。',replace(replace('【记】※ till-直到,still-平静:直到天黑,大地才平静下来\r\n※ s-似“美女”,till-直到:香妃(美女)平静的对待太后的处死,直到喝完毒药后还是不动的\r\n※ st-拼音“石头”,ill-生病:石头虽然生病了,还仍然坚持(工作石头病了,依然平静的躺着)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3320,'stocking','''stɑkɪŋ','ˈstɒkɪŋ','n.  长袜;似长袜之物;','stock筒状物 + ing 表名词 →长(筒)袜','All the shops are now stocking up for Christmas.','所有的商店都在储备圣诞商品.',replace(replace('【串】很久以前有一个king(君主),脚穿着stocking(惹人注目的),在舞台thinking(深思的),孩子们cling(依附),仰望着celling(天花板),温馨的feeling(感觉),观众把花fling(扔)\r\n【记】※ stocking-长袜,stock-存货:这种长袜子存货不多\r\n※ stoc-stop停止,king-国王:穿上长统袜,国王停步看\r\n※ s-似“美女”,to-去,c-似“月亮”,king-国王:美女去月亮上给国王送长袜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3321,'stomachache','''stʌməkeik;''stʌməkˌeik','''stʌməkeɪk','n.  胃痛，腹痛;','','Henry got a stomachache and asked to be excused.','亨利肚子疼请求离开一下.','');
INSERT INTO word VALUES(3322,'stone','ston','stəʊn',replace('n.  石头;宝石;矿石;（膀胱或肾脏中的）结石;\nvt.  向扔石块;用石头铺;以石掷向;除（水果的）硬核;\nadj.  石制的;石头似的;[S-]石器时代的;粗陶制的;\nadv.  石一般的;','\n',char(10)),'','We went through a stone archway into the courtyard.','我们穿过石拱门进入院子。',replace(replace('【记】※ stone-石头,stove-炉子:用石头砌成一个炉子\r\n※ stone-石头,store-贮藏:无数的奇石,贮藏在商店\r\n※ st-拼音“神童”,one-一:神童总考第一名,因为天天吃这种石头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3323,'stop','stɑp','stɒp',replace('vi.  停止;中断;逗留;（使）停止工作;\nvt.  塞住;堵塞;阻挠;止付;\nn.  停止;（管风琴的）音栓;停车站;（管风琴的）音管;','\n',char(10)),'','A police car drew abreast of us and signalled us to stop.','一辆警车开过来与我们并排，示意我们停下来。',replace(replace('【串】科学家制订了研究茎(stem)的步骤(step),确定了每个项月(item),决不中途停止(stop)。\r\n【记】※ s-似“美女”,top-顶部:美女在顶部叫停止\r\n※ step-脚步,stop-停车站:加快了脚步,奔向停车站\r\n※ s-似“美女”,top-顶部:美女被大力士举到了顶部,害怕的她叫了停止','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3326,'storage','''stɔrɪdʒ','ˈstɔ:rɪdʒ','n.  贮存;贮藏;储藏处，仓库;贮存器，蓄电（瓶）;','stor=store保存+age行为 → 贮存，保管','a cryogenic storage system','低温冷藏系统',replace(replace('【串】在雷达的coverage(覆盖范围),损失很高average(平均数),很少飞机storage(激怒),独自冲进garage(车库),驾车发泄rage(狂怒)\r\n【记】※ store-商店,storage-存储:商店里面肯定有存货\r\n※ st-拼音“石头”,or-或许,age-年纪,或许石头上了年纪就值得储藏了\r\n※ s-似“美女”,to-似数字“70”,a-一,ge-拼音“哥”:美女的70朵花被哥哥贮藏起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3327,'store','stɔr','stɔ:(r)',replace('n.  商店;贮存物;仓库;大量;\nv.  贮存;（在计算机里）存储;','\n',char(10)),'','Store the cake in an airtight container.','把蛋糕存放在密封容器里。',replace(replace('【串】哥伦布把海洋来explore(探测),大量粮食store (贮存),要求furthermore(而且),淡水携带more(更多的),遇到危险ignore(不顾),受伤很快restore(恢复)\r\n【记】※ stone-石头,store-贮藏:无数的奇石,贮藏在商店\r\n※ s-似“美女”,to-到,re-谐音“阿姨”:美女到了阿姨开的商店\r\n※ st-拼音“石头”,or-或者,e-拼音“鹅”:这里的商店很奇怪,卖的是石头或者大白鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3328,'storm','stɔrm','stɔ:m',replace('n.  暴风雨，暴风雪;[军]猛攻，冲击;骚乱;动荡;\nvi.  起风暴，下暴雨;猛冲;暴怒;\nvt.  袭击，猛攻;暴怒，怒骂;大力迅速攻占;','\n',char(10)),'','The storm showed no signs of abating.','暴风雨没有减弱的迹象。',replace(replace('【记】※ store-商店,storm-暴风雨:一个商店正遭受暴风雨的侵袭\r\n※ sto-拼音“石头”,rm-拼音“人们”:人们用石头阻挡暴风雨\r\n※ storm-暴风雨,sotre-商店:近期连日暴风雨,商店生意多冷清','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3329,'story','''stɔri','ˈstɔ:ri',replace('n.  故事，传说;历史，沿革;内情;传记;\nvt.  用历史故事画装饰;讲…的故事;把…作为故事讲述;\nvi.  说谎;','\n',char(10)),'','The short story is a difficult art form to master.','短篇小说是一种很难掌握的艺术形式。',replace(replace('【记】※ sto-拼音“石头”,ry-拼音“人妖”:人妖讲的是关于石头的故事\r\n※ st-拼音“石头”,o-似“太阳”,ry-拼音“容易”:这个石头是从太阳上来的,要了解它的故事可不容易','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3330,'stove','stov','stəʊv',replace('n.  炉，火炉;窑;干燥室，烘房;\nv.  用火炉烤;','\n',char(10)),'','A spotless stove told us that his mother is a diligent housekeeper.','炉子清洁无瑕就表明他母亲是个勤劳的主妇.',replace(replace('【记】※ love-爱,stove-火炉:爱如火炉,使人温暖\r\n※ stove-炉子,stone-石头:石头耐高温,可以彻火炉\r\n※ stove-拼音“石头”,v-罗马数字“五”:炉子里放了五个石头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3331,'strait','stret','streɪt',replace('n.  海峡;（常用pl.）窘迫，困境;危难;\nadj.  困难的，窘迫的;<古>狭窄的;严格的;','\n',char(10)),'strait(draw tight)→狭窄的；海峡；狭窄处','Ferries ply across a narrow strait to the island.','渡船定时穿越狭窄的海峡驶向海岛。',replace(replace('【记】※ strain-尽力,strait-海峡:尽力横渡海峡\r\n※ strait-海峡,straight-直的:海峡形成直线\r\n※ str-拼音“石头人”,ai-拼音“爱”,t-似“七”:石头人爱7个海峡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3332,'strange','strendʒ','streɪndʒ',replace('adj.  陌生的，生疏的;奇怪的，古怪的;疏远的;外国的;\nadv.  奇怪地;陌生地;冷淡地;','\n',char(10)),'','a strange concatenation of events','一连串奇怪的事',replace(replace('【串】到楼房a range(一排),把住处arrange(安排),并送上orange(橘),却不来exchange(交流),显得很strange(奇怪的),李主意change(改变)\r\n【记】※ strange-陌生的,estrange-疏远:关系疏远就会形同陌路\r\n※ str-拼音“石头人”,an-一,ge-拼音“哥”:石头人把一个奇怪的东西给了哥哥\r\n※ str-拼音“石头人”,an-拼音“俺”,ge-拼音“哥”:石头人看到了俺哥感到很陌生,很奇怪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3333,'stream','strim','stri:m',replace('n.  河流，小河，川，溪;潮流，趋势，倾向;（事件等的）连续，（财富等的）滚滚而来;流出，流注，一连串;\nvt.& vi.  流，流动;\nvi.  飘扬;招展;鱼贯而行;一个接一个地移动;\nvt.  按能力分班（或分组）;按能力分班（或分组）;','\n',char(10)),'','The puddles had coalesced into a small stream.','地面上水洼子里的水汇流成了一条小溪。',replace(replace('【串】steam(水蒸气)掉到地上形成stream(小溪),人掉到小溪里面发出scream(尖声喊叫),水面上泛起streak(条纹)\r\n【记】※ stream-溪流,scream-尖叫:溪流中的娃娃鱼在尖叫\r\n※ steam-蒸汽,stream-河流:蒸汽到空中遇到冷又下来变成了河流\r\n※ st-拼音“石头”,r-拼音“人”,e-拼音“鹅”,am-上午:上午,石头人和鹅在小河里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3334,'street','strit','stri:t','n.  大街，街道;','','She was accosted in the street by a complete stranger.','在街上，一个完全陌生的人贸然走到她跟前搭讪。',replace(replace('【记】※ s-拼音“使”,tree-树,t-拼音“挺”:雨水使得街道两边的树更加挺拔\r\n※ st-拼音“石头”,re-谐音“热”,et-拼音“额头”:街上的石头热得我们额头发烫\r\n※ st-拼音“石头”,re-谐音“阿姨”,et-ET外星人:石头被阿姨和外星人抬到了大街','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3335,'strength','strɛŋθ','streŋθ','n.  力量;优点，长处;（光、声、色等的）力度;人力[数];','streng=strong强壮的+th抽象名词 →力量<-n->strong(强壮的)+th(表示抽象名词的后缀)→力气；兵力','Colours like red convey a sense of energy and strength.','红色之类的颜色可给人以充满活力与力量的感觉。',replace(replace('【记】※ streng-strong 强壮的,th-拼音“天河”:天河里的人很强壮,很有力量\r\n※ st-拼音“石头”,reng-拼音“扔”,th-拼音“天河”:把石头扔进天河要有力量\r\n※ st-拼音“石头”,ren-拼音“人”,g-拼音“个”,th-拼音“天河”:石头人拥有举起8个天河的力量','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3336,'strengthen','''strɛŋθn','ˈstreŋθn',replace('vt.  加强，巩固;勉励，激励;增加…的艺术效果;（价格）上涨;\nvi.  变强;变坚挺;','\n',char(10)),'strength力量+en变成 →加强<-n->strength(力气)+en(动词后缀)→加强；使坚固；鼓励；增援','We must strengthen our unity in the face of powerful enemies.','大敌当前,我们必须加强团结.','【记】str-拼音“石头人”,eng-ing谐音“鹰”,t-似数字“七”,hen-母鸡:石头人吃了鹰和七只母鸡后体力大大增强');
INSERT INTO word VALUES(3337,'strict','strikt','strɪkt','adj.  精确的;绝对的;严格的，严谨的;[植]笔直的;','','strict adherence to the rules','严格遵守规章制度',replace(replace('【串】北京district(地区)对人口进行了strict(严格的)restrict(限制)\r\n【记】※ strict-严格的,district-区域:他采用了严格的方法来划分区域\r\n※ str-拼音“石头人”,I-我,ct-CT机:石头人对我很严格,一定要我去做CT检查\r\n※ str-拼音“石头人”,I-我,ct-拼音“池塘”:我对石头人非常严格,每天要求他去池塘检查工作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3338,'strike','straik','straɪk',replace('vt.  罢（工、课等）;撞;攻击;来到;\nvi.  罢工;打击;朝某一方向前进;\nn.  攻击;罢工[课，市];发现;','\n',char(10)),'','The snake coiled up, ready to strike.','那条蛇盘绕起来准备攻击。',replace(replace('【串】只有在斗争中阔步前进(stride),不怕命运的打击(strike),坚持为理想奋斗(strife)的人,才能创造出斑斓的色带(stripe)一样发出异彩的生命(life)\r\n【记】※ strike-罢工,strive-努力:平息罢工,需要努力\r\n※ st-拼音“师徒”,ri-拼音“日”,ke-拼音“客”:师徒闹罢工,拒开日本车\r\n※ str-拼音“石头人”,I-我,ke-拼音“渴”:石头人和我渴得全都罢工去喝水了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3339,'string','strɪŋ','strɪŋ',replace('n.  绳子，带子;线丝，植物纤维;串;[计算机科学]字符串;\nvt.  上弦，调弦;使排成一行或一系列;绑，系或用线挂起;延伸或扩展;','\n',char(10)),'string(draw tight)→带；细绳；一串；弦；收紧；上弦；成串','a string of pearls','一挂珍珠',replace(replace('【记】※ strong-强壮的,string-细绳:再强壮的人也拽不断这根细绳\r\n※ str-拼音“石头”,ing-谐音“鹰”:石头人用绳索把老鹰拴住了\r\n※ st-拼音“石头”,ring-摇铃:用细绳把石头和摇铃系在一起(用石头把铃铛的细绳磨断)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3340,'strong','strɔŋ','strɒŋ',replace('adj.  强的;坚强的;强烈的;强壮的;\nadv.  强劲地;猛烈地;大大地;坚强地;','\n',char(10)),'','total abstinence from strong drink','戒绝烈性酒',replace(replace('【串】猪八戒扛着带prong(叉)的耙子认为自己很strong(强壮),可是当一群小妖throng(群集)在他周围时,他才知道自己wrong(错了)\r\n【记】※ strong-强壮的,strength-力量:泰森非常强壮,充满力量\r\n※ st-拼音“石头”,rong-拼音“熔”:再强壮的石头都会被火山熔化\r\n※ s-拼音“伤”,t-拼音“挺”,rong-拼音“荣”:身体强壮的伤员,不怕手术挺光荣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3342,'student','''studnt','ˈstju:dnt','n.  学生，大学生;研究者，学者;中学生;<美俚>初学者;','stud=study学习+ent人→学生<-n->study(研读)+ent(表示人的名词后缀)→学生；研究者','In borderline cases teachers will take the final decision, based on the student''s previous work.','在难以定夺的情况下，教师将根据学生先前的作业做出最终评分。',replace(replace('【记】※ stu-拼音“师徒”,de-拼音“的”,nt-拼音“难题”:师徒的难题是没有学生\r\n※ st-拼音“石头”,u-似“杯子”,dent-拼音“等他”:石头老师每天早上拿着茶杯坐在门口等他的学生。','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3343,'studio','''studɪo','ˈstju:diəʊ','n.  工作室，画室;[影]演播室，电影制片厂;','studi=study学习+o表名词，物 →工作室','Claude is the studio''s head honcho .','克劳德是电影公司的老板。',replace(replace('【记】※ study-学习,studio-工作室:在自己的工作室中学习\r\n※ stud-study学习,io-in out进出:为了学习频繁地进出工作室','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3344,'study','''stʌdi','ˈstʌdi',replace('n.  学习，研究;课题;书房;结论;\nvi.  考虑;沉思;默想;努力;\nvt.  想出;详细地检查;背诵（台词等）;为…费心思;','\n',char(10)),'','The figures for 2001 were used as a baseline for the study.','这项研究以2001年的数据为基础。',replace(replace('【记】※ study-学习,sturdy-健壮的、强健的:越学头脑越“结实的”\r\n※ stu-拼音“师徒”,dy-拼音“毒药”:师徒一起学习如何使用毒药\r\n※ s-似“蛇”,tu-拼音“兔”,dy-拼音“大衣”:一条蛇咬住兔子的腿,穿大衣的科学家正仔细的研究这些动物的行为举动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3345,'stupid','''stupɪd','ˈstju:pɪd',replace('adj.  愚蠢的;迟钝的;乏味的;晕眩的，昏迷不醒的;\nn.  <口>傻子，笨蛋;','\n',char(10)),'stup笨，麻木+id形容词，“如…的” →笨的 <-n->stupere(to be amazed)+id(形容词后缀)→愚笨的；鲁钝的；昏迷不醒的','You stupid little bitch!','你这个愚蠢的小悍妇！',replace(replace('【串】明朝法令void(使无效),兵蜂难以avoid(避开),进军速度rapid(迅速的),轻视之是stupid(愚蠢的),心腹大患难以rid(摆脱)\r\n【记】※ rapid-急流,stupid-愚蠢的:在急流中游泳是愚蠢的\r\n※ stu-拼音“师徒”,pid-拼音“批斗”:师徒在批斗愚蠢的学生\r\n※ s-拼音“随”,tu-拼音“吐”,pi-拼音“皮”,d-拼音“定”:随地乱吐葡萄皮,定是愚蠢的行为','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3346,'subject','ˈsʌbdʒekt','ˈsʌbdʒɪkt',replace('n.  主题，话题;学科，科目;[哲]主观;\nadj.  须服从…的;（在君主等）统治下的;\nv.  提供，提出;使…隶属;','\n',char(10)),'sub在…下面+ject投掷，扔→扔下去→服从的，扔下去让大家讨论的主题 → 主题，主观；服从的<-n->sub(under)+ject(to throw)→使服从；使蒙受；提出；受支配的；从属的；易受…的；臣民；主题；学科；主语','She was dreading having to broach the subject of money to her father.','她正在为不得不向父亲提出钱的事犯愁。',replace(replace('【记】※ subject-题目,object-反对:题目遭到反对\r\n※ sub-前缀“在下面”,ject-词根“投掷、扔”:作者在标题(或文字)下面要抛出的是主题\r\n※ sub-拼音“叔伯”,je-谐音“姐”,ct-拼音“春天”:叔伯给姐姐出了一个关于春天的题目,叫姐姐写作文','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3347,'subjective','səb''dʒɛktɪv','səbˈdʒektɪv','adj.  主观的;个人的;内省的;','sub在下面+ject投掷，扔+ive形容词后缀 → 扔在自己下面的 → 主语的，主词的，主观的<-n->sub(under)+ject(throw)+ive(形容词后缀)→主观的；主格的；主格','a highly subjective point of view','非常主观的看法','【记】谐音“四伯救个特务”:四伯救个特务实属主观的错误');
INSERT INTO word VALUES(3348,'subscribe','səb''skraɪb','səbˈskraɪb','vt.& vi.  认捐，捐赠;签署，题词，署名;认购;订阅，订购;','sub在下面，次一等+scribe写→在下面写上名字→订购<-n->sub(under)+scribe(write)→捐助；签署；订购','Which journals does the library subscribe to?','图书馆订有哪些报刊？',replace(replace('【记】※ sub-潜水艇,scribe-作者:作者在潜水艇里捐助\r\n※ sub-拼音“叔伯”,scribe-抄写员:叔伯捐助抄写员\r\n※ subscribe-订购,describe-描述:订购产品要描述清楚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3349,'subtraction','səb''trækʃən','səb''trækʃn','n.  减，减法;减除法;减去;','sub在下面+tract抽+ion表名词→ subtract抽去=减去+ion表名词 → 减法<-n->sub(under)+tract(draw)+ion(名词后缀)→减去；扣除；减法','children learning addition and subtraction','学习加减的儿童','subtract（v 减去）sub下，tract拉，向下拉－减少');
INSERT INTO word VALUES(3350,'succeed','sək''sid','səkˈsi:d',replace('vi.  成功;继承;\nvt.  继承，继任，继位;随…之后;','\n',char(10)),'suc在…下面+ceed走→从下走到上面→成功<-n->suc(sub-=under)+ceed(to go)→继续；继承；成功','I''m determined to succeed.','我决心要获得成功。','【记】suc-前缀“下面”,ceed-词根“走”:从下面一直向上面走');
INSERT INTO word VALUES(3351,'success','sək''sɛs','səkˈses','n.  成功，成就;好成绩，好结果;成功的人（或物）;','suc在…下面+cess行走→在后面跟着前人走→成功；胜利<-n->suc(sub-=under)+cess(go)→成功；成功的人或事','He had finally achieved success.','他终于获得了成功。',replace(replace('【记】※ access-接近,success-成功:他正接近成功\r\n※ su-拼音“苏”,c-似“月亮”,ce-拼音“测”,ss-似“两个美女”:苏联成功的在月亮上测量了两个美女的身高','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3352,'successful','sək''sɛsfl','səkˈsesfl','adj.  成功的，如愿以偿的;','suc在下面 + cess 行走，前进 + ful ...的 → success成功 + ful...的 → adj. 成功的,有成就的<-n->suc(sub-=under)+cess(go)+ful(形容词后缀)→成功的','The reforms marked the successful culmination of a long campaign.','这些改革标志着一场长期运动的胜利结束。','');
INSERT INTO word VALUES(3353,'such','sʌtʃ','sʌtʃ',replace('adj.  这样的;如此的;这么大的;非常的;\npron.  这样的事物[人];','\n',char(10)),'','It was unfair to judge her on such a brief acquaintanceship.','你刚认识她就对她作出评价，这是不公平的。',replace(replace('【串】小狗坐一条couch(长沙发椅),把小狗touch(触摸),好狗食such(这样的),还要加much(大量)\r\n【记】※ much-许多,such-这样的:许多这样的事\r\n※ su-拼音“苏”,ch-拼音“吃”:苏联人就是如此吃的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3355,'suck','sʌk','sʌk',replace('vt.  吮吸;吸入;卷进入;吸取;\nvi.  舐，吮吸;吸入;通过吸吮的动作产生声音;<俚>巴结;\nn.  吮吸;吸力;吸入物;','\n',char(10)),'','to suck the juice from an orange','吸橙子的汁',replace(replace('【记】※ duck-鸭,suck-吮:吃完烤鸭吮吮指头,回味无穷\r\n※ su-拼音“叔”,ck-拼音“刺客”:叔叔把刺客的剑吸走了\r\n※ su-拼音“苏”,ck-拼音“刺客”:苏联的刺客喜欢吮吸手指','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3356,'sudden','''sʌdn','ˈsʌdn','adj.  突然的，未预见到的;急躁的，仓促的;快的，迅速的;急剧;','','She was totally bewildered by his sudden change of mood.','他的情绪突变搞得她全然不知所措。',replace(replace('【记】※ su-拼音“苏”,d-拼音“的”,den-拼音“灯”:苏联的灯突然都熄灭了\r\n※ sud-拼音“苏打”,den-拼音“凳”:苏打水洒到了凳子上,这是个意外\r\n※ su-拼音“速”,dd-拼音“打倒”,en-拼音“恩”:速打倒恩人,太突然了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3357,'suffer','''sʌfɚ','ˈsʌfə(r)',replace('vi.  受痛苦;受损害;变糟;变差;\nvt.  忍受;容忍;容许;遭受;','\n',char(10)),'suf在…下面+fer带→带到下面去→受苦<-n->suf(sub-=under)+fer(to bear)→受苦；忍受','to suffer from claustrophobia','患幽闭恐怖症',replace(replace('【记】※ suf-前缀“在下面”,fer-词根“拿”:在下面拿着→在下面承担着\r\n※ su-谐音“叔”,ff-拼音“发疯”,er-拼音“儿”:叔叔发疯了,儿子在受苦\r\n※ su-拼音“苏”,ff-拼音“发疯”,er-拼音“儿”:在苏联发疯的儿子正在受苦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3358,'suffering','''sʌfərɪŋ','ˈsʌfərɪŋ',replace('n.  受苦，遭难;苦楚，苦难;令人痛苦的事;\nv.  受苦(suffer的现在分词);蒙受;\nadj.  受苦的;患病的;','\n',char(10)),'suf在下面+fer带+ ing表名词 →suffer带到下面去受苦+ing表名词\r\n → 受难<-n->suf(sub-=under)+fer(carry)+ing(形容词后缀)→痛苦；苦难','He was suffering from chronic bronchitis.','他患有慢性支气管炎。','');
INSERT INTO word VALUES(3359,'sugar','''ʃʊgɚ','ˈʃʊgə(r)',replace('n.  食糖;一匙糖;宝贝儿，亲爱的;\nvt.  在…加糖;给…裹上（糖衣或类糖物）;\nvi.  形成糖;\nint.  （做了蠢事或出现差错时表示懊恼，用作 shit 的委婉语）哎呀，真是的;','\n',char(10)),'','abnormal levels of sugar in the blood','血糖值不正常',replace(replace('【串】在cigar(雪茄烟)中加入sugar(糖)和vinegar(醋)太vulgar(庸俗)\r\n【记】※ su-拼音“诉”,ga-拼音“尬”,r-拼音“人”:告诉尴尬人,不要偷糖吃\r\n※ su-拼音“苏”,ga-拼音“嘎”,r-拼音“人”:一个叫苏嘎的人发明了糖\r\n※ su-拼音“叔”,g-似数字“9”,a-一,r-似“小草”:叔叔用9颗糖来跟我换一棵草','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3360,'suggestion','sə''dʒɛstʃən','səˈdʒestʃən','n.  建议，意见，暗示;联想，启发;微量;','sug在下面+gest带来，产生+ion名词后缀 → 建议；暗示<-n->sug(sub-=under)+gest(carry)+ion(名词后缀)→提议；暗示','Ahem, can I make a suggestion?','呃哼，我可以提个建议吗？','【记】su-拼音“苏”,gg-拼音“哥”,es-拼音“耳屎”,tion-谐音“神”:苏联哥哥提出帮神挖耳屎的建议');
INSERT INTO word VALUES(3361,'suitable','''sutəbl','ˈsu:təbl','adj.  合适的，适当的，适宜的，恰当的;','suit适合+able...的 →合适的，适宜的<-n->suit(follow)+able(形容词后缀)→适当的','We are trying to compile a list of suitable people for the job.','我们在努力编制一份适合做这项工作的人员名单。','【记】suit-合适,able-能够:能够合适就是合适的');
INSERT INTO word VALUES(3362,'summary','''sʌməri','ˈsʌməri',replace('n.  摘要，概要;总结，一览;\nadj.  概括的，总结的;即刻的，立即的;','\n',char(10)),'summ总数+ary表名词→内容总和→摘要<-n->summ(sum)+ary(名词后缀)→概要；摘要；摘要的；即刻的','The following is a summary of our conclusions.','现将我们的几点结论综述如下。',replace(replace('【记】※ sum-总数,mary-玛丽:Mary把总数写进了摘要里\r\n※ summar-summer夏天,y-拼音“要”:夏天结束了,要写总结\r\n※ su-拼音“苏联”,mm-拼音“妈妈”,a-一,ry-拼音“人妖”:苏联妈妈看到一个人妖的概要','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3363,'summer','''sʌmɚ','ˈsʌmə(r)',replace('n.  夏，夏天;全盛时期，黄金时代，壮年时期;[建]大梁，檀条，楣，柱顶石;岁数;\nadj.  夏季的;\nv.  度过夏季，避暑;使度过夏季，夏季放牧（家畜）;','\n',char(10)),'','a balmy summer evening','清爽宜人的夏夜',replace(replace('【记】※ summer-夏天,simmer-炖:夏天天气太热,好象火烤一样\r\n※ su-拼音“苏”,mm-拼音“妈妈”,er-拼音“儿”:苏妈妈和儿子一起过夏天\r\n※ su-拼音“苏”,mm-拼音“妹妹”,er-拼音“儿”:苏菲妹妹和儿子都喜欢夏季','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3364,'sun','sʌn','sʌn',replace('n.  太阳，阳光;恒星;中心人物;\nv.  晒太阳;','\n',char(10)),'','Although the sun was shining it wasn''t very warm.','尽管太阳高照，却不很暖和。',replace(replace('【记】※ nun-修女,sun-太阳:修女打着太阳伞\r\n※ su-拼音“叔叔”,n-似“门”:叔叔坐在门口晒太阳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3365,'sunburnt','''sʌnbɜ:nt','''sʌnbɜ:nt','adj.  晒黑的，日灼的;(sunburn的过去式和过去分词);','','The sunburnt grass breathed a harvest breath of dry sweetness and content.','草给阳光晒枯了,发出一阵叫人意满心欢的收获期的芳香气息.','');
INSERT INTO word VALUES(3366,'Sunday','''sʌnde','ˈsʌndeɪ','n.  星期日，星期天;每逢星期日出版的报纸;星期日报;[人名] 森迪;','Sun日+day天→星期日','She contrived to spend a couple of hours with him every Sunday evening.','每周星期日晚上她都设法与他待上几个小时。','【记】sun-太阳,day-天:星期天的阳光灿烂');
INSERT INTO word VALUES(3367,'sunglasses','''sʌnɡlæsɪz','ˈsʌnglɑ:sɪz','n.  太阳镜;黑眼镜;墨镜;','sun太阳+glasses眼镜 → 太阳镜','a pair of sunglasses','一副太阳镜','【记】sun-太阳,glasses-眼镜:用来挡太阳光的眼镜就是太阳镜');
INSERT INTO word VALUES(3368,'sunlight','''sʌnlaɪt','ˈsʌnlaɪt','n.  阳光;','sun太阳+light光亮 → 日光','He blinked in the bright sunlight.','他在强烈的阳光下直眨眼睛。','');
INSERT INTO word VALUES(3369,'sunny','''sʌni','ˈsʌni','adj.  和煦的：照到阳光的;快活的，性情开朗亲切的;','sun太阳+n+y...的 →阳光充足的','The forecast said there would be sunny intervals and showers.','预报间晴，有阵雨。','【记】sun-太阳,n-拼音“你”,y-拼音“一”:在太阳下你一定知道天是睛朗的');
INSERT INTO word VALUES(3370,'sunrise','''sʌnraɪz','ˈsʌnraɪz','n.  日出（时分），黎明;<诗>日出的地方，东方;','sun太阳 +rise升起 → 日出,拂晓;朝霞','We got up at sunrise .','我们在日出时起床。',replace(replace('【记】※ sun-太阳,rise-上升:太阳上升是黎明\r\n※ sun-太阳,rise-升起:黎明到了,太阳升起来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3371,'sunset','''sʌnsɛt','ˈsʌnset',replace('n.  日落（时），薄暮;晚霞;黄昏;\nadj.  定期废止的;','\n',char(10)),'sun太阳+set安置好 → 日落','Every evening at sunset the flag was lowered.','每天傍晚日落时都要降旗。',replace(replace('【记】※ sun-太阳,set-落、下沉:黄昏就是太阳下沉\r\n※ sun-太阳,s-似“美女”,et-ET外星人:太阳下,美人和外星人在看黄昏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3372,'sunshine','''sʌnʃaɪn','ˈsʌnʃaɪn','n.  阳光，日光;晴朗，晴天;太阳晒着的地方;欢乐;','sun太阳+shine光亮 → 日光,日照','We sat basking in the warm sunshine.','我们坐着享受温暖的阳光。','【记】sun-太阳,shine-光:太阳发的光就是阳光');
INSERT INTO word VALUES(3373,'super','''sju:pə','ˈsu:pə(r)',replace('adj.  超级的，极度的，过分的，超等的，极好的;面积的，平方的;\nn.  特级品，特大号商品;\nadv.  非常，过分地;\nv.  用上浆纱布装（书脊）;担任跑龙套角色;','\n',char(10)),'','We had a super time in Italy.','我们在意大利过得十分惬意。',replace(replace('【记】※ super-极好的,supper-晚餐:极好的晚餐\r\n※ su-拼音“苏”,per-每一:苏联的每一个女生都是超级女生\r\n※ su-拼音“苏”,p-拼音“婆”,er-拼音“儿”:苏婆的儿子是超人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3374,'superior','su''pɪrɪɚ','su:ˈpɪəriə(r)',replace('adj.  （级别、地位）较高的;（在质量等方面）较好的;（数量）较多的;上等的;\nn.  上级;较好的人[事物]，优胜者;修道院院长;方丈;','\n',char(10)),'super在上面+ior表形容词，较...的 →在上面的，超越的<-n->superus(high)+ior(形容词后缀)→上级的；较优的','vastly superior','强得多',replace(replace('【记】※ super-极好的,I-我,or-或者:和极好的相比,我或者算较好的\r\n※ super-超级的,i-似“烟”,or-或者:这种超级烟或者是比较好的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3375,'superman','''sju:pəmæn;''su:pəˌmæn','ˈsu:pəmæn','n.  具有超常能力的人，超人;','','Superman''s alter ego was Clark Kent.','超人的第二自我是克拉克∙肯特。','');
INSERT INTO word VALUES(3376,'supermarket','''sʊpɚ''mɑrkɪt','ˈsu:pəmɑ:kɪt','n.  超级市场;自动售货商店;','super超级+market市场→超级市场','A new stocktaking system is currently under trial at the supermarket.','目前超市正在试用一种新的清点存货系统.','【记】super-超级的,market-市场:超级市场');
INSERT INTO word VALUES(3377,'supper','''sʌpɚ','ˈsʌpə(r)','n.  晚饭，晚餐;夜点心;晚餐会;','','The cold remains of supper had congealed on the plate.','晚餐剩下的冷饭菜已经凝结在盘子上了。',replace(replace('【记】※ supper-晚饭,upper-上面的:晚饭要放在桌子上方吃\r\n※ su-拼音“苏”,pp-拼音“拍拍”,er-拼音“儿”:苏联人拍拍儿子叫他吃晚餐\r\n※ su-拼音“叔”,pp-拼音“屁屁”,er-拼音“儿”:叔叔每天到了吃晚饭的时候就打他儿子的屁屁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3378,'supply','sə''plaɪ','səˈplaɪ',replace('vt.  供给;补充;弥补（缺陷、损失等）;向…提供（物资等）;\nn.  供给物;储备物质;粮食;\nvi.  暂代他人职务;','\n',char(10)),'sup在下面+ply重叠，折叠→重叠下去→供应[下去],补给<-n->sup(under)+ply(fill)→补充；供给；生活必需品；国家的支出','an adequate supply of hot water','热水供应充足',replace(replace('【记】※ supply-供应品,apply-申请:提供供应品要申请\r\n※ su-拼音“苏”,pp-拼音“乒乓”,ly-拼音“老爷”:苏联向老爷供应乒乓球\r\n※ su-拼音“苏”,pp-拼音“婆婆”,ly-拼音“老爷”:苏婆婆的食物一直由老爷供应','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3379,'supreme','suˈprim','su:ˈpri:m','adj.  最高的;至高的，无上的;最重要的;（程度）很大的;','supe(above)+eme(表最高级的后缀)→最高的；至尊的；无上的；最重要的；最后的','The vice-president must now take on the mantle of supreme power.','副总统现在必须承担起最高权力的重任。',replace(replace('【记】※ su-拼音“苏”,pr-拼音“仆人”,e-拼音“鹅”,me-我:苏联仆人极度的追捧鹅和我\r\n※ su-拼音“苏”,p-拼音“婆”,re-谐音“阿姨”,me-我:苏联婆婆在阿姨和我当中是最高的\r\n***联想记忆词汇***\r\n秦始皇superstition的认为自己是supreme 天子,他suppose自己死后一定会进天堂,所以叫superficial皇太子supplant了supple自己的大将,作为自己sumptuous地宫建设的superintendent,这就是后世人看到的superb兵马俑,他在历史上的地位是无法supersede的,是人类历史上的奇迹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3380,'sure','ʃʊr','ʃʊə(r)',replace('adj.  确信的，确实的;有把握的;无疑的;一定的;\nadv.  当然;确实地;无疑地;','\n',char(10)),'','Make sure the shelf is aligned with the top of the cupboard.','务必使搁架与橱柜顶端对齐。',replace(replace('【串】科研贷款之艰难,能按时还款sure(有把握的),把银行assure(使确信),反复的reassure(在保证),并请人ensure(担保),并且还insure(给…保险)\r\n【记】※ sur-前缀“超过”,charge-收费:额外的收费→附加费\r\n※ su-拼音“叔”,re-谐音“阿姨”:叔叔和阿姨都很确信此事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3381,'surface','''sɝfɪs','ˈsɜ:fɪs',replace('n.  表面;外观，外表;地面。水面;\nvi.  浮出水面;在表面工作;显露;\nvt.  使浮出水面;使成平面;\nadj.  表面的，外观的;外表上的，平地上的;肤浅的;','\n',char(10)),'sur超过，在上面+face脸面→表面<-n->fac,front =face,表示”脸,面”#词根助记：sur在…上面+face→在脸上→表面<-n->sur(super-=above)+face→表面；物体的一面或一边；外表','Once in the bloodstream, the bacteria adhere to the surface of the red cells.','细菌一进入血液里，就附着在红细胞表面上。',replace(replace('【串】坟墓surface(表面),有一个facet(面),是他的face(脸),旁边是preface(引语),说热爱peace(和平)\r\n【记】※ sur-sure肯定的,face-脸:外表美肯定主要体现在脸上\r\n※ sur-sun太阳,face-脸:太阳照在脸上,就会使得我们脸表面的皮肤变黑\r\n※ su-拼音“苏”,r-拼音“人”,face-脸:苏联人的脸就像地面一样,表面很粗糙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3382,'surgeon','''sɝdʒən','ˈsɜ:dʒən','n.  外科医生;[军]军医;','','He is reputed to be the best heart surgeon in the country.','他号称是这个国家最好的心脏外科医生。',replace(replace('【串】 外科医生(surgeon)不萌芽(burgeon),鸽子有猪(pigeon)蹲地牢(dungeon),跑到泥里真生气(curmudgeon),故意钓到白杨鱼(gudgeon)\r\n【记】※ surge-颠簸,on-在…上:战争年代的外科医生经常颠簸在山路上\r\n※ sur-sure确信,ge-拼音“哥”,on-在…上面:我确信哥哥的水平在那个外科医生之上\r\n※ su-拼音“苏”,r-拼音“人”,ge-拼音“哥”,on-在…上面:站在苏联人和哥哥上面的是外科医师','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3383,'surplus','''sɝpləs','ˈsɜ:pləs',replace('adj.  过剩的;多余的;\nn.  剩余额;公积金;顺差;盈余;','\n',char(10)),'sur超过，在上面+plus多余→多出很多→多余的<-n->plur, plus 表”更多,很多”#词根助记：sur(=super 过剩) + plus<-n->sur(super-=above)+plus(more)→过剩（的）；剩余（的）','The manufacturers in some countries dumped their surplus commodities abroad.','一些国家的制造商向国外倾销过剩产品.',replace(replace('【记】※ sur-sure确信,plus-加:我确信加上这些就会显得多余了\r\n※ su-拼音“苏”,r-拼音“人”,plus-加:苏联人把剩余的钱都加在了一起\r\n※ su-拼音“苏”,r-拼音“人”,pl-拼音“漂亮”,us-我们:苏联人认为漂亮对于我们来说是多余的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3384,'surprise','sɚ''praɪz','səˈpraɪz',replace('vt.  使惊奇;突袭;意外发现;\nn.  惊喜，惊奇;意外的事;','\n',char(10)),'sur突然+prise拿住，抓住→突然被抓住→吃惊<-n->prehend, pris 抓住,夺取,获得<-n->sur(above)+prise(seize)→使惊讶；突击；惊讶；奇袭；意外之事','The conjunction of low inflation and low unemployment came as a very pleasant surprise.','低通货膨胀与低失业的同时出现是一大惊喜。',replace(replace('【串】本人无expertise(专长),建立起enterprise(企业),很多人comprise(包括),海外都advertise(广告),真令人surprise(惊讶)\r\n【记】※ sur-sun太阳,prise-prize价格:太阳的价格便宜得使我很意外\r\n※ su-拼音“苏”,r-拼音“人”,pr-拼音“仆人”,is-是,e-拼音“鹅”:苏联人的仆人是鹅,惊奇吧\r\n※ su-拼音“宿”,r-拼音“人”,p-拼音“坡”,rise-升高:宿舍的人发现山坡正在升高,都感到惊奇','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3385,'surrounding','sə''raʊndɪŋ','səˈraʊndɪŋ',replace('n.  环境，周围的事物;\nadj.  周围的，附近的;\nv.  包围( surround的现在分词 );与…紧密相关;围绕;喜欢结交（某类人）;','\n',char(10)),'sur在…下面+round圆圈+ing表动名词→被围起来的状态→环境','The surrounding countryside is windswept and rocky.','这周围的乡村风多石头多。','【记】su-拼音“苏”,r-拼音“人”,round-园形,ing-谐音“鹰”:苏联人在周围的环境里发现一只园形的鹰');
INSERT INTO word VALUES(3386,'suspect','''sʌspɛkt','səˈspekt',replace('vt.  猜疑（是）;怀疑，不信任;怀疑…有罪;\nn.  嫌疑犯;\nvi.  怀疑;','\n',char(10)),'sus在…下面+pect看→(偷偷地)在下面看→怀疑<-n->spec Spect, spic= look, see,表示”看”#词根助记：sus下面+spect→在下面看→怀疑<-n->sus(sub-=under)+spect(see)→猜想；怀疑；嫌疑犯；不可信的','I suspect he''s a closet fascist.','我怀疑他是秘密的法西斯分子。',replace(replace('【记】※ sus-sub前缀“在下面”,spect-词根“看”:派人在下面看着某人→怀疑\r\n※ su-拼音“苏”,s-似“美女”,pe-拼音“胖鹅”,ct-CT机:苏联美女怀疑蛇皮藏在CT机里\r\n※ su-拼音“苏”,s-似“美女”,pe-拼音“胖鹅”,ct-CT机:苏联美女满怀疑心的拿胖鹅去照CT\r\n***联想记忆词汇***\r\n中国登山队surmount了种种的困难,终于成功的surpass日本登山队第一个登上珠峰,峰顶的云彩如同surging,而日本登山队因为主观surmise天气的变化,导致了行动迟缓,一个队员因为高山缺氧,身体susceptible,在suspense万分的时刻,中国队送来了自己surplus医疗物资,在队医的帮助下survive,通过这次珠峰的survey,弄清了很多以前suspect的数据,为科学的了解珠峰提供了第一手的资料','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3387,'sweater','''swɛtɚ','ˈswetə(r)',replace('n.  毛衣，运动衫;出汗（过多）的人，发汗剂;榨取别人血汗的人（或工厂、公司等）;\nadj.  运动衫的;运动衫式的;','\n',char(10)),'sweat汗 + er表物 → 穿着会出汗的 → 厚运动衫','You must be boiling in that sweater!','你穿着那件毛衣一定很热！',replace(replace('【记】※ sweat-汗,er-拼音“儿”:出汗让儿子的毛线衫都湿透了\r\n※ s-似“蛇”,weater-weather天气:聪明的蛇看着天气变冷,马上穿上毛衣\r\n※ sw-拼音“上午”,eat-吃,er-名缀“人”:上午来吃饭的人全都穿一件毛衣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3388,'sweet','swit','swi:t',replace('adj.  甜的;愉快的，快乐的;温柔的，亲切的;芳香的;\nn.  糖果，甜食;餐后的甜点心;甜味;宝贝;','\n',char(10)),'','a cup of hot sweet tea','一杯加糖热茶',replace(replace('【记】※ sweep-扫,sweet-甜:扫去甜食,防止发胖\r\n※ sweat-汗水,sweet-糖果:不流汗水没有糖吃\r\n※ s-似“蛇”,we-我们,et-拼音“额头”:蛇爬上我们的额头来吃糖果','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3389,'swell','swɛl','swel',replace('vt.& vi.  增强;肿胀;膨胀;充满（激情）;\nn.  汹涌;重要人士;（尤指身体部位）凸起的形状;声音渐强;\nadj.  极好的;了不起的;非常棒的;','\n',char(10)),'','Her arm was beginning to swell up where the bee had stung her.','她胳膊给蜜蜂蜇了，肿了起来。',replace(replace('【记】※ swell-膨胀,shell-炮弹:火药膨胀,炮弹就爆炸\r\n※ s-拼音“死”,well-井:死在井里,身体被泡得肿胀\r\n※ s-似“美女”,well-很好:美女吃得很好,肚子都鼓起来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3390,'swimming','''swɪmɪŋ','ˈswɪmɪŋ',replace('n.  游泳;眩晕;\nv.  游泳( swim的现在分词);漂浮;浸，泡;旋转;','\n',char(10)),'swimm=swim游泳+ing行业,状态，行为 →游泳','Swimming is good exercise.','游泳是有益的运动。','');
INSERT INTO word VALUES(3391,'Swiss','swis','swɪs',replace('adj.  （人）来自瑞士的;瑞士的，瑞士文化的;\nn.  瑞士人;','\n',char(10)),'','They were killed by an avalanche in the Swiss Alps.','他们在瑞士阿尔卑斯山的一次雪崩中罹难.','【记】Swiss-瑞士的,miss-小姐:瑞士的小姐');
INSERT INTO word VALUES(3392,'Switzerland','''switsələnd','''swɪtsələnd','n.  瑞士;','','Switzerland is completely landlocked.','瑞士完全是个内陆国。','【记】sw-拼音“守卫”,it-它,z-似数字“2”,it-它,land-陆地:瑞士的陆地上有2个守卫它的人');
INSERT INTO word VALUES(3393,'sword','sɔrd','sɔ:d','n.  剑，刀;武力，战争;兵权，权力;','','Fame can be a two-edged sword .','名声是把双刃剑。',replace(replace('【串】男舞起sword(剑),女拨动chord(弦),引阵阵applaud(喝彩),暗藏着fraud(诡计)\r\n【记】※ s-拼音“死”,word-词:言辞和剑均能置人于死地\r\n※ sword-剑,word-单词:在剑上刻了一些古怪的单词\r\n※ s-似“美女”,word-话:美女说我配不上她,这话如刀一样刺伤我火热的心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3394,'symphony','''sɪmfəni','ˈsɪmfəni','n.  交响乐，交响曲;序曲，插曲;〈古〉和谐，和谐的东西;','sym共同，相同+phony声音→交响乐<-n->phon =sound,表示”声音”#词根助记：sym共同+phony→所有乐器一起响→交响乐<-n->sym(together)+phony(sound)→交响乐；色彩的协调','the rousing finale of Beethoven''s Ninth Symphony','贝多芬第九交响曲激动人心的末乐章',replace(replace('【记】※ 谐音“散发你”:交响乐散发你魅力\r\n※ sy-拼音“司仪”,mp-拼音“媒婆”,hony-谐音“哄”:司仪演奏交响乐来哄媒婆开心\r\n※ sy-拼音“所有”,m-似“门”,phony-phone电话:所有门里的电话一起响了起来,就像奏交响乐一样','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3395,'system','''sɪstəm','ˈsɪstəm','n.  体系，系统;制度;身体;方法;','sy(syn-=together)+ste(to stand)→系统；体系；秩序；制度；方法','The system has the ability to run more than one program at the same time.','该系统能够同时运行一个以上的程序。',replace(replace('【记】※ sys-拼音“试一试”,tem-拼音“特慢”:试一试这个系统才发现特慢\r\n※ sy-拼音“司仪”,st-拼音“石头”,em-拼音“恶魔”:司仪把石头和恶魔编为一个体系','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3396,'systematic','''sɪstə''mætɪk','ˌsɪstəˈmætɪk','adj.  有系统的，有规则的;有条不紊的;有步骤的;一贯的，惯常的;','system系统+atic...的 →有系统的','a systematic approach to solving the problem','系统解决问题的办法',replace(replace('【记】system-系统,a-一,tic-tick记号:有系统的为系统做一个记号\r\n***联想记忆词汇***\r\n在美丽的珊瑚礁中,有大量的symbiotic生物,他们成swarm出没,而珊瑚里富含sustenance,能够sustain大量的生物生存,这个生物群落不但swift swell,还能sustained发展,通过一些suspicious现象,比如珊瑚上一些怪异的symbol ,一些人suspicion珊瑚是外星人不小心掉下的形成的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3397,'table','table','''tebl',replace('n.  表，目录;桌子;手术台，工作台，游戏台;平地层;\nvt.  制表;搁置;嵌合;搁置;\nadj.  桌子的;','\n',char(10)),'','I''d like a table for two at about 8:30, please.','我想订一张8:30左右的双人桌。',replace(replace('【串】菜农栽种vegetable(蔬菜),收获notable(显着的),售价stable(稳定的),别的计划table(搁置)\r\n【记】※ t-拼音“他”,able-有能力的:你看,他有能力就有办公桌\r\n※ ta-拼音“他”,b-拼音“伯”,le-拼音“了”:他伯伯家的餐桌已经用了好多年了\r\n※ t-拼音“他”,b-拼音“不”,le-拼音“乐”:桌子上面堆满表格,他不乐意立刻整理','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3400,'tablet','''tæblət','ˈtæblət',replace('n.  碑，匾;药片;便笺簿;小块;\nvt.  用碑牌纪念;将（备忘录等）写在板上;将…制成小片或小块;','\n',char(10)),'tab小标签+let表示小 → 小标签 →碑<-n->tabl+et(表示缩小的名词后缀)→笔记簿；写字板；锭剂','One tablet will purify a litre of water.','一丸即可净化一升水。',replace(replace('【记】※ table-桌子,t-似数字“7”:桌子上有7片药片\r\n※ table-桌子,t-拼音“踢”:他用脚猛踢桌子,结果受伤了,不得不吃消炎药片\r\n※ table-桌子,t-似“雨伞”:桌子上有一把雨伞,雨伞下一粒药片,药片下还有一匾,匾上写着“人民英雄纪念碑”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3401,'take','tek','teɪk',replace('vt.  拿，取;采取;接受（礼物等）;耗费（时间等）;\nvi.  拿;获得;\nn.  镜头;看法;收入额;场景;','\n',char(10)),'','Students will normally take three A2 subjects.','学生通常要选三门A2证书考试科目。',replace(replace('【记】※ take-拿,stake-赌注:死也要拿走赌注\r\n※ ta-拼音“他”,ke-拼音“客”:他为客人,带去礼物\r\n※ ta-拼音“他”,ke-拼音“可”:他可以花费很多时间来写作业','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3409,'tale','tel','teɪl','n.  传说，传言;（尤指充满惊险的）故事;坏话，谣言;〈古〉计算，总计;','','The children listened enthralled as the storyteller unfolded her tale.','讲故事的人一步步展开故事情节,孩子们都听得入迷了.',replace(replace('【记】※ ta-拼音“他”,le-拼音“乐”:他一乐起来就给大家讲故事\r\n※ bale-捆,tale-故事:坐在一大捆稻草上面,听妈妈讲故事\r\n※ tale-故事,stale-陈腐的:有些故事流传久了,就会变得陈腐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3410,'talk','tɔ:k','tɔ:k',replace('v.  说话;讨论;讲，说;说闲话;\nn.  交谈;讨论;报告;空话;','\n',char(10)),'','We suggested that she stop by that evening to talk things over.','我们建议她在那晚顺便来找我们,把事情商量一下.',replace(replace('【记】※ ta-拼音“他”,lk-拼音“林肯”:他和林肯在谈话\r\n※ tall-高,talk-谈话:仰面和高个子子谈话,很难受\r\n※ ta-拼音“他”,l-似数字“1”,k-拼音“刻”:他一刻不停地和人谈话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3413,'tall','tɔl','tɔ:l',replace('adj.  身材高的，高大的;（数量）大的;（俚）过分的，夸张的;\nadv.  夸大地;趾高气扬地;','\n',char(10)),'','a tall angular woman','又高又瘦的女人',replace(replace('【串】hall(礼堂)的wall(墙)很tall(高)\r\n【记】※ tail-尾巴,tall-高:因为骄傲,尾巴高翘\r\n※ t-拼音“他”,all-所有的:他和所有的人都是很高兴的\r\n※ ta-拼音“他”,11-似数字“11”:他天生侏儒人,身高仅十一厘米','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3414,'tank','tæŋk','tæŋk',replace('n.  油[水]箱;坦克;贮水池;酒量大的人;\nvt.  把…贮放在柜内;打败;','\n',char(10)),'','I fill up the tank with gasoline about once a week.','大约每个星期我加满一箱汽油。',replace(replace('【记】※ tank-坦克,rank-等级:驾驶坦克者,必须有军衔\r\n※ tank-坦克,task-任务:战争时,坦克的任务是重要的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3415,'tanker','''tæŋkɚ','ˈtæŋkə(r)','n.  油罐车;油轮;一辆坦克乘员中的一名;','tank油[水]箱+er名词后缀 → 油船,油轮','The tanker began to spill its cargo of oil.','油轮已开始漏油。',replace(replace('【记】※ banker-银行家,tanker-油轮:银行家买得起油轮\r\n※ tank-坦克,er-拼音“儿”:坦克被儿子当成油轮了\r\n※ tank-坦克,er-拼音“儿”:开着坦克的儿童收缴敌人一艘油船','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3416,'tap','tæp','tæp',replace('vt.  开发;（从容器等）汲取（液体）;割[打]开…取[放]液体;\nvi.  轻声走;跳踢踏舞;\nn.  龙头，阀门;塞子;电话窃听;（补鞋的）掌子;','\n',char(10)),'','The pass left Zidane with a simple tap-in.','这个传球使齐达内将球轻松踢进门。',replace(replace('【串】nap(打盹)cap(帽子)轻轻(tap)叩,map(地图)lap(膝盖)生gap(裂口)\r\n【记】※ tap-龙头、轻叩:要想龙头出水,轻叩一下即可\r\n※ tap-龙头,top-顶部、顶端:水龙头位于水管的顶端\r\n※ cap-帽子,t-拼音“他”:他挂在水龙头上了,目的是不让其它人踫那龙头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3418,'target','''tɑrɡɪt','ˈtɑ:gɪt',replace('n.  （服务的）对象;目标;（射击的）靶子;目的;\nvt.  瞄准;把…作为攻击目标;','\n',char(10)),'','He could hit his target one hundred times without a single miss.','他打靶能百发百中.',replace(replace('【记】※ tar-柏油,get-得到:得到柏油后目标是铺路\r\n※ target-目标,forget-忘记:目标在哪里,已全然忘记\r\n※ ta-拼音“他”,r-似“花”,get-得到:他射中了靶心,得到一朵花作为奖励','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3419,'task','tæsk','tɑ:sk',replace('n.  工作，任务;作业;苦差事;\nvt.  交给某人（任务）;使过于劳累;','\n',char(10)),'','They had an awesome task ahead.','他们就要有十分艰巨的任务。',replace(replace('【串】电焊task(工作)ask(要求)带上mask(面具)\r\n【记】※ mask-面具,task-任务:戴着面具完成任务\r\n※ t-拼音“提”,ask-问:课堂作业做得好,不怕老师来提问\r\n※ ta-拼音“他”,sk-拼音“上课”:作为一名老师他给学生上课,那就是他的任务、工作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3420,'tasteless','''teistlis','ˈteɪstləs','adj.  无味的;味道差的;乏味的;无判断力、鉴赏力等的;','','That oatmeal is so bland that it is tasteless.','那种燕麦粥平淡无味.','');
INSERT INTO word VALUES(3421,'taught','tɔ:t','tɔ:t','v.  教( teach的过去式和过去分词 );教书;训练;教育;','','Her grandfather taught her to conjure.','她的祖父教她变魔术。','');
INSERT INTO word VALUES(3422,'taxi','''tæksi','ˈtæksi',replace('n.  出租车;滑行;\nvi.  乘出租车;（指飞机）在地面或水面滑行;\nvt.  用出租车运送;使滑行;','\n',char(10)),'taxi- 【拉丁传入法语】表”里程表和计价器”','The hotel porter will get you a taxi.','旅馆的门卫会给你叫出租车的。',replace(replace('【记】※ ta-拼音“他”,xi-拼音“洗”:他在洗出租汽车\r\n※ taxi-出租汽车,tax-税:开出租车少不了向国家缴税\r\n※ taxi-出租汽车,ski-滑雪:那时都市民工的生活,冬天也打出租汽车,到郊区是滑雪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3423,'tea','ti','ti:',replace('n.  茶水;茶;茶树;午后小吃;\nvt.  给…沏茶;\nvi.  喝茶;','\n',char(10)),'','He gulped down the rest of his tea and went out.','他把剩下的茶一饮而尽便出去了。',replace(replace('【串】孙悟空向东海龙王“借宝”,住在海边area(地方),想出借宝idea(主意),大步走进sea(海洋),龙王奉上tea(茶),吃着盘里pea(豌豆),悟空说出plea(请求)\r\n【记】※ ten-十,tea-茶:10杯茶\r\n※ te-拼音“特”,a-一:特级茶叶,一流品质\r\n※ t-似数字“七”,e-拼音“鹅”,a-一:七只鹅喝一杯茶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3424,'teach','ti:tʃ','ti:tʃ',replace('vt.  教;教导，训练;教授;\nvi.  教书;','\n',char(10)),'','We will discuss what to teach during the next term.','我们将讨论下学期要教什么.',replace(replace('【串】传教士把校规breach(违反),到处去preach(布道),给孩子each(每个),一个大peach(桃),把圣经teach(教),说把天堂reach(抵达)\r\n【记】※ beach-海滩,teach-教:他在海滩教游泳\r\n※ tea-茶,teach-教:教授一边喝饮料,一边教导我们\r\n※ te-拼音“特”,a-一,ch-拼音“吃”:讲授特别的难点,一旦吃透笑开颜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3425,'teacher','''titʃɚ','ˈti:tʃə(r)','n.  教师，教员，老师，先生;[航]教练机;','teach教+er人 →教师','The teacher listened to the children reading aloud .','老师听着孩子们朗读。',replace(replace('【记】※ tea-茶,che-拼音“车”,r-拼音“人”:坐在车后喝茶的人是老师\r\n※ tea-茶,che-拼音“车”,r-拼音“肉”:我们要给老师倒茶,还要送他上车,再送他一块肉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3426,'team','tim','ti:m',replace('n.  队，组;团队;工作组;（野鸭等）群，同胎仔;\nvi.  协同工作;合作;把（牛马等）联套在车上;','\n',char(10)),'','We were ably assisted by a team of volunteers.','我们得到一批志愿者的大力协助。',replace(replace('【记】※ team-队,meat-肉:排队买肉\r\n※ tea-茶,m-拼音“米”:这队人去买茶,那队人去买米\r\n※ t-似数字“七”,e-拼音“鹅”,am-是:七只鹅是一个小组的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3427,'teamwork','''timwɝk','ˈti:mwɜ:k','n.  协力;配合;联合作业;集体工作;','team小队+work工作 →作为一个小队工作 → 团队合作','She stressed the importance of good teamwork.','她强调了团队合作的重要性。','');
INSERT INTO word VALUES(3428,'teapot','''ti:pɔt','ˈti:pɒt','n.  茶壶;','','the spout of a teapot','茶壶嘴','【记】tea-茶,pot-壶:装茶的壶就是茶壶');
INSERT INTO word VALUES(3429,'technical','''tɛknɪkl','ˈteknɪkl','adj.  技术（性）的，工艺的，学术（上）的，专门（技术）的，艺术的;[法]根据法律的，法律上的;[商]人造的，用工业方法制造的，由市场内部因素（如投机等）引起的;〈美俚〉外表的，表面上的，浅薄的;','techn技术，能力+ical形容词后缀 → 技术上的<-n->tech =skill,ability,表示”技术,能力”<-n->techn(art)+ical(形容词后缀)→技术的；专门的；工业的','Such traditional methods seem incongruous in our technical age.','此类传统方法似乎同我们今天的科技时代格格不入。','【记】techn-词根“技朮、工艺”,ical-形缀:与技术、工艺有关的');
INSERT INTO word VALUES(3430,'technology','tɛk''nɑlədʒi','tekˈnɒlədʒi','n.  科技（总称）;工业技术;工艺学;[总称]术语;','techno技术，能力+logy学科 → 技术学<-n->tech =skill,ability,表示”技术,能力”#词根助记：tech+logy学科<-n->techno(art)+logy(名词后缀)→科学技术；专门用语','the advent of new technology','新技术的出现',replace(replace('【串】请接受我的道歉(apology)生物(biology)学课,我带了技术(technology)方面的书\r\n【记】※ te-拼音“特”,ch-拼音“长”,no-没有,lo-似数字“10”,gy-拼音“公园”:特务常常不超过10天就来公园偷学技术\r\n※ te-拼音“特”,ch-拼音“长”,no-没有,lo-似数字“10”,gy-拼音“关羽”:科技之路特长,没有10个关羽都搞不定','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3431,'teenager','''tinedʒɚ','ˈti:neɪdʒə(r)','n.  十几岁的青少年;十三岁到十九岁的少年;','teenag=teenage十一到十九岁+er人 →青少年 ','a tall, lanky teenager','身材瘦长的少年',replace(replace('【记】※ ten-10,eager-渴望:10个青少年渴望能成功\r\n※ teen-ten十,age-年纪,r-拼音“人”:一来岁年纪的人是青少年','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3432,'teeth','ti:θ','ti:θ','n.  牙( tooth的名词复数 );齿;齿状部份;致力于（ 有难度的事）;tooth的复数形式;（组织、法律等）强大有效;不顾危险（或反对等）;','','Sugar is the destroyer of healthy teeth.','糖可以危害健全的牙齿。','');
INSERT INTO word VALUES(3433,'telegram','''tɛlɪɡræm','ˈtelɪgræm',replace('n.  电报;\nvt.  电报：用电报机发送的信息;','\n',char(10)),'tele远，传送+gram写，画 → 电报<-n->tele = fur 表示”远”,引申为”电”,电从远方来#词根助记：tele+gram写,画<-n->sus(far off)+gram(writing)→电报','Will you hand on this telegram to your friend?','你把这份电报转交给你的朋友好 吗 ?',replace(replace('【记】※ tele-词根“远”,gram-词根“写、文字”:通过无线电波将文字远距离传送\r\n※ t-似数字“七”,ele-似“人脸”,gr-拼音“高人”,am-上午:7个人陪同高人上午发电报','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3434,'telegraph','''tɛlɪɡræf','ˈtelɪgrɑ:f',replace('n.  电报;电讯;电报机;信号机;\nvt.& vi.  打电报;流露出;电汇;用电报通知;\nvt.  用电报发送;打电报向（某人）发指令;电汇;电购;','\n',char(10)),'tele远+graph写，图→从远方写来→电报<-n->graph,gram =write,表示”写,图”#词根助记：tele远+graph→从远方写来→电报<-n->sus(far off)+graph(writing)→电报机；电报；打电报；以电报传达','He did not bother to punctuate the telegraph message.','他没有费心在电文中加标点.',replace(replace('【记】※ tele-词根“远”,graph-图表:通过电波将图表送到远方\r\n※ 谐音“太离格拉夫”:与格拉夫离得太远,所以只好打电报与他联系\r\n※ te-拼音“特”,leg-腿,rap-RAP,h-似“椅子”:特务在用腿发电报还在椅子上唱RAP','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3435,'telephone','''tɛlə''fon','ˈtelɪfəʊn',replace('n.  电话;电话机;（电话机的）话筒;受话器;\nvt.& vi.  以电话传送（消息），给（某人）打电话;用电话与（某人）交谈;','\n',char(10)),'tele远，传送+phone声音→远方声音传过来 → 电话<-n->tele = fur 表示”远”,引申为”电”,电从远方来#词根助记：tele+phone声音→远方声音传过来##phon =sound,表示”声音”#词根助记：tele远+phon=远程传递声音=电话<-n->sus(far off)+phone(sound)→电话（机）；打电话','The telephone was out of order, but is functional now.','电话刚才坏了, 但现在可以用了.',replace(replace('【串】拿起一根bone(骨骼),权且当作phone(听筒),给地球来telephone(打电话),可惜没有microphone(麦克风),回家只能postpone(推迟),仅有自己one(一个),问陪伴者none(没有一人)\r\n【记】※ te-拼音“特”,le-拼音“乐”,phone-电话:特务乐着打电话\r\n※ tele-词根“远”,phone-词根“sound声音”:通过电波可将声音传到远处的设备','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3437,'television','''tɛlɪvɪʒn','ˈtelɪvɪʒn','n.  电视，电视机;电视节目;电视业;','tele远，电+vis看+ion表名词 →看电视要离远点 → 电视（机）<-n->tele = fur 表示”远”,引申为”电”,电从远方来#词根助记：tele+vis看+ion→看远方→通过电看→电视<-n->tele(far off)+vis(see)+ion(名词后缀)→电视；电视机','the adverts on television','电视广告',replace(replace('【记】※ television-电视,division-分:电视有很多分频道\r\n※ tele-词根“远”,vis-词根“观看”,ion-名缀;通过电波由远方传来可观看的图像','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3438,'tell','tel','tel',replace('vt.  告诉，说;辨别;吩咐;讲述;\nvt.& vi.  分辨，辨别;告诉，吩咐;泄漏;保证;\nvi.  泄密，告发;（颜色、声音等）显示;识别;\nn.  [考古学]（古代村落遗址堆积而成的）台形土墩;[方言]讲的话;谈话;传闻;','\n',char(10)),'','He adjured them to tell the truth.','他要求他们讲真话。',replace(replace('【记】※ till-直到,tell-告诉:直到他告诉我,我才知道\r\n※ te-拼音“特”,ll-似数字“11”:特别说了11次,真能说啊\r\n※ te-拼音“特”,ll-似数字“11”:特务交待了,把一切都告诉我们了,说他们11点准时行动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3439,'temple','''tɛmpl','ˈtempl','n.  庙，寺;耶路撒冷古神殿;[犹太教] 犹太教聚会;太阳穴;','temple庙 → 寺庙<-n->temp 表”避难所”','The temple is supported by marble columns.','这座庙宇由大理石柱支撑。',replace(replace('【记】※ temple-寺庙、太阳穴:寺庙和尚武功深,太阳穴高高隆起(同形)\r\n※ te-拼音“特”,m-拼音“美”,pl-拼音“漂亮”,e-拼音“鹅”:特美的、漂亮的鹅在寺庙\r\n※ te-拼音“特”,m-拼音“没”,p-拼音“贫”,le-拼音“乐”:特权的寺院,没有贫僧的欢乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3440,'temptation','tɛmp''teʃən','tempˈteɪʃn','n.  诱惑，引诱;诱惑物;','tempt尝试 + ation 名词后缀→ 诱惑，引诱<-n->tempt- =try,表示”尝试”<-n->tempt(try)+ation(名词后缀)→诱惑','Push against temptation and you will get muscle in your character.','如果你能抵制诱惑,你的性格就会坚强起来.','tempt 引诱；attempt 尝试，就是受到引诱');
INSERT INTO word VALUES(3441,'ten','tɛn','ten',replace('num.  十，十个;第十;\nn.  十个人;十点钟;十岁;十元纸币;','\n',char(10)),'','Ten people voted in favour, five against and two abstained.','十人投票赞成，五人反对，两人弃权。',replace(replace('【串】他用pen(钢笔)画了ten(十)只hen(母鸡)\r\n【记】谐音“疼”:十个手指头很疼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3442,'tend','tend','tend',replace('vt.  照料，照顾;护理;照管，管理;\nvi.  倾向（于），趋向（于）;伺侯，招待;关心;注意;','\n',char(10)),'','The girls in a class tend to have a civilizing influence on the boys.','班上的女生往往能让男生文雅起来。',replace(replace('【串】护士细心的tend(照料)ten(十)个tender(脆弱)的病人\r\n【记】※ ten-十,d-拼音“弟”:十个弟弟需要照顾\r\n※ pretend-假装,tend-照顾:他假装在照顾我\r\n※ ten-十,d-似“行李箱”:这十个行李箱走向不明(倾向)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3443,'tendency','tendency','''tɛndənsi','n.  倾向，趋势;（话或作品等的）旨趣，意向;性情;癖好;','tend伸展；扩大+ency状态→伸出去的状态→偏向一边→倾向<-n->tend(stretch)+ency(名词后缀)→趋势；倾向；癖性','They have a tendency to try to sidetrack you from your task. ','他们总试图让你从你的任务中分心。','【记】ten-十,den-拼音“凳”,cy-拼音“苍蝇”:这10个凳子有招来苍蝇的趋势');
INSERT INTO word VALUES(3444,'tennis','''tɛnɪs','ˈtenɪs','n.  网球（运动）;','','These tennis shoes are designed for comfort and performance.','这些网球鞋的设计穿起来舒服，易于发挥成绩。',replace(replace('【记】※ ten-十,n-似“门”,s-拼音“是”:这10条门上都是网球\r\n※ ten-十,ni-拼音“你”,s-似“美女”:十个美女和你打网球\r\n※ ten-十,ni-拼音“尼”,s-拼音“是”:十个尼姑全是网球爱好者(第十届网球赛,你是冠军)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3445,'tent','tɛnt','tent',replace('n.  帐篷;帐篷状物;塞子;\nvi.  住帐蓬;\nvt.  用帐蓬遮盖;向…供应帐逢;将塞条嵌进（伤口）;观察，看护，照料;','\n',char(10)),'tent伸，能够伸开的东西，如皮革，帆布等，用作掩盖，庇护之用→帐篷，账棚<-n->tent(stretch)→天幕；帐篷','You spent the whole weekend in a tent in the rain? That''s masochism!','下着雨，你就在帐篷里度过了整个周末？真是自讨苦吃！',replace(replace('【串】弯曲(bent)的帐篷(tent)租金(rent)一分(cent)钱\r\n【记】※ tent-帐蓬,vent-通风孔:帐蓬有通风孔\r\n※ ten-10,t-似“伞”:十把伞就能当一个帐篷用\r\n※ tent-帐蓬,tend-倾向于:哪边拉得紧帐蓬就倾向哪一边','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3446,'tentative','''tɛntətɪv','ˈtentətɪv',replace('adj.  试探性的;试验的;尝试性的;不确定的;\nn.  假设;实验;尝试;','\n',char(10)),'tempt- =try,表示”尝试”<-n->tent(try)+ative(形容词后缀)→实验性的；暂时的；犹豫的；试验','We made a tentative arrangement to meet on Friday.','我们暂定星期五见面。',replace(replace('【记】※ tent-帐篷,ative-active积极:在帐蓬里积极做试验\r\n※ ten-十,ta-拼音“他”,tive-five五:十还是五,他不太确定\r\n※ tent-帐篷,a-似“小姑娘”,ti-拼音“踢”,v-罗马数字“5”,e-拼音“鹅”:帐蓬里的小姑娘踢5只鹅是试探性的动作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3447,'terrible','''tɛrəbl','ˈterəbl',replace('adj.  可怕的;危害极大的;<非正>很糟的;劣质的;\nadv.  口〉非常，很，极;\nn.  可怕的人;','\n',char(10)),'terr怕+ible...的 → 可怕的<-n->terr 表”害怕”<-n->terr(frighten)+ible(形容词后缀)→可怕的；严重的；非常的；差劲的','to make a terrible blunder','犯大错',replace(replace('【记】※ ter-七个小矮人,rib-拼音“日本”,le-拼音“了”:七个小矮人去日本遇到了很多可怕的事情\r\n※ t-似数字“七”,er-拼音“儿”,ri-拼音“日”,ble-拼音“伯乐”:这七个儿童觉得太阳下的伯乐很可怕\r\n※ t-似数字“七”,er-拼音“儿”,ri-拼音“日”,bl-似数字“61”,e-拼音“鹅”:七个儿童每日吃61只鹅真可怕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3448,'terror','''tɛrɚ','ˈterə(r)','n.  恐怖;恐怖的缘由;恐怖行为;令人讨厌的人;','terr害怕 + or 表名词 → 恐怖，惊骇<-n->terr 表”害怕”<-n->terr(frighten)+or(名词后缀)→恐怖；恐怖的原因；可怕的人或物','a child cringing in terror','吓得直退缩的小孩',replace(replace('【记】※ terror-恐怖,error-错误:制造恐怖事件是错误的\r\n※ t-似数字“七”,error-错误:竟然犯了七个错误,真恐怖\r\n※ t-似数字“七”,error-错误:这个案子居然有七个错误,实在太令人惊骇了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3449,'test','tɛst','test',replace('n.  试验;考验;测验;化验;\nvt.  测验;考查;考验;勘探;\nvi.  受试验;受测验;受考验;测得结果;','\n',char(10)),'test =test,tuitness,表示”测试,证据”<-n->test(witness)→试验；考验；分析','I completed the test within the time allotted .','我在限定的时间内完成了试验。',replace(replace('【串】最好(best)害虫(pest)筑巢(nest)西(west),惟恐(lest)测试(test)马甲(vest)余(rest)\r\n【记】※ test-测试,best-最好的:只有测试才能发现最好的\r\n※ te-拼音“特务”,st-拼音“石头”:特务在拿石头做试验\r\n※ te-拼音“天鹅”,st-拼音“石头”:一只天鹅站在石头上,给很多鹅的考试监考','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3450,'than','ðæn; ðən, ðn','ðən',replace('conj.  比（用于比较级）;宁愿…而不愿;除…以外;一…就;\nprep.  超过;比;','\n',char(10)),'','The system has the ability to run more than one program at the same time.','该系统能够同时运行一个以上的程序。',replace(replace('【串】then(那时)我than(比较)thin(瘦)\r\n【记】th-拼音“天河”,an-一:天河是一个不能比的地方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3451,'thank','θæŋk','θæŋk',replace('vt.  谢谢，感谢;责怪，把…归于;\nn.  感谢，谢谢，道谢的话;','\n',char(10)),'','Thank you for being so forbearing.','感谢您如此宽宏大量。',replace(replace('【记】※ thank-谢谢,tank-坦克:谢谢你送的坦克玩具\r\n※ t-拼音“他”,han-拼音“涵”,k-拼音“客”:他感谢有涵养的宾客来访\r\n※ th-拼音“太后”,a-一,nk-拼音“耐克”:谢谢太后赐给我一双耐克鞋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3452,'thankful','''θæŋkfl','ˈθæŋkfl','adj.  感谢的，感激的;欣慰的;','','I was thankful to see they''d all arrived safely.','看到他们都平安到达，我感到欣慰。','');
INSERT INTO word VALUES(3453,'the','ðə','ðə','art.  指已提到的人（物）;指说话人与听者已知的人（物）;用于独一无二的事物前;与形容词最高级和序数词连用;','',replace('The 2012 Nobel Prize in Literature was awarded to Mo Yan"who with hallucinatory realism merges folk tales, history and the contemporary".	              \n	                	                ','\n',char(10)),'2012年诺贝尔文学奖得主为莫言，他“很好地将魔幻现实与民间故事、历史与当代结合在一起”。','【记】th-拼音“天河”,e-拼音“鹅”:天河的鹅就是这个');
INSERT INTO word VALUES(3463,'theater','''θiətə(r)','''θɪətə','n.  剧场;戏剧界;戏剧效果;[军]战区;','','a restaurant catty-corner from the theater','斜对着剧院的餐馆',replace(replace('【记】※ the-这个,at-在,er-拼音“尔”:这个剧院在当地闻名遐尔\r\n※ th-拼音“童话”,eat-吃,er-拼音“耳”:剧院里面在上演一个怎样吃耳朵的童话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3464,'theatre','''θɪətɚ','ˈθiətə','n.  电影院，戏院;戏剧工作;演戏;手术室;','','Going to the theatre is our only extravagance.','去剧院看戏是我们唯一的奢侈享受。',replace(replace('【记】※ theatre-剧场,amphitheatre-圆形剧场:古时候的剧场是个圆形剧场\r\n※ the-这个,at-在,re-谐音“热”:这个戏院正在演出,热闹非凡座无虚席','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3465,'their','ðɛə, ðər','ðeə(r)','pron.  他（她，它）们的;在提及性别不详的人时，用以代替 him 或 her;','','Danny is their adopted son.','丹尼是他们的养子。','【记】their-他们的,heir-继承人:他们的继承人是谁');
INSERT INTO word VALUES(3466,'theirs','ðɛrz','ðeəz','pron.  他们的;他的或她的;','','Theirs are the children with very fair hair.','他们的孩子是那些长着满头金发的。','');
INSERT INTO word VALUES(3467,'them','ðəm','ðəm','pron.  他们;她们;它们;','','Ahead of them was a gaping abyss.','他们前面是一个巨大的深渊。','');
INSERT INTO word VALUES(3468,'theme','θim','θi:m',replace('n.  [乐]主题;主旋律;题目，话题;（学生的）作文;\nadj.  以奇想主题布置的;','\n',char(10)),'','This theme recurs several times throughout the book.','这一主题在整部书里出现了好几次。',replace(replace('【记】※ theme-主题,there-那里:主题在那里\r\n※ heme-主题,them-他们:谈话的主题由他们决定','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3469,'themselves','ðɛm''sɛlvz','ðəmˈselvz','pron.  他[她，它]们自己;他们亲自;“himself”的复数;“herself”的复数;','them他们+selves自己的复数 → 他们自己,','All our officers are trained to defend themselves against knife attacks.','我们所有的警察都接受过自卫训练，能够对付持刀袭击。','');
INSERT INTO word VALUES(3470,'then','ðɛn','ðen',replace('adv.  那时;然后;那么;话说回来;\nadj.  当时的;那时的;','\n',char(10)),'','He wiped his hand across his mouth, then belched loudly.','他用手抹了抹嘴，然后打了个响亮的饱嗝。',replace(replace('【记】※ then-然后,them-他们:然后我们告别了他们\r\n※ t-似“雨伞”,hen-拼音“很”:那时候雨伞还很少','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3471,'theoretical',',θiə''rɛtɪkəl','ˌθɪəˈretɪkl','adj.  理论的;推想的，假设的;空论的;','theor考虑+et=em变体，获得+ ical ...的 →theoret=theorem考虑后获得的结果=定理 + ical ...的 → a.理论(上)的<-n->theor- 表”看,注视”','The course is essentially theoretical in orientation.','该课程的目标基本上是理论性的。','');
INSERT INTO word VALUES(3472,'theory','''θiəri','ˈθɪəri','n.  学说;理论;原理;推测;','theor思考 + y 抽象名词 → n. 理论,原理;学说;意见,看法<-n->theor- 表”看,注视”','the articulation of his theory','他的理论的表述',replace(replace('【记】※ the-这,or-或,y-you你:这或许就是你的理论\r\n※ they-他们,or-或者:他们或者我们都有自己的理论','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3473,'there','ðɛr','ðeə(r)',replace('adv.  在那里;那里;在那一点上;\npron.  表示某物或某人的存在或某事的发生（常用作be, seem或appear的主语）;\nint.  （表示满足、烦恼）你瞧，好啦，得啦;','\n',char(10)),'','There was general acquiescence in the UN sanctions.','普遍默认了联合国的制裁。',replace(replace('【记】※ adhere-坚持,there-在那里:坚持在那里\r\n※ the-这个,re-谐音“阿姨”:这个啊姨刚才在那里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3474,'therefore','''ðɛrfɔr','ˈðeəfɔ:(r)','adv.  因此;所以;故;乃;',' there这样+fore无实义 → 因此，所以','He lost his health, and therefore his difficulties increased.','他身体虚弱, 因此更增加了他的困难.',replace(replace('【记】※ there-那儿,for-为了,e-拼音“鹅”,为了吃鹅,所以去那\r\n※ there-那里,fore-前面的:那里的结果是前面的原因引起的→因此\r\n※ there-那里,for-为了,e-拼音“鹅”:龟兔这所以到那里赛跑是为了一只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3475,'these','ðiz','ði:z',replace('adj.  这些的;\npron.  这些;','\n',char(10)),'','The time has come for action if these beautiful animals are to survive.','若要使这些美丽的动物能生存下去，现在就要行动起来。','');
INSERT INTO word VALUES(3476,'they','ðe','ðeɪ','pron.  他/她/它们;人们，大家;政府，当局;她们;','','They questioned the accuracy of the information in the file.','他们怀疑档案中信息的正确性。','【记】they-他们,obey-顺从:他们很顺从');
INSERT INTO word VALUES(3477,'thick','θɪk','θɪk',replace('adj.  浓的，茂密的;厚的，粗大的;稠密的;不透明的;\nadv.  密集地;不清晰地;〈口〉太过分;频频地，时常;\nn.  最厚的部分;最活跃或最激烈的部分;〈口〉笨蛋;〈俚〉可可粉;','\n',char(10)),'','Thick cobwebs hung in the dusty corners.','积有灰尘的角落挂着厚厚的蜘蛛网。',replace(replace('【串】船门click(发出喀嚓声),岸上苔thick(厚的),小道就slick(光滑的),虽身体sick(有病的),走起路quick(快的),糖落地pick(捡起),被小狗lick(添吃),生气就kick(踢)\r\n【记】th-拼音“天河”,i-似数字“1”,ck-拼音“刺客”:天河上出现一个身穿着厚厚玉米棉袄刺客飞了下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3478,'thief','θif','θi:f','n.  小偷，盗贼;<口>（使蜡外流的）蜡烛心结的烛花;','','He''s a known thief.','他是个出了名的小偷。',replace(replace('【串】有一群thief(小偷),死了chief(首领),充满了grief(悲痛),擦泪用handkerchief(手帕),追掉仪式 brief(简短的)\r\n【记】※ thief-贼,theft-偷盗:贼犯盗窃案\r\n※ thief-小偷,chief-首领:小贼拜见大首领\r\n※ th-拼音“天河”,I-我,e-谐音“姨”,f-拼音“夫”:我和姨夫在天河抓小偷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3479,'thin','θɪn','θɪn',replace('adj.  薄的;瘦的;稀少的;细的;\nvt.  使瘦;使淡;使稀疏;\nvi.  变薄;变瘦;变淡;\nadv.  稀疏地，微弱地;','\n',char(10)),'','a thin coating of chocolate','薄薄一层巧克力',replace(replace('【记】※ thing-东西,thin-薄的:东西有厚有薄\r\n※ th-拼音“太后”,in-在…里面:太后在宫里面是最瘦的\r\n※ th-拼音“图画”,in-在…里面:在这幅图画里面的那个人长得很瘦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3480,'thing','θiŋ','θɪŋ','n.  事件，形势;东西，事物;家伙;事业;','','She was the only thing that made life bearable.','只因有了她生活才可以过得下去。',replace(replace('【记】※ thing-事,think-思考:此事怎么办,好好地思考\r\n※ th-拼音“图画”,ing-谐音“鹰”:图画上的这只鹰不像个东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3481,'think','θɪŋk','θɪŋk',replace('vt.  想;思索;以为;看待;\nvi.  思辩;考虑;构想;回忆;\nadj.  深思的;供思考的;\nn.  想;想法;','\n',char(10)),'','They''ll think you''re being antisocial if you don''t go.','要是你不去，他们就会认为你不合群。',replace(replace('【串】坐在山崖brink(边缘),把心事来think(想),见云朵在sink(下沉),颜色都是pink(粉红色),形如大鸟shrink(退缩),把海水来drink(喝),随后海天link(边接),犹如黑色ink(墨水),星星接着blink(眨眼睛)\r\n【记】※ think-思考,thank-感谢:未来的命运,感谢师长的关怀\r\n※ th-拼音“天河”,ink-墨水:我在想,天河上面有没有墨水','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3484,'thinking','''θiŋkiŋ','ˈθɪŋkɪŋ',replace('n.  思考;想法，思想;意见;见解;\nadj.  有思想的;有理性的;\nv.  “think”的现在分词;','\n',char(10)),'','She''s thinking about a career in banking.','她正在考虑从事银行业。','');
INSERT INTO word VALUES(3485,'third','θɝd','θɜ:d',replace('n.  第三;三分之一;第三档;\nadj.  第三的;三分之一的;','\n',char(10)),'','the commander of the third army corps','陆军第三军团的指挥官',replace(replace('【记】※ third-第三,thirst-渴:排队在接开水时,因为排在第三,只好忍住渴\r\n※ th-拼音“天河”,I-我,rd-拼音“柔道”:在天河上,我的柔道水平排第三','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3486,'thirst','θə:st','θɜ:st',replace('n.  （口）渴;渴感;长期的干渴;\nvi.  渴望;口渴;','\n',char(10)),'','He quenched his thirst with a long drink of cold water.','他喝了好多冷水解渴。',replace(replace('【记】※ t-拼音“他”,hirst-first第一:他第一次感到口渴\r\n※ first-首先,thirst-口渴,th-拼音“天河”:到了天河,首先感到口渴\r\n※ th-拼音“天河”,I-我,r-似“花”,st-拼音“石头”:在天河,我一看到花跟石头就口渴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3487,'thirteen','''θɝ''tin','ˌθɜ:ˈti:n',replace('n.  十三;十三岁;十三个;\nnum.  十三;\nadj.  十三的，十三个的;','\n',char(10)),'','Many people think thirteen is an evil number.','很多人认为十三是个不吉利的数字.','');
INSERT INTO word VALUES(3488,'thirty','''θɝti','ˈθɜ:ti',replace('n.  三十;三十个;三十年代;三十的记号;\nadj.  三十的，三十个的;\nnum.  三十;三十个;','\n',char(10)),'thir=three三+ty十 → 三十','There are thirty people in the classroom, counting the teacher.','把老师算上,教室里有30个人.',replace(replace('【记】※ thirty-三十,s-似“蛇”:三十条蛇都口渴了\r\n※ thirsty-口渴,thirty-三十:感到口渴者,共有三十人\r\n※ thirty-三十,thirsty-口渴的:30小时没喝水,不口渴才怪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3489,'this','ðɪs','ðɪs',replace('pron.  这，这个;这事，这人;这时;下面所说的事;\nadj.  这，这个;刚过去的，即将到来的;今…，本…;\nadv.  这样地;就是这样;这么地;','\n',char(10)),'','This system can regulate the temperature of the room.','这种系统能调节室内温度.','【记】t-似“雨伞”,his-他的:这把雨伞是他的');
INSERT INTO word VALUES(3490,'thorough','''θʌrə','ˈθʌrə',replace('adj.  彻底的，全面的，充分的，彻头彻尾的，根本的，详尽的，严密的;十足的，考虑周到的;非常精确的，（对细节）不厌其烦的;绝对的，完善的;\nprep.  〈古〉同“through”;\nn.  [英史]专横政策;','\n',char(10)),'','The garage gave the car a thorough going-over.','修车厂对这辆汽车进行了彻底检修。',replace(replace('【记】※ through-从头到尾,thorough-彻底的:从头到尾考零分的人彻底完了\r\n※ though-尽管,or-或许:尽管你做得很好,或许你还可以做得更周到\r\n※ th-拼音“天河”,o-似“蛋”,rou-拼音“肉”,gh-拼音“光滑”:天河的蛋和肉都彻底的卖完了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3491,'those','ðoz','ðəʊz',replace('adj.& pron.  that的复数;\nadj.  那些的，那;\nn.  那，那个( that的名词复数);（指较远的人或事物）那;（指已提到过或已知的人或事物）那;（特指）那;','\n',char(10)),'','the allocation of food to those who need it most','分配粮食给最需要的人','');
INSERT INTO word VALUES(3492,'though','ðo','ðəʊ',replace('conj.  虽然，尽管;即使;纵然;\nadv.  可是，但是;不过;然而;话虽这样说;\nprep.  但;','\n',char(10)),'','He''s the best teacher, even though he has the least experience.','他虽然经验最少，却是最出色的老师。',replace(replace('【串】局面确实tough(难对付的),各项准备enough(足够的),缺东风周瑜cough(咳嗽),借东风诸葛亮laugh(笑),还带着病although(尽管),正当隆冬though(尽管)\r\n【记】※ thou-拼音“太后”,gh-拼音“鬼魂”,虽然太后死啦,但是鬼魂不散\r\n※ though-虽然,through-从头到尾:虽然从头到尾看一遍,还是没有见人\r\n※ thou-拼音“太后”,gh-拼音“干活”:尽管朝代不同,但是每个朝代的太后都不用干活','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3493,'thousand','''θaʊznd','ˈθaʊznd',replace('n.  一千;数千;许许多多;千位数;\nadj.  一千的;一千个的;成千的;许许多多的;','\n',char(10)),'','I made breakfast for all my son''s friends—it was like the Feeding of the Five Thousand.','我为儿子的所有朋友做了早餐，就像供应食物给五千人一样。',replace(replace('【串】到处是sand(沙),数星星thousand(一千),把风雨withstand(经受),常难以stand(站立)\r\n【记】※ thou-拼音“太后”,sand-沙子:一千个太后在玩沙子\r\n※ t-拼音“头”,hou-拼音“吼”,sand-沙子:一头虎猛吼,喷出千粒沙\r\n※ t-似数字“七”,hou-拼音“猴”,sand-沙子:七只猴子挖的沙子,1千元一斤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3495,'thread','θrɛd','θred',replace('n.  线;线索;线状物;螺纹;\nvt.  穿成串;将（针、线等）穿过…;用…线缝;给…装入（胶片、狭带、绳子）;','\n',char(10)),'','The blue fabric was interwoven with red and gold thread.','蓝布中交织着红色和金色的线。',replace(replace('【串】从军带上些thread(细丝),揣几块bread(面包),未来无dread(畏惧),事迹被spread(传播)\r\n【记】※ th-拼音“太后”,read-读:太后读三遍也没有找到线索\r\n※ read-阅谐音,thread-线索:阅读要抓住贯穿文章的线索\r\n※ th-拼音“谈话”,read-阅读:想要让谈话的思路更清晰,需要多阅读','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3496,'throat','θrot','θrəʊt',replace('n.  咽喉;颈前部;[植物学]管颈;\nvt.  用沙哑的声音或嗓音发音;','\n',char(10)),'','Her throat constricted and she swallowed hard.','她喉咙发紧，使劲地咽了一下唾沫。',replace(replace('【记】※ throat-咽喉,threat-威胁:鱼刺对咽喉,明显有威胁\r\n※ th-拼音“太后”,ro-拼音“肉”,at-在:太后把肉放在喉咙\r\n※ th-拼音“天河”,ro-拼音“肉”,at-在:在天河吃肉时,由于吃得太急,卡在喉咙里啦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3497,'through','θru','θru:',replace('prep.  通过，穿过;经由;透过;凭借;\nadv.  从头到尾;彻底;自始至终;\nadj.  （电话）接通;通话完毕;有洞的;直达的;','\n',char(10)),'','His parents went through an acrimonious divorce.','他的父母在激烈争吵中离了婚。',replace(replace('【串】though(虽然)through(从头到尾)看了一遍,但看得很rough(粗糙)\r\n【记】※ though-虽然、尽管, r-似“草”:这条路虽然杂草丛生,我们也要穿过\r\n※ th-拼音“天河”,rou-拼音“肉”,gh-拼音“干活”:天河的神仙吃肉不用通过干活\r\n※ th-拼音“天河”,rou-拼音“肉”,gh-拼音“桂花”:天河的肉从头到尾都放満了桂花','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3498,'throughout','θrʊ''aʊt','θru:ˈaʊt',replace('prep.  （表示时间）自始至终;在…期间;遍及…地域;遍及…场所;\nadv.  处处;始终;在所有方面;','\n',char(10)),'through通过+out在外部  → 走到底最后到外面  → 遍及，到处','His mother has been at his bedside throughout his illness.','在他生病期间，他母亲一直守候在他床边。',replace(replace('【记】※ through-穿过,out-外,穿过外边发现到处是人\r\n※ through-通过,out-外面的:只有将产品通向外面才能使之遍及全世界','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3499,'thunderstorm','''θʌndɚstɔrm','ˈθʌndəstɔ:m','n.  雷电交加的暴风雨;大雷雨;','thunder雷+storm暴风雨→[气象] 雷暴；雷暴雨；大雷雨<-n->thund 表”打雷”','Thunderstorm is common in summer.','雷电交加的暴风雨在夏天很常见.','');
INSERT INTO word VALUES(3500,'Thursday','''θɝzdɪ','ˈθɜ:zdeɪ','n.  星期四，礼拜四，周四;[电影]惊爆星期四;','','There is a clash between two classes at 2 p.m. on Thursday.','星期四下午两点有两堂课是冲突的.',replace(replace('【记】※ th-拼音“太后”,u-你,rs-拼音“人参”,day-天:天后要你每个星期四那个你给他去送人参\r\n※ t-拼音“他”,hur-拼音“忽然”,s-拼音“死”,day-日子:星期四他忽然想去死,是个不好的日子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3501,'thus','ðʌs','ðʌs',replace('adv.  于是，因此;如此，这样，像这样，例如;到这程度，到这地步，这么;如下;\nconj.  因此;','\n',char(10)),'','Old people often try to economize on heating, thus endangering their health.','老年人常常想方设法节约用暖气，结果损害了他们的健康。',replace(replace('【记】※ this-这,thus-因而:这是最好的,因而选它\r\n※ th-拼音“太后”,us-我们:太后怎能如此欺负我们呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3502,'Tibet','ti''bet','''taɪbet','n.  西藏;','','John related in his own inimitable way the story of his trip to Tibet.','约翰以他自己特有的方式讲述了他的西藏之行。','');
INSERT INTO word VALUES(3503,'Tibetan','ti''betən','tɪ''betn',replace('n.  西藏人;藏族人;藏文;藏语;\nadj.  西藏的;藏族（人）的;藏文的;藏语的;','\n',char(10)),'','Winter wheat has made it at home on the Tibetan highlands.','冬小麦能在西藏高原生长了.','');
INSERT INTO word VALUES(3504,'tick','tik','tɪk',replace('n.  钩号;一瞬间;壁虱;钟的嘀嗒声;\nv.  发出滴答声;在（纸）上打钩;做出…举动;','\n',char(10)),'','He put a tick by her name on the list.','在名单上他在她的名字旁打了一个勾号.',replace(replace('【串】月球表面居然有篮子(basket)、夹克衫(jacket)严命克衫口袋(pocket)里还有票(ticket)\r\n【记】※ thick-密集的,tick-滴答声:密集的滴答声\r\n※ tick-记号,ticket-票:验票员在票上做记号\r\n※ tick-滴答,ticket-票:时间滴答滴答地过去,火车快开动了,但他的车票还未买到','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3505,'ticket','''tɪkɪt','ˈtɪkɪt',replace('n.  票，入场券;标签;传票，交通违规的通知单;<美>候选人名单;\nvt.  售票;给…门票;加标签于，指派;对。。开交通违章通知单;','\n',char(10)),'tick+et(表示缩小的名词后缀)→票；入场券；标签','a season ticket holder','有季票的人',replace(replace('【记】※ ticket-票,cricket-板球、蟋蟀:买票在英国看板球,在中国看斗蟋蟀\r\n※ t-似数字“七”,ick-IC卡,et-ET外星人:七张IC卡被外星人变成了门票\r\n※ ti-拼音“题”,c-拼音“词”,ke-拼音“客”,t-拼音“途”:车票背面有题词,旅客路途要牢记','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3506,'tidy','''taɪdi','ˈtaɪdi',replace('adj.  整洁的，整齐的;（数量）相当大的;相当好的;健康的;\nn.  盛零碎物品的容器;椅子的背罩;\nvt.& vi.  使整洁;弄整齐;使有条理;整理，收拾;','\n',char(10)),'','She keeps her flat very tidy .','她把她的单元房间保持得很整洁。',replace(replace('【记】※ ti-拼音“替”,dy-拼音“大爷”:替大爷把桌椅摆整齐\r\n※ tidy-整洁的,tiny-微小的:保持干净,扫除微小的灰尘\r\n※ ti-拼音“提”,dy-拼音“大爷”:提起大爷,我们都知道他是个整洁的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3507,'tiger','''taɪɡɚ','ˈtaɪgə(r)','n.  老虎;各种猫科动物;凶恶的人，虎狼之徒;','','The tiger prowled through the undergrowth.','老虎悄然穿过矮树丛。',replace(replace('【记】※ ti-拼音“提”,g-似数字“9”,er-拼音“儿”:老虎一把提起9个儿童\r\n※ ti-拼音“替”,g-拼音“哥”,er-拼音“儿”:我替哥哥的儿子买了只玩具老虎\r\n※ ti-拼音“踢”,g-拼音“沟”,er-拼音“儿”:猛虎被踢进沟里,好儿郎胜似武松','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3508,'till','til','tɪl',replace('conj.  直到…时（为止）;在…之前;\nvt.  耕种;耕作;\nn.  钱柜，钱箱;放钱的抽屉;[地]冰碛土（物）;\nprep.  直到;','\n',char(10)),'','There was music and dancing till two in the morning.','音乐和舞蹈一直持续到凌晨两点。',replace(replace('【记】※ till-在…以前,still-寂静:在天亮之前很寂静\r\n※ t-似数字“七”,ill-生病:到现在为止还有七个人在生病\r\n※ ti-拼音“踢”,ll-似数字“11”:拳王争霸竞赛中,一个拳王把对手踢了11次,直到对手认输为止','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3509,'time','taɪm','taɪm',replace('n.  时间;时刻;时代;次;\nvt.  为…安排时间;测定…的时间;调准（机械的）速度;拨准（钟、表）的快慢;\nvi.  合拍;和谐;打拍子;\nadj.  定时的;定期的;[美国英语]分期（付款）的;\nint.  [体育]时间到，（一场或一局等的）比赛时限，暂停;','\n',char(10)),'','I can only carry two at a time.','我一次只能带两个。',replace(replace('【记】※ ti-拼音“踢”,me-我:到时间就踢我几次\r\n※ time-时间,lime-石灰:过一段时间石灰就干了\r\n※ ti-拼音“体”,me-我:每天按时锻炼身体,让我拥有健康财富','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3510,'tin','tin','tɪn',replace('n.  锡;罐头盒;马口铁;镀锡薄钢板;\nadj.  锡制的;假冒的;无价值的;蹩脚的;\nvt.  镀锡，包锡;给…包马口铁;包白铁;','\n',char(10)),'','the steady drumming of the rain on the tin roof','雨点打在铁皮屋顶上发出的有节奏的嗒嗒声',replace(replace('【记】※ kin-亲戚,tin-罐头:送亲戚一听罐头\r\n※ tiny-微小的,tin-锡:锡制品的体积一般很小\r\n※ ti-拼音“踢”,n-型像“门”:罐被踢到了门外','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3511,'tiny','''taɪni','ˈtaɪni',replace('adj.  极小的，微小的;\nn.  小孩子;[医]癣;','\n',char(10)),'','Tiny boats bobbed up and down in the harbour.','小船在港湾中颠簸。',replace(replace('【记】※ tiny-极小的,ting-拼音“艇”:极小的汽艇\r\n※ ti-拼音“踢”,ny-谐音“你”:有一个极小的人在踢你\r\n※ t-似“伞”,in-在…里,y-似“树丫”:雨伞里面有个微小的树丫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3512,'tire','''taiə','ˈtaɪə(r)',replace('vt.  使…疲惫;使…厌烦;\nvi.  厌烦;疲劳;\nn.  轮胎;头饰;','\n',char(10)),'','Her legs were beginning to tire.','她的双腿开始感到累了。',replace(replace('【串】记着四处inquire(打听),终把消息acquire(获得),飞机机身entire(整个的),其实都是tire(疲劳),已经决定retire(退休),至少大修require(需要)\r\n【记】※ ti-拼音“体”,re-谐音“热”:干活真是累,身体热汗淌\r\n※ tyre-轮胎,tire-疲劳:车子跑时间长了,轮胎会感到疲劳\r\n※ ti-拼音“体”,re-谐音“热”:人疲劳的时候,身体就容易发热','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3513,'tired','''taɪɚd','ˈtaɪəd',replace('adj.  疲倦的;困倦的;对…不耐烦的;陈旧的;\nv.  （使）疲劳（ tire的过去式和过去分词）;对（做）某事感到厌倦;','\n',char(10)),'','She gets very bad-tempered when she''s tired.','她累的时候就爱发脾气。',replace(replace('【串】The tired boy fell asleep at once.那个劳累的男孩立刻睡着了\r\n【记】※ ti-拼音“踢”,red-红色:踢球脚踢红了,很累\r\n※ ti-拼音“踢”,red-红色:足球队员踢球踢得脸红脚红的,看上去很疲倦的\r\n※ ti-拼音“替”,red-红色的:他替人守夜,熬得眼睛红红(像兔子),实在太疲倦了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3514,'tiresome','''taɪɚsəm','ˈtaɪəsəm','adj.  令人生厌的;无聊的;','tire=tired厌倦的+some....的 →令人厌倦的<-n->tire(使疲劳)+some(形容词后缀)→令人厌倦的；吃力的','Buying a house can be a very tiresome business.','买房子会是件很麻烦的事。',replace(replace('【记】※ tire-使厌倦,some-一些:一些无聊的人使人厌倦的\r\n※ tire-轮胎,some-一些:每天都要修理一此轮胎,真是令人厌倦的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3515,'title','''taɪtl','ˈtaɪtl',replace('n.  标题;头衔;[体]冠军;[影视]字幕;\nvt.  加标题;赋予头衔;把…称为;\nadj.  头衔的;标题的;冠军的;','\n',char(10)),'title, -title, titu-, tild- 表”开头,标题”','aspirants to the title of world champion','有志夺取世界冠军的人',replace(replace('【串】走过房屋aisle(通道),可以看到isle(小岛),报刊头版title(标题),说总统免费住被entitle(授权),竞选形势subtle(微妙的)\r\n【记】※ title-名称,entitle-授权:给个名号,称为“授权”\r\n※ tt-拼音“太太”,I-我,le-拼音“乐”:太太乐是我取的名称\r\n※ ti-拼音“替”,t-拼音“他”,le-拼音“乐”:连标题我都替他想好了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3516,'to','tu,tə','tə',replace('prep.  向，朝着;到;关于;属于;\nadv.  朝一个方向的;到某种状态;关闭;','\n',char(10)),'',replace('The 2012 Nobel Prize in Literature was awarded to Mo Yan"who with hallucinatory realism merges folk tales, history and the contemporary".	              \n	                	                ','\n',char(10)),'2012年诺贝尔文学奖得主为莫言，他“很好地将魔幻现实与民间故事、历史与当代结合在一起”。','');
INSERT INTO word VALUES(3517,'tobacco','tə''bæko','təˈbækəʊ','n.  烟草，烟叶;烟草制品;卷烟;纸烟;','','His breath reeked of tobacco.','他满嘴烟臭味。',replace(replace('【记】※ 谐音“吐白口”:抽烟的时候,人的口里会吐出白色的烟雾来\r\n※ to-去,bacc-back后面,o-似“圆”:去后面把那捆圆圆的烟草拿过来\r\n※ to-到,ba-拼音“爸爸”,cc-拼音“长城”,o-似“蛋”:烟草被爸爸拿到长城上换鸡蛋了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3518,'today','tə''de','təˈdeɪ',replace('adv.  （在）今天;现在;现今;现代，当代;\nn.  今天，今日;现代，当代;现今;','\n',char(10)),'','Blimey, it''s hot today.','哎呀，今天真热。',replace(replace('【记】※ to-到,day-白天:到白天为止,还是属于今天\r\n※ to-似数字“70”,day-天:今天,他一口气吃上70天的饭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3519,'toilet','''tɔɪlət','ˈtɔɪlət','n.  洗手间;坐便器;梳洗;','','Have you flushed the toilet?','你冲厕所了吗？',replace(replace('【串】toiler(劳动者)在toil(辛苦)打扫toilet(厕所)\r\n【记】※ t-拼音“他”,oil-油,et-E.T外星人:看到外星人在他家厕所用油冲凉\r\n※ toil-辛苦,e-拼音“娥”,t-拼音“她”:洗厕所是件辛苦的工作,嫦娥她不愿意干\r\n※ toilet-厕所,toil-辛苦苦干:在某些地方,上厕所也是一件辛苦的事情(比如旅游点)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3520,'Tokyo','''tokjo','''təʊkjəʊ','n.  东京（日本首都）;','','a non-stop flight to Tokyo','到东京的直达航班','');
INSERT INTO word VALUES(3521,'told','tel','təʊld','v.  表明( tell的过去式和过去分词 );讲;知道;讲述;','','In a weak moment, I told him the truth.','我一时心软, 告诉了他真相.','');
INSERT INTO word VALUES(3522,'tolerate','''tɑləret','ˈtɒləreɪt','vt.  容许;承认;忍受;容忍（不同意或不喜欢的事物）;','toler容忍+ate动词后缀 → 宽容<-n->toler =endure,表示”容忍”','We have to tolerate each other''s little foibles.','我们得互相容忍对方的小缺点。',replace(replace('【记】※ tole-金属簿片,rate-比率、速度:金属簿片的工作速度很快,要忍受高温\r\n※ to-似数字“70”,le-拼音“乐”,rat-老鼠,e-拼音“鹅”:70只快乐的老鼠一直忍受这只鹅\r\n※ tole-tale故事,rate-比率、速度:故事里的乌龟速度速率慢但能忍耐,终于取得胜利→容忍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3523,'tomato','tə''meto','təˈmɑ:təʊ','n.  番茄，西红柿;[俚语] 美女;','','a bacon, lettuce and tomato sandwich','咸肉、生菜加番茄三明治',replace(replace('【记】※ to-给,ma-拼音“妈”,to-似数字“70”:给妈妈70个西红柿\r\n※ tom-Tom汤姆,at-在,o-似“鸡蛋”:黑夜小汤姆在厨房误把鸡蛋当西红柿生气\r\n※ t-拼音“踢”,o-似“球”,ma-拼音“妈”:妈妈左右开弓踢足球,脸红得像个西红柿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3524,'tomb','tum','tu:m',replace('n.  坟墓;墓穴;墓碑;死亡;\nv.  埋葬;','\n',char(10)),'','the tomb of the Unknown Soldier','无名战士墓',replace(replace('【串】有些人从womb(子宫)到tomb(坟墓),很不幸是因为bomb(炸弹)\r\n【记】※ to-到,mb-拼音“面包”:到坟墓上去偷面包\r\n※ tomb-坟墓,tom-雄性动物:坟墓里躺的是雄性动物\r\n※ womb-子宫,tomb-坟墓:从子宫到坟墓,这正是人一生的写照','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3525,'tomorrow','tə''mɔro','təˈmɒrəʊ',replace('adv.  在明天，在明日;\nn.  明天;最近，不远的将来;','\n',char(10)),'','Could I have an alarm call at 5.30 tomorrow, please?','请在明天早晨5:30打电话叫醒我好吗？','【记】tom-汤姆,or-或者,row-排:汤姆或者同排同学明天请假');
INSERT INTO word VALUES(3526,'ton','tʌn','tʌn','n.  吨;大量，许多;','','What have you got in this bag? It weighs a ton!','你这口袋里装的是什么？重死了！',replace(replace('【记】※ tone-腔调,ton-吨:他的腔调沉重似乎一吨重东西在心头\r\n※ to-似数字“七十”,n-似“门”:70个门的重量肯定超过一吨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3527,'tongue','tʌŋ','tʌŋ',replace('n.  舌头，喙;语言，方言;演说，鞋舌;[复]口才;\nvt.  用舌吹;舔;嵌接;[古]批评，指责;\nvi.  吹奏（管乐器）;运用舌法发音;突出;','\n',char(10)),'','I dislike the man; he has such a sharp tongue.','我不喜欢这个人, 他爱说刻薄挖苦的话.',replace(replace('【记】※ 谐音“烫”:舌头给热汤烫着了\r\n※ tong-拼音“铜”,u-似“杯子”,e-拼音“鹅”:铜杯里有鹅的舌头\r\n※ ton-吨,gue-due适当的:出语千斤,因此说话要适当,不要嚼舌头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3528,'tonight','tə''naɪt','təˈnaɪt',replace('n.  今晚，今夜;\nadv.  在今晚;','\n',char(10)),'','There is heavy traffic in the downtown area tonight.','今夜闹市区交通繁忙。','【记】to-到,night-晚上:到了晚上就是今晚');
INSERT INTO word VALUES(3529,'too','tu','tu:','adv.  也;太;很;非常;','','It''s too wide. We can''t swim across.','这太宽了，我们游不过去。','【记】tool-工具,too-太:一个工具也太少了');
INSERT INTO word VALUES(3530,'took','tuk','tʊk','v.  拿( take的过去式 );接受;学习;取得;','','A lot of rebuilding took place in the aftermath of the war.','战后进行了大量的重建工作。','');
INSERT INTO word VALUES(3531,'tool','tul','tu:l',replace('n.  器具，工具;（有助于做工或完成某事的）用具;受人利用的人;压印机;\nvt.  用工具给…加工;压印;驾车到处跑;\nvi.  使用工具;开车，乘车;','\n',char(10)),'','a handy little tool','好用的小工具',replace(replace('【串】一个fool(傻瓜),天气cool(凉的),穿上wool(毛织品),拿偷盗tool(工具),夜入school(学校),被扔进pool(水池)\r\n【记】tool-工具,pool-水塘:工具掉进水塘中','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3532,'tooth','tu:θ','tu:θ',replace('n.  牙;齿;齿状部份;\nvt.  给…装齿;\nvi.  啮合;','\n',char(10)),'','The twins fight tooth and nail over the slightest disagreement.','这对双胞胎为了一点儿小矛盾而吵得不可开交.',replace(replace('【串】白蛇和青蛇洁白的tooth(牙齿),皮肤smooth(光滑的),摆一个booth(货摊),姐妹both(两个都),倒卖cloth(衣料)\r\n【记】※ 谐音“菟丝”:牙齿缝里长出菟丝子\r\n※ too-似数字“700”,th-拼音“太后”:700颗太后的牙齿\r\n※ t-拼音“她”,oo-似“洞”,th-拼音“谈话”:他牙齿掉了,嘴里留下两个洞,谈话漏风','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3533,'toothache','''tuθek','ˈtu:θeɪk','n.  牙痛，牙疼;','','I''ve got a toothache.','我牙疼。','【记】tooth-牙齿,a-一,che-拼音“车”:我的牙齿撞到了一辆车,所以就牙痛了');
INSERT INTO word VALUES(3534,'toothbrush','''tuθbrʌʃ','ˈtu:θbrʌʃ','n.  牙刷;','tooth牙齿+brush刷子 → 用来刷牙齿的刷子 → 牙刷','He has refused to let me use his toothbrush.','他拒绝让我使用他的牙刷.','【记】tooth-牙齿,brush-刷子:牙刷是用来清洗牙齿的刷子');
INSERT INTO word VALUES(3535,'toothpaste','''tuθpest','ˈtu:θpeɪst','n.  牙膏;','tooth牙齿+paste膏→牙膏','Which brand of toothpaste do you use?','你用什么牌子的牙膏？','【记】tooth-牙齿,paste-糊状物:牙齿上涂的糊状物就是牙膏');
INSERT INTO word VALUES(3536,'tortoise','''tɔːrtəs','ˈtɔ:təs','n.  乌龟;行动迟缓的人（或物）;','tort扭+o+ise名词后缀→乌龟的脚是扭曲的 → 乌龟<-n->tors-, tort 拉丁 tortus=twisted, 表示扭曲,弯曲#词根助记：脚部扭曲的动物<-n->tort(twist)+oise(名词后缀)→龟','The tortoise wins the race while the hare is sleeping.','兔子正睡觉时,乌龟赢得了比赛.',replace(replace('【记】※ 谐音“掏得死”:把龟从壳里掏出来它得死\r\n※ toto-著名的厨卫用品品牌,rise-升起:有只乌龟在TOTO马桶上升起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3537,'total','''totl','ˈtəʊtl',replace('adj.  总计的（金额等）;全部的;完全的;绝对的;\nn.  总计，总数;全体数量;\nvt.& vi.  总计达，计算…的总数;','\n',char(10)),'total-, tot- 表”所有的”','total abstinence from strong drink','戒绝烈性酒',replace(replace('【记】※ tot-似数字“707”,al-all所有的:总的,所有的是707个\r\n※ to-去,ta-拼音“塔”,l-似“棍子”:哥哥对弟弟说“去,把塔上的棍子总计出来”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3538,'totally','''totəli','ˈtəʊtəli','adv.  完全，整个地，全部地;百分之百;干净;','tot合计 + ally ...地 → adv. 完全地','She seemed totally absorbed in her book.','她好像完全被这本书迷住了。','');
INSERT INTO word VALUES(3539,'touch','tʌtʃ','tʌtʃ',replace('vt.  触摸;使某物与…轻轻接触;吃或喝，尝;[数]与…相切;\nn.  触摸，碰;触觉，触感;修饰，润色;痕迹;\nvi.  接触;联系;','\n',char(10)),'','They embraced and promised to keep in touch.','他们互相拥抱，许诺将保持联系。',replace(replace('【串】坐一条couch(长沙发椅),把小狗touch(触摸),好狗食such(这样的),还要加much(大量)\r\n【记】※ touch-触摸,torch-火把:小心触摸火把\r\n※ tou-拼音“偷”,ch-拼音“吃”:只许触摸,不许偷吃\r\n※ tou-拼音“头”;ch-拼音“车”:头伸出车窗外,容易触及危险物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3540,'tour','tuə','tʊə(r)',replace('n.  旅行，观光;巡回演出;任职期;轮班;\nvt.  到…旅游;在…巡回演出;\nvi.  观光;巡回;','\n',char(10)),'','a circular tour of the city','环城游览',replace(replace('【串】tour(旅行)four(四)hour(小时),全身发sour(发酸)\r\n【记】※ t-似“伞”,our-我们的:带着我们的伞去旅行\r\n※ tou-拼音“偷”,r-拼音“人”:在我们去旅行的时候,小偷偷走了很多人的钱包\r\n※ pour-倾盆大雨,tour-旅行:倾盆大雨连续下了四个小时,他们不得不取消旅行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3541,'tourism','''tʊrɪzəm','ˈtʊərɪzəm','n.  旅游，观光;旅游业;','tour旅游+ism学术流派 →旅游<-n->tour =turn, 表示”转,环绕”#词根助记：观光是就是围着景点转<-n->tour(turn)+ism(名词后缀)→观光事业；观光旅行；观光客','economic benefits accruing to the country from tourism','旅游业为该国带来的经济效益','【记】tour-旅游,is-是,m-拼音“妈”:观光事业可以旅游时妈妈喜欢的');
INSERT INTO word VALUES(3542,'tournament','''tɔnəmənt','ˈtʊənəmənt','n.  锦标赛，联赛;中世纪的骑士比武;锦标赛;','tour转+na+ment表名词→tourna=tourney马上比武+ment表名词→中世纪的马上比武，要转身的，后来这个词直接衍生成了比赛 → 锦标赛<-n->tour =turn, 表示”转,环绕”#词根助记：tourn转+a+ment→转着轮流比赛,锦标赛<-n->tour(turn)+nament(名词后缀)→马上比试；锦标赛','The tournament is open to both amateurs and professionals.','这次锦标赛业余选手和职业选手均可参加。','【记】tour-旅游,na-拼音“那”,ment-拼音“门徒”:那个门徒参加了旅游比赛');
INSERT INTO word VALUES(3543,'toward','tə''wɔ:d','tə''wɔ:d',replace('prep.  对于;向;为了;接近;\nadj.  即将来到的;进行中的;','\n',char(10)),'','Each person did his bit toward getting the meal on the table.','每个人都动手把饭菜摆在桌子上.','');
INSERT INTO word VALUES(3544,'tower','''tauə','ˈtaʊə(r)',replace('n.  塔，楼塔;要害地;〈罕〉（负伤鸟的）笔直向上飞;〈美〉铁路信号所;\nvi.  远远高于，远远超过;高耸，超越;\nna.  “Towers“的变体;','\n',char(10)),'','The tower of Pisa leans at an angle .','比萨斜塔塔身倾斜。',replace(replace('【记】※ towel-毛巾,tower-塔:毛巾上印有宝塔图案\r\n※ to-给,we-我们,r-拼音“人”:请给我们的人一座塔\r\n※ to-到,w-拼音“我”,er-拼音“儿”:到我儿子家看塔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3545,'town','taʊn','taʊn','n.  城镇，市镇;小村庄;城镇居民;商业中心;','','The town is under heavy artillery fire.','该市镇处于密集的炮火之下。',replace(replace('【记】※ t-拼音“他”,own-自己的:这是酋长他自己的城镇\r\n※ town-城镇,down-向下:顺着镇的路,一直往下走\r\n※ t-似“雨伞”,own-自己的:小镇上的雨伞都是我们自己的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3546,'toy','tɔɪ','tɔɪ',replace('n.  玩具，玩物;小装饰品;无实用价值的东西;\nvi.  玩弄;不认真地考虑;\nadj.  玩具的;作玩具的;个头很小的;小体型品种的;','\n',char(10)),'','He whittled a simple toy from the piece of wood.','他把那块木头削成了一个简易的玩具。',replace(replace('【串】boy(男孩们)都觉得玩这想玩具(boy)是一大乐趣(joy)\r\n【记】※ top-顶,toy-玩具:在山顶有一个玩具\r\n※ toy-玩具,boy-男孩:爱好玩具者,多是小男孩\r\n※ toy-玩具、草率不认真地对待:联想象玩具一样对待','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3547,'track','træk','træk',replace('n.  小路，小道;痕迹，踪迹;轨道，音轨;方针，路线;\nvt.  跟踪;监看，监测;追踪;\nvi.  沿着轨道前进;沿着一条路走，旅行;位于一队列中;','\n',char(10)),'track(draw)→足迹；轨道；线路；追踪','The boy was electrocuted when he wandered onto a railway track.','男孩闲逛踩到铁轨上时触电死亡。',replace(replace('【串】匪徒的truck(卡车)留下的track(轨迹)trick(欺骗)了我\r\n【记】※ track-小路,trace-痕迹:大象在小路上留下了痕迹\r\n※ truck-卡车,track轨道:卡车运送救济品,火车轨道暂借用\r\n※ tr-拼音“铁人”,a-一,ck-拼音“刺客”:铁人在轨道上追着一个刺客','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3548,'trade','tred','treɪd',replace('n.  贸易;行业;<美>顾客;买卖;\nvt.& vi.  交易，经商;\nvt.  交换;经营…交易，做…的买卖;\nvi.  贸易;买卖;以物易物;','\n',char(10)),'','A free trade agreement would be advantageous to both countries.','自由贸易协定对两国都会有利。',replace(replace('【记】※ grade-年级,trade-贸易:工商学院年级间,贸易总是无休止\r\n※ 谐音“吹的”:搞贸易的人都是能吹的,总不能说自己产品质量不好吧\r\n※ tr-拼音“铁人”,a-一,de-拼音“德”:铁人在和一个德国人进行贸易','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3549,'traditional','trə''dɪʃənl','trəˈdɪʃənl','adj.  传统的;口传的;惯例的;因袭的;','tra横+dit给予+ion抽象名词+al形容词后缀，…的→横着给的，代代相传的 →传统的，惯例的 ','traditional songs with piano accompaniment','用钢琴伴奏的传统歌曲','【记】tr-拼音“铁人”,ad-广告,I-我,tion-谐音“神”,al-all所有的:铁人拍广告时有个惯例“我和所有的神都要到场');
INSERT INTO word VALUES(3550,'traffic','''træfɪk','ˈtræfɪk',replace('n.  交通，运输量;（非法的）交易;通信量;交际;\nvt.  用…作交换;在…通行;\nvi.  交易;买卖;','\n',char(10)),'','The pilot was given clearance to land by air traffic control.','飞行员得到空中交通管制站发出的着陆许可。',replace(replace('【记】※ 谐音“车费可”:车费可是交通费\r\n※ tr-拼音“铁人”,a-一,ff-拼音“狒狒”,ic-IC卡:铁人把一只狒狒的交通IC卡给抢走了\r\n※ tr-拼音“铁人”,a-一,ff-拼音“发疯”,ic- IC卡:铁人拿着一张IC卡发疯似的在指挥交通','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3552,'trainer','''treinə','ˈtreɪnə(r)','n.  运动鞋;教员;驯兽师;','','Our trainer had a strong influence on the team.','我们的教练对这个队的影响很大.','【记】train-训练,er-后缀“…人”:训练别人的人是教练');
INSERT INTO word VALUES(3553,'training','''trenɪŋ','ˈtreɪnɪŋ',replace('n.  训练;培养;（枪炮，摄影机等的）瞄准;整枝法;\nv.  训练，培养( train的现在分词);教育;瞄准;整枝;','\n',char(10)),'','training for non-professional staff','对非专业员工的培训',replace(replace('【记】※ train-火车,ing-谐音“鹰”:他们正在火车上训练老鹰\r\n※ train-火车,ing-谐音“应”:开火车的人应该得到严格的训练','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3554,'tram','træm','træm',replace('n.  有轨电车轨道;煤车，矿车，缆车;\nvt.  用电车（等）运;坐电车;','\n',char(10)),'','The conductor blew his whistle, and the tram stopped.','售票员吹哨子, 电车停了下来.',replace(replace('【记】※ tr-拼音“铁人”,am-是:铁人坐的是有轨电车\r\n※ trim-整洁的,tram-有轨电车:整洁的有轨电车\r\n※ t-拼音“特”,ram-公羊:模特带着宠物公羊挤电车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3555,'translate','træns''let','trænsˈleɪt','vt.& vi.  翻译;解释;转化;被翻译;','trans交换+late拿出,带出→交换拿出→翻译；转化<-n->lat = bring,out,表示”拿, 带”#词根助记：trans交换+late→交换拿出→翻译<-n->trans(across)+late(bring)→翻译；解释；说明','I can read Spanish but can''t translate into it.','我能阅读西班牙语,但不能翻译成西班牙语.',replace(replace('【记】※ tr-拼音“铁人”,an-一,s-似“美女”,late-迟的:铁人要为一个美女作翻译,结果却迟到了\r\n※ tran-train火车,s-似“美女”,late-迟的、晚的:火车晚点了,美女帮别人翻译的事就泡汤了\r\n※ t-似数字“七”,ran-跑步,s-似“美女”,late-迟:七个跑步来的美女都迟到了,因此来不及翻译文件了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3556,'translator','træns''leitə','trænsˈleɪtə(r)','n.  译员;翻译者;翻译家;翻译机;','','He was placed in Xin Hua News Agency as a translator.','他被安排在新华通讯社当翻译.','');
INSERT INTO word VALUES(3557,'trap','træp','træp',replace('vt.  诱骗;使受限制;困住;使（水与气体等）分离;\nn.  圈套;（对付人的）计谋;（练习射击用的）抛靶器;（捕捉动物的）夹子;\nvi.  设陷阱;装捕捉机;设圈套;','\n',char(10)),'','This type of trap uses no bait or other attractant.','这种陷阱不用诱饵或其他引诱物。',replace(replace('【记】※ trip-旅行,trap-陷井:这趟旅行是一个陷井\r\n※ part-部分,trap-陷井:一部分人掉进了陷井\r\n※ tr-拼音“铁人”,ap-拼音“阿婆”:铁人掉进了阿婆设计的圈套里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3558,'travel','''trævl','ˈtrævl',replace('n.  旅行;进行;移动;漫游;\nvi.  旅行;传送;前进，行进;[篮球]走步;\nvt.  经过，通过;游历;','\n',char(10)),'','The agency will make travel arrangements for you. Alternatively, you can organize your own transport.','旅行社将为你安排旅行，或者你也可以自己安排交通工具。',replace(replace('【记】※ tr-拼音“铁人”,av-AV机,e-拼音“鹅”,l-似数字“1”:铁人和扛着AV机的鹅进行了一次旅行\r\n※ tr-拼音“土人”,a-一,v-罗马数字“5”,e-拼音“鹅”,l-似“棍子”:土人想要一个人去旅行,可是他带上五只鹅和一根棒子就上路了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3559,'traveler','''trævlə','''trævlə','n.  旅行支票;旅行信用卡;（常）出远门的人;巡回推销员;','','The traveler brought back some specimens of the rocks from the mountains.','那位旅行者从山上带回了一些岩石标本.','');
INSERT INTO word VALUES(3560,'treat','trit','tri:t',replace('n.  款待;招待;乐事;乐趣;\nv.  对待;治疗;处理;款待;','\n',char(10)),'treat(draw)→对待；治疗；处理；款待','Staff members are trained to treat customers with civility at all times.','全体职员接受训练，以便在任何时候对顾客都以礼相待。',replace(replace('【记】※ great-重大的,treat-处理:案情重大,谨慎处理\r\n※ tr-拼音“铁人”,eat-吃:铁人吃多了,要接受治疗\r\n※ treaty-条约,treat-宴请:在签订条约之前,主人要请来宾吃饭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3561,'treatment','''tritmənt','ˈtri:tmənt','n.  治疗，疗法;处理;待遇，对待;','treat处理+ment表名词 → 待遇；治疗<-n->treat(draw)+ment(名词后缀)→待遇；治疗；处理','the barbarous treatment of these prisoners of war','对这些战俘的残酷待遇',replace(replace('【记】※ treat-宴请,ment-拼音“门徒”,宴请门徒,待遇不错啊\r\n※ tr-拼音“铁人”,eat-吃,men-拼音“门”,t-似数字“七”:铁人吃掉了七扇门,现在接受治疗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3562,'tree','tri','tri:',replace('n.  树;木料;树状图;宗谱;\nvt.  把…赶上树;使处于困境;把鞋型插入（鞋内）;','\n',char(10)),'','We put up the decorations and the tree and started to feel Christmassy at last.','我们布置好了装饰品和圣诞树，这才开始感受到圣诞节的气氛。',replace(replace('【记】※ street-街,tree-树:街心都是树\r\n※ tr-拼音“铁人”,ee-似“两只鹅”:铁人把两只鹅藏到了树上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3563,'tremble','''trɛmbl','ˈtrembl',replace('vi.  发抖;焦虑;颤动;轻轻摇晃;\nn.  震颤，发抖;颤动，震动;摇晃;战栗;\nvt.  使挥动;用颤抖的声音说出;颤动，震动;焦虑，担忧;','\n',char(10)),'trem =quiver,表示”颤抖”','There was a tremble in her voice.','她声音颤抖.',replace(replace('【记】※ tr-拼音“土人”,em-拼音“恶魔”,ble-拼音“伯乐”:不管是土人还是恶魔看到伯乐都全身颤抖\r\n※ tr-拼音“铁人”,em-拼音“噩梦”,ble-拼音“伯乐”:铁人从一个噩梦中醒来,不断颤抖,伯乐赶快过去安慰他\r\n※ t-拼音“他”,re-谐音“热”,m-拼音“慢”,b-拼音“病”,le-拼音“乐”:他发高烧热得颤抖,慢慢成病失去欢乐\r\n***联想记忆词汇***\r\n潘仁美因为treason,trap了忠良杨家,杨家满门忠良,有一颗颗水晶般transparent心灵,深受民众爱戴潘仁美treacherous行为曝光后,害怕的tremble,不得已装病去treatment,遭到民众的痛斥,他transitory一生是耻辱的一生,群众们traverse他的墓前都会愤愤的大骂:你个transpire臭气的trash!','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3564,'trend','trɛnd','trend',replace('n.  走向;趋向;时尚，时髦;\nvi.  倾向;趋势;','\n',char(10)),'','a trend which threatens the very fabric of society','威胁社会基本结构的趋势',replace(replace('【串】道路没有end(尽头),悟空把腰bend(弯曲),查看道路trend(趋势),渴时把果send(送)确实很够friend(朋友)\r\n【记】※ tr-拼音“铁人”,end-结束:铁人结束了人群将要打起来的趋势\r\n※ tr-拼音“铁人”,end-结束:铁人结束了人们将要打起来的趋势','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3565,'triangle','''traɪæŋɡl','ˈtraɪæŋgl','n.  三角形;三人一组;三角铁;三角板;','tri三+angle角→三角形<-n->tri-, tre- 【希腊传入拉丁】数字前缀;表”三”#词根助记：tri三+angl角##angl 角落,弯曲#词根助记：tri三+angl角<-n->tri(three)+angle→三角形','The hypotenuse is the longest side of a right triangle.','直角三角形的斜边是直角三角形中最长的边.',replace(replace('【串】贝多芬终身是single(未婚的),音乐家mingle(相交往),遇爱情triangle (角),内心里tangle(困惑),把命运strangle(扼死)\r\n【记】※ tri-try尝试,angle-角:尝试用三个角围成三角形\r\n※ r-拼音“人”,tian-拼音“天”,gl-似数字“91”,e-拼音“鹅”:一个人一天吃91只鹅身体吃成三角形','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3566,'trip','trɪp','trɪp',replace('n.  旅游，出行;摔倒，绊倒;绊（使某人跌倒的动作）;错误，过失;\nvi.  绊倒，绊;旅行;轻快地走，跳;\nvt.  使犯错误;松开（离合器等）以开动;','\n',char(10)),'','His wife accompanied him on the trip.','那次旅行他由妻子陪同。',replace(replace('【记】※ grip-抓牢,trip-旅行:抓牢缰绳,策马旅行\r\n※ tr-拼音“铁人”,ip-IP卡:铁人带着IP卡去旅行\r\n※ t-拼音“他”,ri-拼音“日”,p-拼音“盼”:未曾远足的他,每日盼旅行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3567,'trolley','''trɑli','ˈtrɒli',replace('n.  手推车;触轮;电车，有轨电车;空中吊运车;\nvt.&vi.  载运用有轨电车运送（乘客）;乘电车;','\n',char(10)),'','In a library, books are moved on a trolley.','在图书馆, 书籍是放在台车上搬动的.',replace(replace('【记】※ trolley-手推车,volley-群射:用手推车推火箭炮排射\r\n※ tr-拼音“土人”,o-似“蛋”,ll-似数字“11”,ey-拼音“鳄鱼”:土人放在手推车的蛋被11只鳄鱼偷了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3568,'troop','trʊp','tru:p',replace('n.  军队;一群;[军]骑兵连;\nvi.  成群结队地走;群集;结队;\nvt.  把（骑兵）编成骑兵连;','\n',char(10)),'','The officer ordered the troop to retire from the action.','军官下令将部队撤出战斗.','【记】tr-拼音“铁人”,oo-似“望远镜”,p-似“球拍”:铁人拿着望远镜看见一群军队拿着球拍');
INSERT INTO word VALUES(3569,'troublesome','''trʌblsəm','ˈtrʌblsəm','adj.  令人讨厌的;令人烦恼的;引起麻烦的;（孩子等）难管的;','trouble烦恼+some....的 →令人烦恼的<-n->turb = stir”表示”搅动”<-n->trouble(使烦恼)+some(形容词后缀)→使人苦恼的；困难的；麻烦的','Teaching seems troublesome to him.','教书对于他来说好像是烦扰的事.','【记】trouble-麻烦,some-一些:经常有一些麻烦真是令人烦恼的');
INSERT INTO word VALUES(3570,'trousers','''traʊzɚz','ˈtraʊzəz','n.  裤子;','','These trousers are a bit tight.','这条裤子有点紧。',replace(replace('【记】※ t-拼音“挺”,rou-拼音“柔”,s-拼音“送”,er-拼音“二”,s-拼音“嫂”:裤子挺柔送二嫂穿\r\n※ t-拼音“他”,rou-拼音“肉”,se-拼音“色”,rs-拼音“热死”:他穿着一条肉色的裤子感觉热死了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3571,'true','tru','tru:',replace('adj.  真正的;真实的;忠实的;正确的;\nadv.  真正地;确实地;正确地;正当地;\nn.  真理，真实;正，准，精确;\nvt.  摆正;决定（某物）的位置以使其平衡、平稳或水平;','\n',char(10)),'','A whale is a fish. True or false?','鲸鱼是鱼，对还是错？',replace(replace('【串】贪官门前送礼成queue(长队),说这是due(应得的),居然是true(事实)\r\n【记】※ tree-树,true-真的:前面有树,这事是真的\r\n※ tr-拼音“铁人”,ue-谐音“友谊”:铁人和你建立了真正的友谊\r\n※ tr-拼音“铁人”,u-谐音似“you你”:铁人、你和鹅在列队,铁人站着一动不动,看起来很真实的样子,鹅却不安分地动着','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3572,'truly','ˈtruːli','ˈtru:li','adv.  真正;精确地，正确地;忠实的，诚实地;正当地;','tru=true真实+ly表副词 →真正地，确实地','a truly memorable occasion','非常难忘的时刻','');
INSERT INTO word VALUES(3573,'trunk','trʌŋk','trʌŋk','n.  树干;象鼻;躯干;汽车车尾的行李箱;','trunc-, truncat- 使残废,砍断','the diameter of a tree trunk','树干的直径',replace(replace('【串】贵妃已经drunk(醉的),掀开一个trunk(旅行箱),倒掉当作junk(废物)\r\n【记】※ drunk-喝醉,trunk-树干:喝醉了酒,倒在树干上醋睡\r\n※ drunk-喝醉,trunk-树干,t-拼音“踢”:他喝醉了,踢倒了树干\r\n※ trunk-象鼻,truck-载重汽车:象鼻力大无穷,一举卷起载重汽车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3574,'trust','trʌst','trʌst',replace('n.  信任;信托;照管;受托基金机构;\nvt.& vi.  相信， 信任;\nvt.  对…有信心，依赖于;盼望，自信地期待，设想;相信;让他人照管，托管;','\n',char(10)),'','She was inclined to trust him.','她愿意相信他。',replace(replace('【记】※ trust-信任,thrust-挤进:难以得信任,必然受排挤\r\n※ tr-拼音“铁人”,us-我们,t-似“伞”:铁人相信我们,把伞交给了我们','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3575,'try','traɪ','traɪ',replace('vt.& vi.  试图，努力;实验;审判;考验;\nn.  尝试，实验;[橄]触球，（因触球获得的）向球门踢球的权利;','\n',char(10)),'','If you want to attract more customers, try advertising in the local paper.','如果你要吸引更多顾客，就试试在当地报纸登广告。','【记】t-似数字“七”,ry-拼音“人妖”:七个人妖在尝试');
INSERT INTO word VALUES(3578,'tube','tub','tju:b',replace('n.  管，管状物;电子管;地铁;电视机;\nvt.  把…装管;把…弄成管状;用管输送;\nvi.  乘地铁;不及格;','\n',char(10)),'tub- 表”管道”','With the words he handed Professor Wang a tube.','说着他交给王教授一个试管.',replace(replace('【记】※ tube-管,tune-调子:管子里传出调子\r\n※ cube-立方体,tube-地铁:像立方体的地铁站\r\n※ tu-拼音“图”,be-是:电视图像是显像管所为','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3579,'Tuesday','ˈtuzdi, -ˌde, ˈtjuz-','ˈtju:zdeɪ','n.  星期二;','','Tuesday is her half day.','星期二她只工作半天。',replace(replace('【记】※ tu-拼音“兔”,es-拼音“饿死”,day-天:兔子饿死的那天是星期二\r\n※ tu-拼音“吐”,es-拼音“而死”,day-天:星期二那天,差点吐血而死','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3580,'tune','tun','tju:n',replace('n.  曲调，曲子;和谐，调谐;语调;心情;\nvt.  调整;使和谐，使一致;调整（频率）;为…调音;\nvi.  协调;[无线]调谐;','\n',char(10)),'','an instantly forgettable tune','转瞬即忘的曲调',replace(replace('【记】※ turn-转动,tune-调音:转动旋钮调音\r\n※ tube-管子,tune-曲调:管子里传出曲调\r\n※ tu-拼音“秃”,ne-拼音“哪”:秃头哪咤,乱哼调子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3581,'turn','tɝn','tɜ:n',replace('vt.& vi.  使转动;旋转;使改变方向;使不适;\nvt.  使变酸;使变换;使变为;\nn.  翻转;（路线或方向的）改变;机会;','\n',char(10)),'','The government did an about-turn over nuclear energy.','政府对核能的态度来了个180度的大转变。',replace(replace('【记】※ burn-烧,turn-转动:做烧烤要不停地转动\r\n※ tu-拼音“土”,r-拼音“人”,n-似“门”:土人在门口翻转打滚\r\n※ tu-拼音“兔”,rn-拼音“热闹”:兔子一转弯就跑到热闹的地方去了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3587,'turning','''tɝnɪŋ','ˈtɜ:nɪŋ',replace('n.  旋转;转向;转弯处;车工工艺;\nv.  转动;扭转;（使）变成;“turn”的现在分词;','\n',char(10)),'turn转+ing名词后缀 → 转向；旋转','Not turning up was just a cop-out.','不露面只不过是在逃避而已。','');
INSERT INTO word VALUES(3588,'twelfth','twɛlfθ','twelfθ',replace('n.  第十二;十二分之一;\nadj.  第十二的;第十二个的;十二分之一的;','\n',char(10)),'twelf=twelve十二+ th第...\/...分之一 → 第十二；十二分之一','For her twelfth birthday, she asked for a chemistry set.','她要一个化学箱作她12岁生日的礼物.','【记】tw-拼音“台湾”,e-拼音“鹅”,lf-拼音“理发”,th-拼音“天河”:台湾鹅去天河理发,排队在第十二号');
INSERT INTO word VALUES(3589,'twelve','twɛlv','twelv',replace('num.  十二;十二个;十二点钟;十二岁;\nadj.  十二的;十二个的;\nn.  十二；十二个;','\n',char(10)),'','I first got hooked on scuba diving when I was twelve.','12岁时我开始迷上了带水肺潜水.','【记】tw-拼音“跳舞”,e-拼音“鹅”,lv-谐音“驴”,e-拼音“鹅”:十二只鹅围着驴在跳舞');
INSERT INTO word VALUES(3590,'twentieth','''twɛntɪɪθ','''twentɪəθ',replace('n.  二十分之一;（某月的）二十日;\nadj.  第二十的;二十分之一的;\nnum.  第二十;','\n',char(10)),'twenti=twenty二十 + eth 第...十，...十分之一 → adj.第二十的, 二十分之一的;n.第二十(个), 二十分之一, (月)的第二十日','Perseverance is failing nineteen times and succeeding the twentieth.','十九次失败,直到第二十次才获成功,这就是坚持.','');
INSERT INTO word VALUES(3591,'twice','twaɪs','twaɪs','adv.  两次;两倍;两遍;','twi二，两+ce副词后缀，…次 →二次<-n->twi(two)+ce→二度；二回；二倍','The ball bounced twice before he could reach it.','球弹了两次他才接到。',replace(replace('【串】juice(果汁)的price(价格)涨了twice(两次)\r\n【记】※ tw-拼音“台湾”,ice-冰:我曾经两次去台湾看冰灯\r\n※ t-拼音“它”,w-似“波浪”,ice-冰:它的波浪,被冰两次打翻\r\n※ t-拼音“他”,w-拼音“误”,ice-冰:他因失误在冰上摔倒了两次','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3592,'twin','twɪn','twɪn',replace('n.  孪生儿之一，双胞胎之一;两个相像的人或物之一;孪晶;双人床;\nvt.  尤用于英国)使结成姊妹城市;使（两人或两事物）紧密结合;使偶合;使相连;\nadj.  成对的;成双的;双重的;双联的;','\n',char(10)),'twi(two)+n→双胞胎之一；一对双胞胎；双胞胎的；成对的','Would you prefer twin beds or a double?','你们喜欢一对单人床还是一张双人床？',replace(replace('【记】※ twin-双胞胎,win-赢:生两个赢一个\r\n※ t-拼音“特”,win-战胜:特务战胜了孪生子\r\n※ twin-双胞胎之一,thin-瘦的:双胞胎之一身体非常瘦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3593,'twist','twɪst','twɪst',replace('vt.  扭成一束;搓，捻;绕，卷;连结，交结;\nvi.  被搓揉;蜿蜒，曲折;扭曲身体，扭动;旋转，转动;\nn.  揉搓之物;丝线;烟草卷;旋转;','\n',char(10)),'twi(two)+st→卷缠；扭曲；使变形；盘旋；曲解；线；绳；弯折；偏差；技巧','Twist the wire to form a circle.','把铁丝弯成一个环。',replace(replace('【记】※ wrist-手腕,twist-扭:手腕弯曲后,就很容易受伤\r\n※ tw-拼音“跳舞”,is-是,t-拼音“他”:扭曲着跳舞的人是他\r\n※ t-拼音“他”,w-拼音“问”,is-是,t-拼音“体”:他问是否该转动身体','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3594,'two','tu','tu:',replace('n.  两个;两个东西;两点钟;一对;\nadj.  两个的;我同;\nnum.  两个;第二;二;','\n',char(10)),'','I can only carry two at a time.','我一次只能带两个。','');
INSERT INTO word VALUES(3595,'typewriter','''taɪpraɪtɚ','ˈtaɪpraɪtə(r)','n.  打字机;','type打字+writer用来打字的东西 → 打字机<-n->typ =type,表示”模式,形状”#词根助记：type+weiter用来打字的东西','Typewriter ribbons may be all black or black and red.','打字机的色带可以是全黑的或黑红色的.','【记】type-打字,writer-作家:作家用打字机打字');
INSERT INTO word VALUES(3596,'typhoon','taɪ''fʊn','taɪˈfu:n','n.  台风;','','The typhoon sank a ferry, drowning over 200 people.','那场台风使一条渡船沉没, 淹死200多人.','【记】typ-type打字,h-似“椅子”,oon-moon月亮:台风把打字椅吹到月亮上');
INSERT INTO word VALUES(3597,'typical','''tɪpɪkl','ˈtɪpɪkl','adj.  典型的;特有的或特别的;代表性的;','typ类型+ical...的→成模式的→典型  <-n->typ =type,表示”模式,形状”#词根助记：tyo+ical→成模式的→典型的<-n->type(典型)+ical(形容词后缀)→典型的；象征的','She gave an equivocal answer, typical of a politician.','她的回答模棱两可，是典型的政客做法。','');
INSERT INTO word VALUES(3598,'typist','''taɪpɪst','ˈtaɪpɪst','n.  打字员;','typ=type打字+ist从事某种职业的人 →打字员','I''m quite a fast typist.','我打字相当快。',replace(replace('【记】※ ty-拼音“太阳”,pi-拼音“劈”,st-拼音“石头”:在太阳下劈石头的是打字员\r\n※ ty-拼音“太阳”,pi-拼音“劈”,st-拼音“石头”:打字员拥有太阳的能量可以劈石头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3599,'tyre','''taɪɚ','''taɪə(r)','n.  轮胎;','','a front tyre','前胎',replace(replace('【记】※ type-轮胎,type-类型:轮胎类型多\r\n※ ty-拼音“太阳”,re-谐音“热”:太阳很热,烧掉了轮胎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3602,'umbrella','ʌm''brɛlə','ʌmˈbrelə','n.  雨伞;〈比喻〉保护物;[军]空中掩护幕;总括;','umbr阴影+ella小东西→带来影子的小东西 → 伞<-n->umbr 表”阴影”<-n->umbr(shadow)+ella(名词后缀)→伞；伞状物；保护','Can I borrow your umbrella?','借你的伞用一下行吗？',replace(replace('【记】※ umbrella-雨伞,umbra-暗影:雨伞在地下形成暗影\r\n※ um-谐音“优美”,br-拼音“本人”,el-拼音“二流”,la-拼音“拉”:本人优美地拉着一把二流的雨伞\r\n※ um-谐音“幽默”,br-拼音“病人”,el-拼音“二流”,la-拼音“拉”:幽默的是病人在给二流子拉雨伞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3603,'unable','ʌn''ebl','ʌnˈeɪbl','adj.  不能的，不会的;无能力的，不熟练的;不能胜任的;〈罕，诗〉弱，无力的;','un不+able形容词后缀, 具有某种性质的 → 不能的, 不会的','Hundreds of people were unable to gain admittance to the hall.','数以百计的人未能获准进入大厅。','【记】un-前缀“不”,able-能够的:能力不够的');
INSERT INTO word VALUES(3604,'unbelievable','ˌʌnbi''li:vəbl;ˌʌnbi''li:vəbəl','ˌʌnbɪˈli:vəbl','adj.  不可相信的;站不住脚的;（由于太好或太糟而）令人难以置信的;非常惊人的;','','Tom was driving his sports car at an unbelievable high speed.','汤姆正在以令人难以相信的高速驾驶着自己的跑车.','');
INSERT INTO word VALUES(3605,'uncertain','ʌn''sɝtn','ʌnˈsɜ:tn','adj.  不确定的;不稳定的;不明确的;无常的;','un不，没有+certain确实的→不确定的，靠不住的','We didn''t have the picnic because the weather was uncertain.','我们没有出去野餐,因为天气变幻莫测.','【记】un-前缀“不”,certain-确定的:不确定的');
INSERT INTO word VALUES(3606,'uncle','''ʌŋkl','ˈʌŋkl','n.  叔叔;伯父;舅父;姑父，姨父;','','I don''t have much contact with my uncle.','我和叔父甚少联系。',replace(replace('【记】※ uncle-叔叔,ankle-脚脖子:叔叔把脚踝扭伤了\r\n※ un-谐音“油腻”,cle-拼音“踩了”:叔叔踩了油腻的东西\r\n※ u-you你,nc-拼音“农村”,le-拼音“了”:你在农村见到了你的叔叔吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3607,'uncomfortable','ʌn''kʌmftəbl','ʌnˈkʌmftəbl','adj.  不舒服的;令人不舒服的;不自在的;不安的;','un不，没有+comfortable形容词后缀，能…的→不能一起强大→不舒服的<-n->un(not)+comfortable(舒适的；轻松的)→不舒适的；不安的；不愉快的','I couldn''t sleep because the bed was so uncomfortable.','这床太不舒服了，我睡不着觉。','');
INSERT INTO word VALUES(3608,'unconditional',',ʌnkən''dɪʃənl','ˌʌnkənˈdɪʃənl','adj.  无条件的，绝对的;无限制的;无保留的;','un不，没有+condition条件+al...的→无条件的<-n->un(not)+conditional(有条件的；有约束的)→无条件的；无限制的','the unconditional surrender of military forces','军队的无条件投降','');
INSERT INTO word VALUES(3609,'unconscious','ʌn''kɑnʃəs','ʌnˈkɒnʃəs',replace('adj.  失去知觉的，无意识的;无意的，不自觉的;不知道的;不受意识控制的;\nn.  [心]无意识;','\n',char(10)),'un无+con共同+sci知道+ous...的→无意识的，不知不觉的<-n->sci =know, 表示”知道”#词根助记：un否定+conscious有意识的<-n->un(not)+conscious(有意识的;察觉的)→无意识的；未察觉的；失去意识的','She was knocked unconscious .','她被打昏了。','【记】un-前缀“不”、无,conscious-有意识的、故意的');
INSERT INTO word VALUES(3610,'under','''ʌndɚ','ˈʌndə(r)',replace('prep.  在…下面，在表面之下;在…的假定表面或掩饰下;少于，小于;在…情况下;\nadv.  在下面;少于;在水下;在昏迷中;\nadj.  较低的，下面的;','\n',char(10)),'','The admiral visited the ships under his command.','舰队司令视察了他所统率的军舰。',replace(replace('【记】※udder-乳房,under-下面:牛羊的乳房长在下面\r\n※elder-老人,order-命令,under-在下面:老人命令孩子们坐在下面\r\n※u-似“杯子”,nd-拼音“难道”,er-拼音“儿”:杯子难题被儿子放在了下面了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3611,'underground',',ʌndə''ɡraʊnd','ˈʌndəgraʊnd','adj.  地下的;秘密的;先锋派的;隐蔽的;','under在…下+ground地→地下的<-n->under(under)+ground→地下的；秘密的；在地下；秘密地；{英}地下铁（={美}subway）','a secret underground passage','地下秘密通道','【记】under-在…之下,ground-地面:在地面下→地下的');
INSERT INTO word VALUES(3612,'underline','''ʌndəlaɪn','ˌʌndəˈlaɪn',replace('vt.  在…下面画线;加强，强调;\nn.  下划线;下期节目预告;图下说明文字;','\n',char(10)),'under在…下+line线→划线于…下<-n->line =line,表示”直线,线条”#词根助记：under在下面+line→在下面划线<-n->under(under)+line→为…划底线；强调','Please underline the noun clauses in the passage.','请用线画出短文中的名词性从句.','【记】under-在…下面,line-线:在文字下面划线表示强调');
INSERT INTO word VALUES(3613,'understand','''ʌndɚ''stænd','ˌʌndəˈstænd',replace('vt.& vi.  懂，理解;\nvt.  了解;默认;听说;领会;','\n',char(10)),'under(under)+stand→懂；了解；通晓；认为','That''s just an approximation, you understand.','你知道那仅仅是近似值。','【记】under-在…下,stand-站:老师说“为了听的更明白,他站在讲台下站着听”');
INSERT INTO word VALUES(3614,'undivided','''ʌndi''vaidid','ˌʌndɪˈvaɪdɪd','adj.  未分开的;全神贯注的;一心一意的;得到某人的全心关注;','','Students are listening with undivided attention.','学生们正在专心地听讲.','');
INSERT INTO word VALUES(3615,'undo','ʌn''du','ʌnˈdu:',replace('vt.  松开，解开;取消，废除;毁灭;扰乱;\nvi.  撤销;','\n',char(10)),'un除去，解开+do做→取消，解开<-n->un(the reversal of an action)+do(做)→解开；破坏；取消；废弃；解决','Can you undo this knot?','你能解开这个结 吗 ?',replace(replace('【记】※ un-前缀“不、相反”,do-做、干:不做原来定好的事情→取消\r\n※ un-前缀“不、相反”,do-做、干:你如果不干坏事,我就解开你身上的绳子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3616,'unfit','ʌn''fɪt','ʌnˈfɪt',replace('adj.  不适宜的，不适当的;体格不佳的，不健康的;\nvt.  使不相宜，使不合格;','\n',char(10)),'','The housing was unfit for human habitation .','这种住房不适合居住。','');
INSERT INTO word VALUES(3617,'unfold','ʌn''fold','ʌnˈfəʊld',replace('vt.& vi.  展开，打开;\nvt.  摊开;展现，披露;\nvi.  逐渐显露;开展，发展;','\n',char(10)),'un不+fold折叠→展现;披露<-n->un(the reversal of an action)+fold(折叠)→展开；显露；表白；说明；开放','to unfold a map','展开地图',replace(replace('【记】※ un-前缀“不”,fold-折叠:打开就是不要折叠\r\n※ un-前缀表“否定”,fold-折迭:没有折迭起来就是展开摊开','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3618,'unfortunate','ʌn''fɔrtʃənət','ʌnˈfɔ:tʃənət',replace('adj.  不幸的，倒霉的;不吉利的;不成功的;可惜的，可叹的;\nn.  不幸的人;','\n',char(10)),'un不，没有+fortun运气+ate形容词后缀→不幸的<-n->un(not)+fortunate(幸运的)→不幸的','He was unfortunate to lose in the final round.','他不幸在最后一轮输了。','【记】un-否定前缀,for-为了,tun-拼音“吞”,ate-吃:因为不可以吞吃东西,所以是不幸的');
INSERT INTO word VALUES(3619,'unfortunately','ʌn''fɔrtʃənətli','ʌnˈfɔ:tʃənətli','adv.  不幸地，遗憾地;可惜;不巧;','un 不 + fortun=fortune运气+ ate造成...的 + ly 有...特征的 → adv. 遗憾的是,可惜的是','I like cats but unfortunately I''m allergic to them.','我喜欢猫，但遗憾的是我对猫过敏。','【记】un-前缀“不”、非,for-为了,tun-拼音“吞”,ate-吃,ly-拼音“鲈鱼”:很不幸地,为了吞吃鲈鱼,他喉咙被骨头掐住了');
INSERT INTO word VALUES(3620,'unhappy','ʌn''hæpi','ʌnˈhæpi','adj.  不幸的，悲惨的;不快乐的;不恰当的;不凑巧的;','un不，没有+happy快乐→不快乐的','She had managed to exorcize these unhappy memories from her mind.','她终于把这些不愉快的记忆从头脑中抹掉了。','【记】un-前缀“不”,happy-幸福的:不幸的');
INSERT INTO word VALUES(3621,'unhealthy','ʌn''hɛlθi','ʌnˈhelθi','adj.  不健康的;对健康有害的;危险的;反常的;','un不+health健康+y...的→不健康的, 对健康有害的','His face took on an unhealthy whitish hue.','他的脸上透出一丝病态的苍白。','【记】un-前缀“不”,he-他,al-all全部,t-拼音“天”,hy-拼音“花园”:他整天在花园里睡觉,不运动,当然不健康啦');
INSERT INTO word VALUES(3622,'uniform','''junɪfɔrm','ˈju:nɪfɔ:m',replace('n.  制服;军服;通讯中用以代表字母 u 的词;\nadj.  （形状，性质等）一样的;规格一致的;始终如一的;\nv.  使规格一律;使均一;使穿制服;','\n',char(10)),'uni一个，单一+form形状→制服<-n->form =shape,表示”形状”#词根助记：uni一个+form→一种形状→一致的##un,uni =one,表示”单一,一个”#词根助记：uni+form形状<-n->uni(one)+form→相同的；制服；使一致','That uniform makes the guards look absurd.','警卫们穿着那种制服看起来怪模怪样的。',replace(replace('【记】※ uni-谐音“由你”,form-组建:由你组建身穿一样的制服的军队\r\n※ uni-谐音“由你”,for-为,m-拼音“麦”:由你为麦当劳员工做统一的制服\r\n※ un-前缀“不”,I-我,fo-拼音“佛”,rm-拼音“人们”:这不是我的制服,是佛的制服,人们这样说','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3623,'unimportant','''ʌnim''pɔ:tənt;ˌʌnim''pɔ:tənt','ˌʌnɪmˈpɔ:tnt','adj.  不重要的;琐细的;平凡的;不要紧;','','Money seems unimportant when sets beside the joys of family life.','与天伦之乐相比,金钱显得微不足道.','');
INSERT INTO word VALUES(3624,'union','''junɪən','ˈju:niən',replace('n.  同盟，联盟;协会，工会;联合，团结;\nadj.  工会的;','\n',char(10)),'un单一+ion名词后缀→联成一体→联合，工会，联盟<-n->uni(one)+on→联合；合并；结合；一致；和睦；同盟；工会','the European Union''s Social Charter of workers'' rights','保障工人权利的欧盟社会宪章',replace(replace('【记】※ onion-洋葱,union-联合:爱吃洋葱的人,联合起来\r\n※ un-UN联合国,u-you,I-我,on-在:有你在联合国,我将在大会上联合名联盟跟美国进行有关人权的辩论\r\n※ onion-洋葱,union-团结:onion和union很像,为什么呢?从洋葱的形态看,每一瓣都紧紧的彼此抱在一起,很团结的样子,让人联想到联盟,又因为洋葱是圆的,所以首字母是“o”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3625,'unit','''ju:nit','ˈju:nɪt','n.  单位，单元;装置;个体;[数]单位数;','','The unit is comparatively easy to install and cheap to operate.','这种设备比较容易安装而且用起来便宜。',replace(replace('【记】※ unit-单位,unite-联合:很多单位走到一起→联合\r\n※ unit-单位,knit-编织:在单位编织长毛衣影响不好\r\n※ uni-前缀“一”,t-拼音“体”:单一的一个个体那就是一个单元,一个单位就是单一的一个个体','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3626,'unite','ju''naɪt','juˈnaɪt',replace('vt.  （使）联合，合并，统一;并有，兼备;混合，化合;\nvi.  （为某事）联合，联手，团结;','\n',char(10)),'uni一个，单一+te动词后缀，促成→团结，合并<-n->un,uni =one,表示”单一,一个”<-n->uni(one)+te→联合；结合；合并；兼备（各种性质）','The fight against terrorism seemed to unite the nation.','与恐怖主义的斗争似乎把全国人民团结了起来.',replace(replace('【记】※ unit-单位,unite-团结:一个单位要团结一心\r\n※ uni-拼音“由你”,te-拼音“天鹅”:由你来把天鹅联合起来\r\n※ unit-整体、单位,e-拼音“鹅”:这个单位的鹅全部联合起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3627,'universal','''jʊnə''vɝsl','ˌju:nɪˈvɜ:sl',replace('adj.  普遍的，一般的;通用的，万能的;全世界的;宇宙的;\nn.  [逻辑学]全称命题;[哲学]一般概念;一般性;','\n',char(10)),'uni 一个 + vers=versus转变 + al 具有...性质的 →变成一个的→ adj. 普遍的, 全体的 <-n->uni(one)+versal→一般的；宇宙的；全体的；全世界的','Education should be a universal right and not a privilege.','教育应当是全民的权利而非某部分人特别享有的。','');
INSERT INTO word VALUES(3628,'universe','''junɪvɝs','ˈju:nɪvɜ:s','n.  宇宙;天地万物; 经验领域;','uni一个+vers转向+e→统一旋转→宇宙<-n->ver, vert =turn,表示”转”#词根助记：uni一个+vers+e→统一旋转→宇宙<-n->uni(one)+verse(turn)→宇宙；全世界；全人类','Scientists disagree about how the universe was created.','科学家对宇宙是怎样形成的有分歧。',replace(replace('【记】※ 谐音“有你我死”:在宇宙中有你我死\r\n※ uni-unite唯一的,verse-turn 旋转:唯一存在的,不断旋转的\r\n※ universe-宇宙,university-大学:这是一所专门研究“宇宙”的大学','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3629,'university',',junɪ''vɝsəti','ˌju:nɪˈvɜ:səti','n.  综合性大学;大学人员;大学校舍;','univers宇宙+ity名词→由宇宙引申为知识，知识之地→大学<-n->ver, vert =turn,表示”转”#词根助记：uni+vers+ity→由宇宙引申为知识,知识之地→大学<-n->uni(one)+vers(turn)+ity(名词后缀)→大学；大学的校舍','the University Advisement Center','大学咨询中心',replace(replace('【记】※ univers-universe宇宙,ity-city城市:大学就是宇宙中的城市\r\n※ un-否定前缀“不、没有”,iver-river河,sity-city城市:没有小河的城市可以开办大学\r\n※ un-否定前缀“不、没有”,iv-罗马数字“四”,er-拼音“二”,si-拼音“四”,ty-拼音“特有”:你不知道吗?“四二四”是这所大学特有的名字','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3630,'unknown',',ʌn''non','ˌʌnˈnəʊn',replace('adj.  未知的;不出名的;从未发生的;从不存在的;\nn.  不知名或不出名的人;未知的事物;<数>未知数;未知数;','\n',char(10)),'un不+known已知的→不知道的；未知的','The authorship of the poem is unknown.','这首诗的作者不详。','');
INSERT INTO word VALUES(3631,'unless','ən''lɛs','ənˈles',replace('conj.  除非，如果不;\nprep.  除了，…除外;','\n',char(10)),'','The cultural life of the country will sink into atrophy unless more writers and artists emerge.','如果没有更多的作家和艺术家出现，这个国家的文化生活将衰退。',replace(replace('【记】※ un-前缀“不”,less-少的:除非给我的不少,否则我不做\r\n※ u-you“你”,n-拼音“能”,less-少:你不能减少投入,除非有特殊困难\r\n※ u-you“你”,n-似“门”,le-拼音“乐”,ss-似“两个美女”:你想进门除非你能让那两个美女快乐起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3632,'unlike','''ʌn''laɪk','ˌʌnˈlaɪk',replace('prep.  （表示属性）与…不同;不像;\nadj.  不同的;相异的;不相似的;','\n',char(10)),'un不+like像→不同的','Unlike his more famous namesake, this Bill Clinton has little interest in politics.','这位比尔∙克林顿和那位著名的同名人不同，对政治没什么兴趣。','');
INSERT INTO word VALUES(3633,'unmarried','ʌn''mærid','ˌʌnˈmærid',replace('adj.  未婚的，独身的，单身的;\nv.  离婚(unmarry的过去分词);','\n',char(10)),'','Being an unmarried mother used to carry a social stigma.','做未婚母亲在社会上曾是不光彩的事.','');
INSERT INTO word VALUES(3634,'unpleasant','ʌn''plɛznt','ʌnˈpleznt','adj.  使人不愉快的;不合意的;讨厌的;不客气的;','un 不 + pleas=please快乐 + ant...的 → 令人不快的<-n->plac, pleas, plais =to please,表示”取悦,使满意,使平静”#词根助记：u表否定<-n->un(not)+pleas(please)+ant(形容词后缀)→令人不愉快的；讨厌的','an unpleasant subject of conversation','不愉快的话题','');
INSERT INTO word VALUES(3635,'unrest','ʌn''rɛst','ʌnˈrest','n.  动荡，不安定;骚乱;风潮;乱腾;','un不+rest平静→不安；动荡的局面；不安的状态<-n->un(not)+rest(安稳)→骚乱；不安','They accused him of fomenting political unrest.','他们指控他煽动政治动乱。','【记】un-前缀“不”,rest-休息:不能安心休息就是不安');
INSERT INTO word VALUES(3636,'unsafe','''ʌn''seif;ʌn''seif','ʌnˈseɪf','adj.  不安全的;危险的;不安稳的;','','The water supply is unsafe.','供水不稳定。','');
INSERT INTO word VALUES(3637,'unsuccessful','''ʌnsək''sesful','ˌʌnsəkˈsesfl','adj.  不成功的，失败的;碌碌无为;','','a brief and unsuccessful flirtation with the property market','对房地产市场一时兴起、并不成功的介入','');
INSERT INTO word VALUES(3638,'until','ən''tɪl','ənˈtɪl',replace('prep.  到…为止;在…以前;\nconj.  到…为止，在…以前;直到…才;','\n',char(10)),'','I don''t want to make an accusation until I have some proof.','我要有一些证据以后才提出控告。',replace(replace('【串】坐近桌子council(议事),手里拿着pencil(铅笔),形如一个pupil(小学生),说要突破nil(零),许多年后until(直到……时)\r\n【记】※ un-前缀“不”,ti-拼音“提”,l-似数字“1”:到现在为止你还不提一句话\r\n※ un-前缀“不”,ti-拼音“踢”,l-拼音“了”:不踢了,到现在为止还没进球','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3639,'untrue','''ʌn''tru:;ʌn''tru:','ʌnˈtru:','adj.  不真实的;不合标准的;不忠实的;非真;','','These accusations are totally untrue.','这些指控纯属捏造。','');
INSERT INTO word VALUES(3640,'unusual','ʌn''jʊʒʊəl','ʌnˈju:ʒuəl','adj.  不常见的，不普通的，难得的，罕有的;异乎寻常的，例外的，奇异的;独特的;与众不同的;','un不+usual通常的→不平常的；与众不同的<-n->us,ut = use,表示”用”#词根助记：un不+usual通常的','She kissed him with unusual fervour.','她特别热烈地吻着他。','【记】un-前缀“不”,usual-平常的:不平常的就是异常的');
INSERT INTO word VALUES(3641,'unwilling','ʌn''wɪlɪŋ','ʌnˈwɪlɪŋ','adj.  不愿意的，不情愿的;勉强的;厌恶的;不甘;','un不+will愿意+ing...的→不愿意的；勉强的<-n->un(not)+willing(愿意的)→不愿意的；不情愿的；勉强的','The illness made her apathetic and unwilling to meet people.','疾病使她冷漠，不愿见人。','');
INSERT INTO word VALUES(3642,'up','ʌp','ʌp',replace('adv.  在上面，在高处;起床，起来;向上;由低到高;\nadj.  向上的;上升的;竖立的，垂直的;举起的;\nvt.& vi.  增加;加速;提高;举起，拿起;\nprep.  在…的上端;向高处;沿…而去;向…上游;\nn.  上升，升高;兴旺，繁荣;上坡;（价格等）上涨;','\n',char(10)),'','The hotel can accommodate up to 500 guests.','这家旅馆可供500位旅客住宿。','');
INSERT INTO word VALUES(3644,'upon','ə''pɑn','əˈpɒn','prep.  在…上面;当…时候;','','It was a title bestowed upon him by the king.','那是国王赐给他的头衔。','【记】weapon-武器,upon-在之上:武器放在桌子上');
INSERT INTO word VALUES(3645,'upper','''ʌpə','ˈʌpə(r)',replace('adj.  地位较高的;上面的;内地的;地表层的;\nn.  鞋帮，靴面;兴奋剂;令人兴奋的经历;','\n',char(10)),'','the upper slopes of the mountain','靠近山顶的斜坡',replace(replace('【记】※ supper-晚餐,upper-上面的:晚饭要放到桌子上面吃\r\n※ up-往上的、上面的,per-谐音“爬”:往上爬的,成为地位较高的人\r\n※ upper-地位较高的(谐音“阿婆),super-极好的:地位较高的阿婆为人极好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3646,'upward','''ʌpwɚd','ˈʌpwəd',replace('adj.  向上的，上升的;升高的;\nadv.  向上地，上升地;','\n',char(10)),'up向上+ward向... →向上的  <-n->up+ward(表示方向的副词后缀)→向上地；向上游；超过','an upward movement in property prices','房地产价格的上升','');
INSERT INTO word VALUES(3647,'urban','''ə:bən','ˈɜ:bən','adj.  都市的;具有城市或城市生活特点的;市内;','','Urban development has led to the ruination of vast areas of countryside.','城市发展导致大片的乡村遭到毁坏。',replace(replace('【记】※ 谐音“饿笨”:城市的竞争激烈,笨人会挨饿\r\n※ urban-城市的,suburban-郊区:城市下面的是郊区\r\n※ ur-your你的,ban-拼音“班”:你的班上同学都是住都市的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3648,'use','juz','ju:s','n.  使用;使用权;功能;','use(use)→利用；实行；用法','Most of these tools have been specially adapted for use by disabled people.','这些工具多数已经过特别改装，供残疾人使用。',replace(replace('【记】※ use-用,abuse-滥用:用得不好就是滥用\r\n※ u-似“杯子”,se-谐音“蛇”:用杯子盖住蛇','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3649,'useful','''jusfl','ˈju:sfl','adj.  有用的，有益的，有帮助的;令人满意的;','use用+ful可…的” →有用的<-n->use(use)+ful(形容词后缀)→有用的；有益的','The memory expansion cards are useful adjuncts to the computer.','内存扩充卡是计算机很有用的附件。','');
INSERT INTO word VALUES(3650,'useless','''jusləs','ˈju:sləs','adj.  无用的，无效的;无价值的;差劲的;不怎么样的;','use用+less无...的 →无用的<-n->use(use)+less(形容词后缀)→无用的；无效的','The measures were decried as useless.','这些措施受到指责，说是不起作用。','');
INSERT INTO word VALUES(3651,'user','''ju:zə','ˈju:zə(r)','n.  用户，使用者;吸毒成瘾者;','','an intravenous drug user','使用静脉注射的吸毒者','');
INSERT INTO word VALUES(3652,'usual','''ju:ʒuəl','ˈju:ʒuəl','adj.  通常的，常有的，常见的;平常的，普通的;平时的，平日的;一向的，老是那一套的;','','The letter was written in her usual acerbic style.','这封信是用她惯常的尖刻语调写的。',replace(replace('【串】穿服装casual(随便的),赏艺术visual(视觉的),造型是unusual(不平常的),演出时间usual(通常的)\r\n【记】※ usual-通常,casual-偶然:机会通常很偶然\r\n※ us-我们,ua-谐音“幽暗”,l-似位“1”:平常的时候我们通常会待在一个幽暗的地方\r\n※ us-U.S美国,u-you你,al-all全部:在美国你平常几乎全部的时间都可以练习英语口语','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3653,'usually','''juʒuəli','ˈju:ʒuəli','adv.  通常，经常，平常，惯常地;一直，向来;动不动，一般;素;','usual通常的+ly副词后缀→通常地，惯常地','The discovery of distillation is usually accredited to the Arabs of the 11th century.','通常认为，蒸馏法是阿拉伯人在11世纪发明的。',replace(replace('【记】※ us-我们,u-you你,all-所有的,y-似“弹弓”:通常我们会抢走你所有的弹弓\r\n※ us-我们,u-you你,all-所有的,y-似“树叉”:我们和你还有所有人通常用树叉晒衣服','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3654,'vacant','''vekənt','ˈveɪkənt','adj.  空闲的;空缺的;空虚的;茫然的;','vac空+ant...的→空的<-n->vac, van, void 来源于vacare,表达”空虚,消失”<-n->vac(empty)+ant(形容词后缀)→空的；空缺的；闲暇的','The top post in the delegation was still vacant.','代表团中的最高职位仍空着.',replace(replace('【记】※ 谐音“未垦的”:未开垦的就是未被占用的,空的\r\n※ va-谐音“哇”,cant-拼音“餐厅”:青蛙在餐厅里无精打彩的\r\n※ v-罗马数字“5”,ac-AC米兰,ant-蚂蚁:5个头脑空虚的AC米兰队员在跟空闲的玩蚂蚁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3655,'vacation','və''keʃ(ə)n','vəˈkeɪʃn',replace('n.  假期，休假;[古] 空出，撤出，辞去;\nvi.  度假;','\n',char(10)),'vac空+ation表名词→假期；休假<-n->vac, van, void 来源于vacare,表达”空虚,消失”<-n->vac(empty)+ation(名词后缀)→休假；空出；度假','I can''t afford the vacation, for it would eat up my savings.','我度不起假, 那样会把我的积蓄用光的.',replace(replace('【记】※ vacation-假期,vocation-天职、工作:假期的本质就是远离工作\r\n※ 谐音“我开心”:到了假期,我就非常开心,平时不能干的事情那一到假期我就可以干','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3656,'vague','veɡ','veɪg',replace('adj.  模糊的;（思想上）不清楚的;（表达或感知）含糊的;暧昧的;\nn.  模糊不定状态;','\n',char(10)),'vague=vag漫游→漫游而思想不集中→含糊的<-n->vaga 徘徊,流浪<-n->vag(wander)+ue(形容词后缀)→含糊的；茫然的','The final letter is very vague; possibly an R or a K.','最后一个字母很不清楚, 可能是R,也可能是K.',replace(replace('【串】关于vogue(流行)趋势的argue(争论)是vague(含糊的)\r\n【记】※ 谐音“帷隔”:由帷幕隔着→模糊的\r\n※ vogue-时尚,vague-模糊的:时尚也是个很模糊的概念,谁也说不清\r\n※ va-wa拼音“蛙”,gue-拼音“孤儿”:青蛙说“那个孤儿的身世很模糊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3657,'vain','vain','ven','adj.  徒劳的;自负的;无结果的;无用的;','vain(empty)→无效的；空虚的','I was singing in a vain effort to cheer him up.','我唱歌试图让他高兴起来，结果是白费力气。',replace(replace('【串】vein(静脉)是人体的vane(风向标),vain(自负的)大夫连这都不懂\r\n【记】※ vain-虚荣的,pain-痛苦:虚荣的人很痛苦\r\n※ vain-自负的、徒劳的,gain-获得:他很自负,徒劳一生一无所获\r\n※ v-罗马数字“5”,a-似“小姑娘”,in-里面:5个小姑娘在里面很空虚的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3658,'valid','''vælɪd','ˈvælɪd','adj.  有效的;有法律效力的;正当的;健全的;','val(strong)+id(形容词后缀)→有效的；正确的；健康的','a bus pass valid for 1 month','公共汽车月票',replace(replace('【串】法术是valid(有效的),盖上了lid(盖子),将摧毁solid(固体的),至少变invalid(残疾者),站烈火amid(在…中间),老孙非timid(胆小的)\r\n【记】※ 谐音“外力的”:借助外力的做法是有效的、正当的\r\n※ v-罗马数字“5”,a-一,i-似数字“1”,id-身分证:送511张身份证有效的,正当的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3659,'valley','''væli','ˈvæli','n.  山谷，溪谷，峡谷，谷地，深谷;流域;[建筑]屋顶排水沟，屋面斜沟;','','a small town set in a valley','坐落在溪谷中的小镇',replace(replace('【记】※ 谐音“外离”:山谷里生活跟外界肯定是隔离的\r\n※ valley-山谷,alley-巷:山谷中间的道路就像小巷一样狭窄\r\n※ va-wa拼音“挖”,ll-似数字“11”,e-拼音“鹅”:在山谷挖出11只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3660,'vanilla','vanilla','və''nilə',replace('n.  香子兰，香草;香子兰荚;香子兰精，香草精;\nadj.  香草的;香草味的;相对没有新意的，普通的;','\n',char(10)),'','The city is pretty much plain vanilla.','这座城市相当一般化。',replace(replace('【记】※ van-谐音“碗”,ill-生病,a-一:生病了就吃一碗香草\r\n※ van-wan拼音“万”,ill-生病,a-一:万一生病了有买株香草','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3661,'various','''vɛrɪəs','ˈveəriəs','adj.  各种各样的;多方面的;许多的;各个的，个别的;','vari变化+ous形容词后缀→不相同','Conflicts among the various groups do not augur well for the future of the peace talks.','各派之间的冲突对和平谈判不是一个好兆头。',replace(replace('【记】※ various-不同的,curious-好奇的:我对不同的事物充满了好奇\r\n※ var-vary变化,I-我,ous-拼音“藕丝”:各种各样变化的藕丝我都吃过','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3662,'vase','ves','vɑ:z','n.  装饰瓶，花瓶;','','Try not to knock that vase over.','小心别把花瓶碰倒了。',replace(replace('【记】※ 谐音“袜子”:给花瓶穿上袜子\r\n※ vase-花瓶,easy-容易:花瓶容易打碎\r\n※ vast-广阔的,vase-瓶:广阔的田野采来花插在花瓶中','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3663,'vast','væst','vɑ:st',replace('adj.  广阔的;巨大的;大量的;巨额的;\nn.  浩瀚;广大无边的空间;','\n',char(10)),'','a vast array of bottles of different shapes and sizes','一大批形状大小不一的瓶子',replace(replace('【记】※ east-东方,vast-辽阔的:东方地大物博\r\n※ vast-巨大的,vest-背心:非常巨大的背心\r\n※ va-谐音“挖”,st-拼音“石头”:阿里巴巴挖开石头,一个巨大的山洞出来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3664,'VCD','VCD','ˈviː siː ˌdiː','abbr.  视频高密光盘;','','Can you catalogue the VCD sets you sell and send me a copy?','你能不能把你们出售的VCD机编成目录送我一份?','');
INSERT INTO word VALUES(3665,'veal','vi:l','vi:l','n.  牛肉;小牛;','','I had veal cutlets for supper.','我晚饭吃炸牛肉排.','【记】veal-小牛肉,v-罗马数字“5”,meal-饭:一块小牛肉可当5餐饭吃');
INSERT INTO word VALUES(3666,'version','''vɝʒn','ˈvɜ:ʃn','n.  版本;译文，译本;说法;倒转术;','vers转+ion表名词→把原文转换成另一版本→翻译；译文<-n->ver, vert =turn,表示”转”#词根助记：vers+ion→从原文转出来→译文<-n->vers(turn)+ion(名词后缀)→翻译；译本；陈述','He asked to see the amended version.','他要求看修订本。',replace(replace('【记】※ v-罗马数字“5”,er-拼音“儿”,sion-谐音“神”:5个儿子跟着神写译文\r\n※ v-罗马数字“5”,er-ear耳,sion-谐音“神”:有这么一种说法:从前有一个长有5只耳朵的神仙来过村子,并居住了好长一段时间。','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3667,'vertical','''vɝtɪkl','ˈvɜ:tɪkl',replace('adj.  垂直的，竖立的;[解]头顶的;顶点的;[植]纵长的，直上的;\nn.  垂直线，垂直面;[建]竖杆;垂直位置;','\n',char(10)),'vert转变+ical...的 → 转变成直的 → 垂直<-n->ver, vert =turn,表示”转”#词根助记：vert+ical[下垂的东西]<-n->vert(turn)+ical(形容词后缀)→天顶的；顶点的；垂直的；直立的','the vertical axis of the graph','图的纵轴',replace(replace('【记】※ 谐音“我剃头”:想剃头,要坐直\r\n※ v-罗马数字“5”,er-拼音“儿”,tical-谐音“体操”:5个儿子身体垂直在做体操\r\n※ v-罗马数字“5”,er-拼音“儿”,ti-拼音“踢”,ca-化学元素“钙”,l-似数字“1”:他的5个儿子都踢一个钙做的竖着的牌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3668,'very','''vɛri','ˈveri',replace('adj.  很，非常;恰好是，正是;十足的;特有的;\nadv.  很，非常;充分，完全;','\n',char(10)),'ver真实+y形容词后缀，…的→真实的，真正的<-n->veri-, ver- 表”事实,真实”<-n->ver(true)+y(形容词后缀)→真正的；同一的','Some fruit juices are very acidic.','有些果汁酸得很。',replace(replace('【串】verse(诗)中有very(很)多verb(动词)\r\n【记】※ very-非常,vary-改变:非常容易改变\r\n※ very-非常,vary-改变:现在的社会容易改变','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3669,'vest','vɛst','vest',replace('n.  马甲;防护衣;内衣;（印有运动员编号的）运动背心;\nvi.  合法地被授予;给自己装上教服;\nvt.  授权;赋予;穿衣服，穿教服;','\n',char(10)),'vest衣服 → 穿在里面的衣服 → 汗衫，背心，内衣<-n->vest 表”衣服”<-n->vest(clothe)→背心；援与；归属','She was dressed only in a vest and underpants.','她只穿了一件汗衫和一条短裤.',replace(replace('【串】rest(睡眠)时best(最好)穿vest(内衣)\r\n【记】※ vast-巨大,vest-马夹:非常巨大的马夹\r\n※ vest-汗衫、背心,west-西方:汗衫和背心是从西方传过来的\r\n※ v-罗马数字“5”,e-拼音“鹅”,st-拼音“石头”:5只鹅站在石头上穿背心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3670,'via','''vaiə, ''vi:ə','ˈvaɪə','prep.  经过;通过，凭借;取道;','','We flew home via Dubai.','我们乘飞机经迪拜回国。',replace(replace('【记】※ via-经过,vip-贵宾:贵宾才能经过\r\n※ visa-签证,via-经过:办签证要经过很多程序\r\n※ vi-罗马数字“6”,a-一:今年班里有六分之一的人通过了四级考试','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3671,'vice','vais','vaɪs',replace('n.  恶习;不道德行为;（肉体的）缺陷，疾病;（文体等的）缺点，瑕疵;\nprep.  代替;取代;\nadj.  副的;代替的;\nvt.  用老虎钳夹紧;钳制;','\n',char(10)),'','Air Vice-Marshal Andrew Burns','空军少将安德鲁∙伯恩斯',replace(replace('【串】rice(稻米)nice(美好)mice(老鼠)vice(恶),离了ice(冰)快不能活\r\n【记】※ vice-坏事,nice-美好的:坏事有时会变成好事\r\n※ vi-罗马数字“6”,ce-拼音“厕”:每天上六次厕所是一种恶习\r\n※ vi-罗马数字“6”,ce-拼音“嫦娥”:六个嫦娥有缺点,所以只能担任副的职务','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3672,'victim','''vɪktɪm','ˈvɪktɪm','n.  牺牲者，受害者;自找苦吃的人;受骗者，上当者;为祭祀杀死的动物（或人）;','victim- 表”受害者”','He had been the victim of a grievous injustice.','他曾遭受极不公正的待遇。',replace(replace('【记】※ victor-胜利者,victim-受害者:战争中有胜利者也有受害者\r\n※ vic-vice邪恶,tim-time-时候:当邪恶出现的时候,他成了牺牲者(被邪恶所伤害)\r\n※ v-罗马数字“5”,ic-IC卡,tim-拼音“题目”:唯有五张IC卡不是这次题目泄露事件的受害者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3673,'videophone','''vidiəʊfəʊn','ˈvɪdiəʊfəʊn','n.  可视电话，电视电话，视像电话;','','I will give you a videophone ring tonight.','今天晚上我给你打可视电话.','【记】video-视频,phone-电话:有视频的电话就是可视电话');
INSERT INTO word VALUES(3674,'viewer','''vju:ə','ˈvju:ə(r)','n.  电视观众;观看者，观察者;阅读器;看片机（把幻灯片等放大观看的装置）;','','These images are likely to evoke a strong response in the viewer.','这些图像可能会在观众中产生强烈反响.',replace(replace('【记】※ view-风景,viewer-观看者:看风景的是就是观看者\r\n※ vi-罗马数字“6”,e-拼音“鹅”,w-拼音“我”,er-拼音“儿”:6只鹅作为我的电视观众在看我儿子的表演','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3675,'village','''vɪlɪdʒ','ˈvɪlɪdʒ','n.  村民;乡村，村庄;群落;','vill=villa茅房，别墅+age场所，物品 →村庄 <-n->villa(乡下的房子)+age(表示地点的名词后缀)→村；村落','The road continues beyond the village up into the hills.','那条路经过村子后又往上延伸到群山中。',replace(replace('【记】※ villa-别墅,ge-拼音“哥”:村庄的哥哥有别墅\r\n※ v-罗马数字“5”,ill-生病,age-年龄:村庄里的人到了5岁就容易生病\r\n※ vi-罗马数字“6”,ll-似数字“11”,age-年龄:6个11岁年龄很小的孩子住在村子里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3676,'villager','''vɪlɪdʒɚ','ˈvɪlɪdʒə(r)','n.  村民;乡村居民;','villag=village村庄+er人 →村民 ','A villager had noted the number of the truck.','一个村民记下了车牌号.','');
INSERT INTO word VALUES(3677,'vinegar','''vɪnɪɡɚ','ˈvɪnɪgə(r)','n.  醋;乖戾，尖酸刻薄;<口>充沛的精力;','vino-, vin-, vini- 表”容器”','onions pickled in vinegar','用醋泡制的洋葱',replace(replace('【记】※ 谐音“喂你哥”:喂你哥吃醋\r\n※ vine-藤,gar-jar广口瓶:把藤放在广口瓶里发酵酿成醋\r\n※ 谐音“为你哥”:几个人小女孩在为你哥哥争风吃醋,你哥哥长得很帅气、有才华','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3678,'violate','''vaɪəlet','ˈvaɪəleɪt','vt.  违反;妨碍;侵犯;亵渎，强奸;','viol违反+ate动词后缀 → 违背，违反<-n->violat-, viol- 表”伤害;暴力的”##-ate (to do) 动词后缀,表示做,构成,导致,对...起作用,与...一起做','to violate international law','违反国际法',replace(replace('【记】※ vi-罗马数字“6”,o-似“蛋”,late-晚的:他侵犯了六个蛋,我们发现的时候已经晚了\r\n※ vio-violin小提琴,late-晚了:小提琴借去比所给期限晚了才还,这违反了我们当初的约定\r\n※ v-罗马数字“5”,io-in out进出,late-晚:一男生有5次进出女生寝室楼时间都太晚了,违反了大学公寓管理规定','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3679,'violence','''vaɪələns','ˈvaɪələns','n.  暴力，强暴，暴虐;猛烈，激烈;歪曲（事实），曲解（意义）;冒渎，不敬;','viol六弦琴+ence名词后缀 → 暴力，强暴<-n->violat-, viol- 表”伤害;暴力的”','The group does not advocate the use of violence.','该团体不支持使用暴力。',replace(replace('【记】※ 谐音“我冷死”:寒风猛烈,冷死我了\r\n※ violen-violent暴力的,ce-拼音“厕”:在厕所里实施暴力\r\n※ vi-罗马数字“6”,o-似数字“0”,lence-谐音“冷死”:60个人被冷死,可见这次激风雨的猛烈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3680,'violent','''vaɪələnt','ˈvaɪələnt','adj.  暴力引起的;剧烈的，（风，爆炸等）猛烈的，狂暴的;感情强烈的;颜色强烈的;','violat-, viol- 表”伤害;暴力的”','This area of the city has become a breeding ground for violent crime.','这个市区已成为暴力犯罪的滋生地。',replace(replace('【串】他多年silent(沉默的)talent(才能)终于violent(激烈)爆发\r\n【记】※ vi-罗马数字“6”,o-似“蛋”,lent-借出:暴力的抢回了借出去的六个蛋\r\n※ vio-violin小提琴,lent-借:小提琴借给了别人而没有归还,就该使用暴力\r\n※ violet-紫罗兰,violent-暴力的:紫罗兰是神秘的象征,可能蕴藏着巨大的暴力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3681,'violin',',vaɪə''lɪn','ˌvaɪəˈlɪn','n.  小提琴;小提琴手;','viola(中提琴)+in(表示缩小的名词后缀)→小提琴','The cello is a member of the violin family.','大提琴是提琴家族的一员.',replace(replace('【记】※ violet-紫色,violin-小提琴:紫色小提琴\r\n※ vi-罗马数字“6”,o-拼音“欧”,lin-拼音“林”:6只海鸥在林中协奏小提琴\r\n※ vi-罗马数字“6”,o-似“园”,lin-拼音“铃”:新款小提琴上面挂着6个园形的小铃铛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3682,'violinist',',vaɪə''lɪnɪst','ˌvaɪəˈlɪnɪst','n.  小提琴家;小提琴演奏者;','violin小提琴+ist从事某种职业的人 →小提琴手<-n->violin(小提琴)+ist(表示人的名词后缀)→小提琴家','The young girl violinist outshone all the other competitors.','那年轻姑娘演奏小提琴使所有的竞争者相形见绌.','');
INSERT INTO word VALUES(3683,'virus','''vaɪrəs','ˈvaɪrəs','n.  病毒;病毒性疾病;毒素，毒害;[计算机科学]计算机病毒;','','The drug attenuates the effects of the virus.','这药能减轻病毒的危害。',replace(replace('【记】※ vi-罗马数字“6”,r-似“花”,us-我们:这6朵花给我们带来病毒\r\n※ vi-罗马数字“6”,r-似“花”,US美国:六朵花是源自美国的一种病毒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3684,'visa','''vi:zə','ˈvi:zə',replace('n.  签证;\nvt.  签发签证;','\n',char(10)),'','The visa is for 14 days, extendable to one month.','此签证有效期为14天，可延期到一个月。',replace(replace('【串】 喝一杯soda(汽水),大使坐sofa(沙发),眼看着agenda(议事日程),手里签visa(签证),口里做propaganda(宣传)\r\n【记】※ via-经过,visa-签证:经过边镜必须有签证\r\n※ visit-访问,visa-签证:访问使馆,为了签证\r\n※ vi-罗马数字“6”,sa-阿Sa:阿Sa办了6次签证','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3685,'visit','''vɪzɪt','ˈvɪzɪt',replace('vt.& vi.  访问;探望;参观;游览;\nvi.  作客;\nn.  访问，参观;逗留;\nvt.  拜访，参观;','\n',char(10)),'vis看，观看+it→参观<-n->vis(see)+it(动词后缀)→视察；访问；参观','You can visit the whole palace except for the private apartments.','整座宫殿除内殿外均可参观。',replace(replace('【记】※ visit-访问,visa-签证:访问使馆,为了签证\r\n※ vi-罗马数字“6”,sit-坐:6个人坐船游览参观\r\n※ v-罗马数字“5”,I-我,sit-坐:星期五我坐车去参观博物馆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3686,'visitor','''vɪzɪtɚ','ˈvɪzɪtə(r)','n.  访问者;参观者;游客;候鸟;','visit参观+or表示人→参观者，观光者，游客，访问者<-n->vis(see)+itor(名词后缀)→访客；观光客；住客','It was a lavish reception as befitted a visitor of her status.','这场铺张的招待可算得正适合她这种身份的来访者。','');
INSERT INTO word VALUES(3687,'visual','''vɪʒʊəl','ˈvɪʒuəl',replace('adj.  视觉的，看得见的;光学的，视力的;形象化的;光学的;\nn.  画面，图象;','\n',char(10)),'vis看+ual...的→看的，看得见的<-n->vis(see)+ual(形容词后缀)→视觉的；可见的；真实的','audio-visual aids for the classroom','课堂视听教具',replace(replace('【串】穿服装casual(随便的),赏艺术visual(视觉的),造型是unusual(不平常的),演出时间usual(通常的)\r\n【记】vi-罗马数字“6”,su-拼音“叔”,al-all都:这6个叔叔所有的东西都看得见','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3688,'vital','''vaɪtl','ˈvaɪtl','adj.  维持生命所必需的;至关重要的;生死攸关的;生气勃勃的;','vit生命+al形容词后缀→有活力的；重要的<-n->vi(live)+tal(形容词后缀)→生命的；致命的；不可缺的','The police think the videotape may hold some vital clues to the identity of the killer.','警方认为那盘录像带可能录有能确认凶手身份的一些重要线索。',replace(replace('【记】※ vi-罗马数字“6”,tal-tall高:6个都是高的,很有生机的\r\n※ vi-罗马数字“6”,tal-谐音“头”:一个人有六个头,生命是充满活力的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3689,'voice','vɔɪs','vɔɪs',replace('n.  嗓音;（动词的）语态;呼声，发言权;歌唱才能;\nvt.  发音;表达，说出;给（一部乐曲）配上声部;给（如管风琴音管）整声;','\n',char(10)),'','an amiable tone of voice','亲切的声调',replace(replace('【串】他用vice(邪恶的)voice(声音)说“你别无choice(选择)”\r\n【记】※ ice-冰,voice-嗓音:吃了冰,她的嗓音就不太好\r\n※ vo-数字“50”,ice-冰:50块冰挡住了她的声音\r\n※ vo-数字“50”,I-我,ce-拼音“厕”:50岁的我在厕所里说话、练习表达','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3690,'volunteer',',vɑlən''tɪr','ˌvɒlənˈtɪə(r)',replace('n.  志愿者，志愿兵;[军]义勇军;[植]自生植物;[林]先锋树种;\nadj.  自愿的，志愿的;\nvt.&vi.  自愿去做;当志愿兵[义勇军];\nvi.  志愿，义务服务;\nvt.  志愿提供;','\n',char(10)),'volunt自愿，意愿+eer表示人→志愿者<-n->-eer 后缀;表”某种人”##vol 表”意愿,自愿的”<-n->vol(will)+unteer(名词后缀)→志愿者；义勇兵；自愿','I will volunteer my daughters for helping the church sale.','我会使自己的女儿自愿帮助教堂出售东西.',replace(replace('【记】※ volunt-will意愿,eer-person人:按照自己的意愿做事的人→自愿者\r\n※ vo-数字“50”,lun-拼音“轮”,te-拼音“特”,er-拼音“儿”:50个坐着轮椅的模特儿充当志愿者\r\n※ vo-数字“50”,lun-拼音“轮”,te-拼音“天鹅”,er-拼音“儿”:50个年龄过去了,天鹅带着儿子们一直当志愿者\r\n***联想记忆词汇***\r\nvolatile曹操在著名的volume为1000人的volcano酒吧做了vital关于魏国就业的报道:当今vogue的vocation和未来20年魏国发展,展望了未来的就业的void,会上一些volunteer做了vivid发言附和曹操,一些刚毕业的大学生voluntary组织起来支持曹操当选宰相','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3691,'vote','vot','vəʊt',replace('v.  投票，选举;提议;投票表决;公认，由舆论决定;\nn.  投票，表决;投票数;投票权;决议;','\n',char(10)),'vot发誓+e→投票前需要发誓以示诚实→投票','All affiliated members can vote.','所有隶属成员都有投票权。',replace(replace('【串】事件常被quote(引用),机会本是remote(绝少的),经过不断promote(宣传),讲他把半生devote(将...奉献给),请把他来vote(选举),同意用画钩denote(表示),有人负责note(记录)\r\n【记】※ vote-投票,note-记录:投票都有记录\r\n※ vo-数字“50”,te-拼音“特”:有50个特务在投票\r\n※ vo-数字“50”,t-似数字“七”,e-拼音“鹅”:507只鹅参加了投票选举','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3692,'voyage','''vɔɪɪdʒ','ˈvɔɪɪdʒ',replace('n.  旅行，航海，航空;远行;旅程;\nvi.  航行，旅行;\nvt.  驶过，横越;','\n',char(10)),'vo(way)+yage(名词后缀)→航海；航行','the quincentenary of Columbus''s voyage to America','哥伦布航海到达美洲的500周年纪念日',replace(replace('【记】※ vo-数字“50”,y-you你,age-岁:50岁的你还要去航海\r\n※ vo-谐音“我”,y-拼音“要”,age-年龄:我要到一定的年龄才会去航海\r\n※ voy- boy男孩,age-年龄:每为个人在男孩这个年龄的时候,都会有航海的梦想','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3693,'wag','wæɡ','wæg',replace('vt.& vi.  摇动，摇摆;饶舌;（时势等）推移，变迁;\nn.  摇动，摆动;爱说笑的人;滑稽角色;<英俚>逃学，偷懒;\nvi.  摆动;喋喋不休;蹒跚而行;','\n',char(10)),'','Dogs wag their tails when they are pleased.','狗一高兴就摇尾巴.',replace(replace('【串】他不断地nag(唠叨),我用rag(抹布)gag(塞住他的嘴),他不断地wag(摇动),抹布sag(松弛)下来,露出了tag(标签)\r\n【记】※ wage-薪水,wag-摇动:拿了薪水,高兴得摇脑袋\r\n※ 谐音“外戈”:对外国是否要大动干戈,决策者的思想还在摇摆中\r\n※ w-拼音“我”,a-一,g-拼音“狗”:我们家的一条小花狗每次看见我回来就直摇尾巴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3694,'wage','wedʒ','weɪdʒ',replace('n.  工资;报应;\nvt.& vi.  实行，进行，作（战等）;〈方〉雇佣;〈古〉打赌，抵押，担保;','\n',char(10)),'','We have two wage earners in the family.','我们家有两个人挣钱。',replace(replace('【串】拿不到wage(工资)还被关进cage(笼子),sage(圣人)也会rage(愤怒)\r\n【记】※ wage-工资,wag-摇摆:工资在摇摆\r\n※ w-拼音“我”,age-年龄:我的年龄到了,就要领工资养活自己\r\n※ 谐音“位置”:在公司里面,你拿多少工资多少报酬,那要看你在公司的位置,位置高了你拿的报酬就多些','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3695,'waist','west','weɪst','n.  腰，腰部;（衣服的）腰身;船腰;（女人，小孩子的）背心;','','This skirt needs some new elastic in the waist.','这条裙子需要换一根松紧腰带。',replace(replace('【串】那个waiter(侍者)弯waist(腰)wait(等待)顾客点菜\r\n【记】※ waist-腰,wrist-手腕:干活累得腰沉沉,手腕轻叩即舒服\r\n※ wa-拼音“娃”,is-是,t-拼音“疼”:娃儿闪了腰,感觉真是疼\r\n※ wait-等待,s-似“美女”:等待美女的到来时,等到花儿都谢了,腰也弯了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3696,'wait','wet','weɪt',replace('vt.& vi.  等候;等待;（尤指长期地）希望;盼望;\nvi.  准备妥;在手边;可得到;可使用;\nvt.  推迟，搁置，延缓;','\n',char(10)),'','I''ll wait until they arrive.','我会一直等到他们来。',replace(replace('【记】※ wa-拼音“哇”,it-他:哇!他还在等\r\n※ wai-拼音“歪”,t-拼音“头”:她歪着头焦急等待什么\r\n※ wai-拼音“外”,t-似数字“七”:外面有七个人在等候','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3698,'waiter','''wetɚ','ˈweɪtə(r)','n.  侍者;服务员;托盘;','wait等待+er名词后缀 → 等待着的人 →侍者','We had an argument with the waiter about the bill.','我们和服务员就账单发生了争吵。',replace(replace('【记】※ waiter-服务生,water-水:服务生在送水\r\n※ wai-拼音“外”,te-拼音“天鹅”,r-似“草”:服务员跑到门外,看到一只天鹅在吃小草','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3699,'waiting','''weitiŋ','ˈweɪtɪŋ',replace('n.  等候;（宫廷中的）侍奉;侍女;侍奉期间;\nadj.  等待的;（尤指因迟到）让人等候;服侍的;（用于告诉某人立刻行动）你还在等什么呢;\nv.  等候( wait的现在分词 );等待;（尤指长期地）希望;盼望;','\n',char(10)),'','waiting in the airport lounge','在机场候机厅等候','');
INSERT INTO word VALUES(3700,'wake','wek','weɪk',replace('vi.  醒，醒来;苏醒，复活;警觉;弄醒，叫醒;\nvt.  激发，唤醒;使意识到，使警觉;为…守夜;\nn.  守灵，守夜;（船航过时的）尾波;年度假期;','\n',char(10)),'','I crept up the stairs, trying not to wake my parents.','为了尽量不吵醒父母，我蹑手蹑脚地上了楼。',replace(replace('【串】wake(醒来)后他take(拿)起一片cake(蛋糕)便向lake(湖)边走去\r\n【记】※ wake-尾迹、激发:船的尾迹就是被激发的海水\r\n※ wa-拼音“哇”,ke-拼音“渴”:哇!醒来的时候感到很渴\r\n※ wa-拼音“哇”,ke-拼音“课”:窗外青蛙的叫声把小明从沉闷的课堂上叫醒了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3702,'wall','wall','wɔl',replace('n.  墙;屏障;隔阂;壁垒;\nvt.& vi.  筑墙围住，用墙隔开;围以墙;\nadj.  墙壁的;','\n',char(10)),'vall- 墙,壁垒;桩线','new offices with wall-to-wall carpeting','房内铺满地毯的新办公室',replace(replace('【串】ball(球)fall(落)到了wall(墙)外了\r\n【记】※ ball-球,wall-墙:猛力掷球,砸墙成洞\r\n※ wa-拼音“挖”,ll-似“筷子”:用筷子去挖墙\r\n※ w-拼音“我”,all-所有:我家所有的墙都是围墙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3703,'wallet','''wɑlɪt','ˈwɒlɪt','n.  钱包，皮夹子;','','You''ll have to go to the police station to reclaim your wallet.','你得到警察局去认领你的钱包。',replace(replace('【记】※ wallet-钱包,ballet-芭蕾舞:钱包里有了钱才能去看芭蕾舞\r\n※ wall-墙,et-E.T外星人:墙上有个外星人的钱包\r\n※ wall-墙,et-E.T外星人:外星人与地球人就是不一样,用墙当钱包','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3704,'walnut','''wɔlnət','ˈwɔ:lnʌt','n.  胡桃（树）;胡桃木;胡桃木色;','wal 墙壁+ nut 坚果→ n.核桃, 胡桃木','The stool comes in several sizes in walnut or mahogany.','凳子有几种尺寸，材质分胡桃木和红木两种。',replace(replace('【记】※ wal-wall墙,nut-坚果:外壳如墙一样硬的坚果是核桃\r\n※ wa-拼音“挖”,l-似数字“1”,nut-坚果:挖了一个胡桃坚果','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3705,'wander','''wɑndɚ','ˈwɒndə(r)',replace('vt.  漫步，漫游;\nvi.  游荡，漫游，闲逛，慢走，漫步;离开原路，离群，失散;（道路或河流）蜿蜒曲折;（人的思想等）走神，胡思乱想;\nn.  游荡;溜达;闲逛;失散;','\n',char(10)),'','He was constraining his mind not to wander from the task.','他克制着不让思想在工作时开小差.',replace(replace('【记】※ w-拼音“我”,and-和,er-拼音“儿”:我和儿子在漫步\r\n※ wander-迷路,wonder-想知道:迷路的人想知道路在哪里\r\n※ wan-拼音“玩”,d-拼音“的”,er-拼音“儿”:贪玩的儿童,游荡不思归','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3706,'want','wɑnt','wɒnt',replace('v.  想要;希望;打算;需要…在场;\nn.  需要的东西;缺少;贫穷;','\n',char(10)),'','I don''t want to make an accusation until I have some proof.','我要有一些证据以后才提出控告。',replace(replace('【串】pant(喘气)want(要)吃ant(蚂蚁)\r\n【记】※ want-缺乏、想要:因为缺乏所以想要东西\r\n※ wan-拼音“玩”,t-拼音“童”:淘气的顽童,什么都想要\r\n※ w-拼音“我”,ant-蚂蚁:我希望有一只蚂蚁作为我的宠物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3707,'war','wɔr','wɔ:(r)',replace('n.  战争;战争期间;斗争;论战;\nvi.  进行战斗，作战;同…处于交战状态;','\n',char(10)),'','A lot of rebuilding took place in the aftermath of the war.','战后进行了大量的重建工作。',replace(replace('【记】※ war-战争,far-遥远:战争并不遥远\r\n※ wa-拼音“蛙”,r-似“斧头”:一堆青蛙用斧头在进行战争','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3708,'ward','wɔ:d','wɔ:d',replace('n.  病房，病室;监视，监督;保卫;[法]受监护人;\nvt.  监护，守护;挡住，架住;避开;收容;','\n',char(10)),'','After his parents died, the boy was made his uncle''s ward.','双亲去世后, 小男孩由其叔叔监护.',replace(replace('【串】yard(院子)论yard(码)要ward(保护),card(卡片)hard(硬)难把力hard努\r\n【记】※ warm-温暖的,ward-病房:保护温暖的病房\r\n※ war-战争,d-拼音“的”:战争年代的病房的条件是很差的\r\n※ ward-病房,award-奖赏:她在病房中看护病人有功,上级给她奖赏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3709,'warehouse','''wɛrhaʊs','ˈweəhaʊs',replace('n.  仓库，货栈;批发商店;福利库;\nvt.  把…放入或存入仓库;把…存入保税仓库;不良安置;','\n',char(10)),' ware物件+house 房子→放货物的房子 → 仓库','The trucks waited at the warehouse to pick up their loads.','货车在仓库等着装载货物。',replace(replace('【记】※ ware-器皿,house-房子:放器皿的房子就是仓库\r\n※ w-拼音“我”,are-是,house-房子:我家房子是个仓库','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3710,'warm','wɔrm','wɔ:m',replace('adj.  暖和的，温暖的;保暖的;热情的;暖调的;\nvt.& vi.  （使）变暖，被加热，暖和起来;\nvt.  加热;使热情;使兴奋;\nn.  暖和的地方;\nvi.  加温;感兴趣;变得友善或友好;','\n',char(10)),'','The snow will soon disappear when the warm weather comes.','天气变暖时,雪很快就会融化.',replace(replace('【串】受到harm(伤害)时需要warm(温暖)的arm(胳膊)\r\n【记】※ w-拼音“我”,arm-手臂:我的手臂是温暖的\r\n※ war-战争,m-拼音“没”:没有战争的世界是温暖的\r\n※ swarm-大群,warm-温暖:在人群里挤来挤去热得很','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3711,'warning','''wɔrnɪŋ','ˈwɔ:nɪŋ',replace('n.  警告;征候，预兆;前车之鉴;\nadj.  警告的;告诫的;引以为戒的;\nv.  警告( warn的现在分词);提醒;告诫;预先通知;','\n',char(10)),'warn警告+ing名词后缀 → 警告','a coded warning of a bomb at the airport','告知机场有炸弹的密码警报','');
INSERT INTO word VALUES(3712,'washing','''wɔʃiŋ','ˈwɒʃɪŋ',replace('n.  洗涤;洗涤剂;正在洗或待洗的衣服;洗下的污垢;\nadj.  洗涤用的;清洗用的;\nv.  wash的现在分词;','\n',char(10)),'','To prevent any argument, I''ll toss you for who does the washing - up.','为避免争执, 我和你来掷钱币决定谁洗碗碟.','');
INSERT INTO word VALUES(3713,'washroom','''wɑʃrum','ˈwɒʃru:m','n.  洗手间，厕所;','wash洗漱+room房间 → 洗手间','It really puts me off a place when the washroom is dirty.','厕所很脏,令我对那个地方很反感.','');
INSERT INTO word VALUES(3714,'watch','wɔtʃ','wɒtʃ',replace('vt.  注视，注意;看守，监视;守候（机会等）;密切注意;\nn.  表;值夜，值班;看守，监视;值班人员;\nvi.  观看;注视;守候;看守;','\n',char(10)),'','The police warned holidaymakers to be on the watch for car thieves.','警方提醒度假者提防偷车贼.',replace(replace('【记】※ watch-观看,match-比赛:观看比赛\r\n※ watch-手表,patch-补:手表破旧,需要修补\r\n※ wa-拼音“哇”,t-拼音“她”,ch-拼音“吃”:哇,看呀,竟然吃手表','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3715,'water','''wɔtɚ','ˈwɔ:tə(r)',replace('n.  水;雨水;海水;海域;\nv.  给…浇水;供以水;加水稀释;流泪;','\n',char(10)),'','A gentle wind disturbed the surface of the water.','微风拂动水面.',replace(replace('【记】※ later-稍后,water-水:稍后水就开\r\n※ wat-拼音“瓦特”,er-拼音“儿”:瓦特的儿子,尤其能喝水\r\n※ wa-拼音“蛙”,t-似数字“七”,er-拼音“儿”:喝了神水,青蛙变成了一个七岁儿童','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3716,'watermelon','''wɔ:təmelən','ˈwɔ:təmelən','n.  西瓜;','','This kind of watermelon is remarkable for its size.','这种西瓜个头儿大.',replace(replace('【记】※ water-水,me-我,lo-似数字“10”,n-似“门”:我有10个水西瓜放在门口\r\n※ water-水,me-我,lon-拼音“龙”:一个巨大的西瓜破裂开后,流出了很多水,还有我乘着龙也从里面飞了出来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3717,'wave','wev','weɪv',replace('n.  波浪，波动;挥手;涌现的人（或事物）;汹涌的行动（或思想）态势;\nvi.  摇摆，起伏;\nvt.& vi.  （一端固定地）飘扬;挥手指引;挥动…示意;略呈波形;\nvt.  挥手表示;挥舞;使…略呈波形;烫（发）;','\n',char(10)),'','surfers riding the crest of the wave','正在浪峰上冲浪的运动员',replace(replace('【串】有一个slave(奴隶),把建造grave(坟墓),把小路pave(铺),突然来wave(波浪),躲藏进cave(山洞),无人来save(救助),顽强生存是brave(勇敢的)\r\n【记】※ wake-唤醒,wave-波涛:唤醒大海,波涛汹涌\r\n※ wake-醒来,wave-挥手:宝宝刚醒来,立即对妈妈挥手\r\n※ wa-拼音“哇”,v-罗马数字“5”,e-拼音“鹅”:哇!五只鹅在海浪里面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3718,'wax','wæks','wæks',replace('n.  蜡，蜡状物;耳垢，耳屎;（鞋匠用的）擦线蜡;增大;\nvt.  给…打蜡，给…上蜡;渐渐变大;变为;（月亮）渐圆，渐盈;\nvi.  给…上蜡，给…涂蜡;把…灌制唱片;用热蜡除去毛发;\nadj.  蜡制的，似蜡的;','\n',char(10)),'','Melted wax dribbled down the side of the candle.','熔化了的蜡一滴滴从蜡烛边上流下。',replace(replace('【记】※ wax-蜡,max-最大的:哇!全世界最大的蜡像\r\n※ w-拼音“我”,ax-斧头:我有一把用蜡做成的斧头\r\n※ wax-蜡、变大:在地板上打蜡则地板的厚度会有微小的变大','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3719,'way','we','weɪ',replace('n.  道路;方法;方向;某方面;\nadv.  远远地，大大地;','\n',char(10)),'','She could not hide her amusement at the way he was dancing.','她见他跳舞的姿势，忍俊不禁。',replace(replace('【记】※ wa-拼音“蛙”,y-似“树丫”:哇!路上都是树丫\r\n※ 谐音“喂”:在喂孩子吃奶方面,婆婆还是很驾轻熟的\r\n※ wa-拼音“蛙”,y-拼音“泳”:青蛙的游泳方式叫哇泳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3720,'wayside','''weisaid','ˈweɪsaɪd',replace('n.  路边;\nadj.  路边的;','\n',char(10)),'','wild flowers growing by the wayside','路旁长的野花','');
INSERT INTO word VALUES(3721,'weak','wik','wi:k','adj.  柔弱的，虚弱的;无力的，软弱的;不中用的，愚钝的;淡薄的;','','a weak and indecisive man','软弱而且不果断的人',replace(replace('【串】飞机油箱leak(漏),降落山的peak(顶峰),满目都是bleak(荒凉的),对荒草一speak(说话),身体变得weak(虚弱),把乘客的steak(牛排),夜晚起来sneak(偷偷地拿)\r\n【记】※ 谐音“危客”:一个病危的人他的身体是虚弱的\r\n※ weak-虚弱的,peak-山峰:体力虚弱,难攀山峰\r\n※ we-我们,a-一,k-拼音“咳”:虚弱的我们一直在咳嗽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3722,'weakness','''wiknəs','ˈwi:knəs','n.  弱点，缺点;软弱，优柔寡断;弱，衰弱，虚弱;〈口〉偏爱，癖好;','weak虚弱的+ness表名词 →懦弱，虚弱','The sudden weakness in her legs made her stumble.','她突然两腿发软踉跄了一下。','');
INSERT INTO word VALUES(3723,'wealthy','''wɛlθi','ˈwelθi',replace('adj.  富有的;充分的;\nn.  富人，有钱人，阔人;','\n',char(10)),'wealth财富+y...的 → 富裕的','a hankering for a wealthy lifestyle','渴望过富裕生活','');
INSERT INTO word VALUES(3724,'wear','wɛr','weə(r)',replace('vt.  穿着，戴着;面露;留着（胡须等）;磨损;\nvi.  耐用;保持不变;磨损，耗损;逐渐或枯燥地通过;\nn.  穿着;穿戴物，衣物;磨损，穿旧;耐用性;','\n',char(10)),'','It is compulsory for all motorcyclists to wear helmets.','所有骑摩托车的人都必须戴头盔，这是强制性的。',replace(replace('【记】※ wear-穿,rear-后面:猴子穿衣,难遮尾部\r\n※ w-拼音“我”,ear-耳朵:我穿衣服的时候耳朵被卡住了\r\n※ w-拼音“武”,ear-耳朵:武松的耳朵上戴耳环,穿着很奇特','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3725,'weather','''wɛðɚ','ˈweðə(r)',replace('n.  天气， 气象;暴风雨;\nvt.& vi.  晒干， 风化;\nvt.  平安渡过， 挨过;[地]使风化;','\n',char(10)),'','The travellers  looked weather - beaten , there was little spit and polish.','旅客们满面风尘, 仪容不整.',replace(replace('【记】※ we-我们,at-在,her-她:我们正在听她预报天气\r\n※ weather-天气,leather-皮革:天气对皮革的影响很大\r\n※ weather-经受住、天气、侵蚀:经受住恶劣天气的侵蚀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3726,'weatherman','''wɛðɚmæn','ˈweðəmæn','n.  气象员，天气预报员;','weather天气+ man表示人 → n. 气象员；天气预报员','The weatherman predicted a freeze for tonight.','天气预报员预报今晚有冰冻.','');
INSERT INTO word VALUES(3727,'web','wɛb','web',replace('n.  蜘蛛网，网状物;[机]万维网;织物;圈套;\nvt.  在…上织网;用网缠住;使中圈套;形成网状;','\n',char(10)),'','the geometry of a spider''s web','蜘蛛网的几何形状',replace(replace('【串】蜘蛛精吃人洞穴,拉亮bulb(电灯泡),只见web(蜘蛛网),和人的rib(肋骨),放在crib(有围栏的童床)\r\n【记】※ we-我们,b-拼音“布”:我们布下天罗地网\r\n※ wet-湿的,web-网:湿的地方容易结蜘蛛网\r\n※ we-我们,b-拼音“笔、伯”:我们用笔为伯伯清除蜘蛛网','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3728,'website','''websait','ˈwebsaɪt','n.  [通信]网站;','','There''s jazz a gogo on our website.','我们的网站上有大量的爵士音乐。','');
INSERT INTO word VALUES(3729,'Wednesday','''wɛnzde','ˈwenzdeɪ','n.  星期三;','','The findings of the court will be published on Wednesday.','法院的判决将于星期三公布.','【记】we-我们,d-拼音“都”,nes-谐音“累死”,day-天:上星期三我们都去深圳爬梧桐山,爬到山顶时都快累死了,大家永远都会记住这一天');
INSERT INTO word VALUES(3730,'weed','wid','wi:d',replace('n.  杂草;大麻;废物;烟草;\nvt.  给…除杂草;除（草）;消除;\nvi.  除草;','\n',char(10)),'','He saw the phosphorescence of the Gulf weed in the water.','他看见马尾藻在水中发出的磷光.',replace(replace('【串】地下播下seed(种子)种出却是weed(杂草)只能当作feed(饲料)\r\n【记】※ weed-杂草,deed-功绩:除掉杂草,功绩大大的\r\n※ seed-种子,weed-杂草:希望的种子在一片杂草中顽强生长\r\n※ we-我们,ed-拼音“饿得”:我们饿得不行,连杂草都吃掉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3731,'week','wik','wi:k','n.  一星期，周;工作周（一个星期中的工作时间）;','','We shall drive over to see you next week.','我们下星期开车来看你.',replace(replace('【串】三毛在撒哈拉大沙漠,整一个week(星期),把水源seek(寻找),以泪洗cheek(脸)\r\n【记】※ week-星期,weep-哭泣:每过一个星期老人总会哭泣\r\n※ we-我们,e-拼音“鹅”,K-国王:每个星期我们都送鹅给国王','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3732,'weekday','''wikde','ˈwi:kdeɪ','n.  平日，普通日;工作日;','week一周+day日子 → 一周里除了周末 → 工作日','We never see each other on weekday evenings because we both work.','我们从不在晚上见面,因为我们都有活干.','');
INSERT INTO word VALUES(3733,'weekend','''wikɛnd','ˌwi:kˈend',replace('n.  周末;星期六和星期日（或略长一点的）休息时间;\nvi.  过周末，度周末;\nadj.  周末的;','\n',char(10)),'','Cooler weather is forecast for the weekend.','预报本周末天气较凉。',replace(replace('【记】※ week-周,end-结束:一周结束的那几天叫周末\r\n※ week-星期,end-结束:本星期工作结束,加菲猫打算周末去钓鱼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3734,'weekly','''wikli','ˈwi:kli',replace('adj.  一周一次的[地]，每周的;周刊的;\nn.  周刊，周报;\nadv.  一星期一次，每周;','\n',char(10)),'week周+ly表副词，每...地 →每周的','Work out the full weekly rent, plus your rates.','算出一周的房租外加房地产税.','');
INSERT INTO word VALUES(3735,'weep','wi:p','wi:p',replace('vt.& vi.  （通常因悲伤）哭泣;流泪;悲哀;哀悼;\nvi.  （伤口）流血，渗出水汽;\nn.  一段哭泣，一阵哭泣;','\n',char(10)),'','She started to weep uncontrollably.','她不由自主地哭了起来。',replace(replace('【记】※ we-我们,ep-拼音“恶婆”:我们被恶婆整得流泪\r\n※ deep-深,weep-哭:我被深深地感动,流下了泪水\r\n※ weed-草地,weep-哭泣:在草地上哭泣、流泪是常有的事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3736,'weight','wet','weɪt',replace('n.  重量，体重;重担，重任;重要;[统]权，加重值，权重;\nvt.  加重于，使变重;使负重，使负担或压迫;[统]使加权，附加加重值于;','\n',char(10)),'weigh(重)+t(表示抽象名词的后缀)→重量；重要','The roof collapsed under the weight of snow.','房顶在雪的重压下突然坍塌下来。',replace(replace('【记】※ w-拼音“乌”,eight-八:我的重量是八斤\r\n※ w-拼音“乌”,eight-八:八只乌鸦排队称重量\r\n※ weight-重量,height-高度:重量和高度都是尺度单位','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3737,'welfare','''wɛl''fɛr','ˈwelfeə(r)','n.  福利;幸福;繁荣;安宁;','wel=well满意的+fare旅行 → 旅行满意的 → 幸福<-n->wel+fare(to go)→福利；幸福','Welfare payments cease as soon as an individual starts a job.','一旦就业，即停发福利救济。',replace(replace('【记】※ wel-well好,fare-过活:为了让穷人过得好而给其生活费用→福利\r\n※ wel-well好,fare-车费:这个厂的福利搞得好,经常给员工报销旅游车费\r\n※ wel-well好,fa-拼音“发”,re-谐音“阿姨”:很好,发给阿姨福利,让她幸福','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3738,'well','wɛl','wel',replace('adv.  好;很;好意地;高高兴兴地;\nadj.  健康的;井的;良好的;恰当的;\nint.  （用于表示惊讶，疑虑，接受等）;\nn.  泉;源泉;水井;\nvi.  （液体）涌出;流出;涌流;涌上;\nvt.  涌出，喷出;','\n',char(10)),'','Conflicts among the various groups do not augur well for the future of the peace talks.','各派之间的冲突对和平谈判不是一个好兆头。',replace(replace('【记】※ well-井、好:纯净的井水,良好的品质\r\n※ we-我们,ll-似数字“11”:我们11个人在挖井\r\n※ we-我们,ll-似数字“11”:我们每天跑步11圈,身体一定会很健康的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3739,'were','wɚ','wə(r)','be的过去时复数和第二人称单数形式;有时代替 was,用于条件从句、动词 wish 之后等;','','We were ably assisted by a team of volunteers.','我们得到一批志愿者的大力协助。','');
INSERT INTO word VALUES(3740,'west','wɛst','west',replace('n.  西，西部，西方;\nadj.  在西方的;西部的;朝西的;（风）来自西面的;\nadv.  向西，朝西;自西方;向西方;','\n',char(10)),'','the East-West All-Star Game','东西部全明星赛',replace(replace('【串】最好(best)害虫(pest)筑巢(nest)西(west),惟恐(lest)测试(test)马甲(vest)余(rest)\r\n【记】※ vest-汗衫,west-西方:汗衫和背心是从西方传过来的\r\n※ we-我们,st-拼音“石头”:西方人花很多钱买我们的石头艺术品(我们带回了一块西方的石头)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3741,'western','''wɛstɚn','ˈwestən',replace('adj.  西方的;欧美的;\nn.  西部电影，西部小说;西方人;','\n',char(10)),'west西方+ern...方向的 →西方的  <-n->west(西)+ern(形容词后缀)→西方的；来自西方的','a country and western singer','乡村与西部音乐歌手','');
INSERT INTO word VALUES(3742,'westerner','''wɛstɚnɚ','ˈwestənə(r)','n.  西方人;西部地区的人;','','Afterwards, he became the first Westerner to open a martial arts school in Japan.','后来他成了在日本开办武术学校的首位西方人.','【记】west-西方,er-名缀“人”,n-似“门”,er-名缀“人”:在西方有两个人在把门,他们都是西方人');
INSERT INTO word VALUES(3743,'westwards','''wɛstwɚdz','ˈwestwədz','adv.  向西;','','They turned westward / westwards after crossing the river.','他们过河以后向西拐了.','');
INSERT INTO word VALUES(3744,'wet','wɛt','wet',replace('adj.  湿的;下雨的;懦弱的;（儿童）尿湿尿布的;\nn.  湿地;液体;窝囊废;雨天;\nvt.  使潮湿;把…弄湿;','\n',char(10)),'','Wet weather always depresses me.','阴雨天总使我心情抑郁。',replace(replace('【记】※ we-我们,t-似“雨伞”:美国的雨伞是湿的\r\n※ we-我们,t-拼音“特”:我们追特务,跑得浑身湿\r\n※ pet-宠物,wet-潮湿的:不要把宠物放在潮湿的地方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3745,'whale','wel','weɪl',replace('n.  [动]鲸，鲸鱼;巨大的事物;\nv.  捕鲸;击打，猛击;','\n',char(10)),'','A whale is a fish. True or false?','鲸鱼是鱼，对还是错？',replace(replace('【串】while(一会儿)功夫就捕了关hale(健壮的)whale(鲸)\r\n【记】※ w-拼音“乌”,hale-强壮的:乌鸭竟然吃掉了强壮的鲸鱼\r\n※ whale-鲸,while-当…时候:得在鲸鱼麻癖大意的时候才能捉住它们\r\n※ wh-拼音“晚会”,a-似“小姑娘”,le-拼音“了”:晚会上小姑娘骑了一条鲸鱼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3746,'whatever','wət''ɛvɚ','wɒtˈevə(r)',replace('pron.  无论什么;任何（事物）;诸如此类;（表示不在乎，什么都可接受）什么都可以;\nadj.  无论什么…都;无论怎样…都;任何…也;','\n',char(10)),'what什么+ever究竟→无论什么','Do whatever seems best to you.','你觉得什么最好，就做什么。','');
INSERT INTO word VALUES(3747,'wheat','wit','wi:t','n.  小麦;','','The local people bartered wheat for tools.','当地人用小麦换取工具。',replace(replace('【记】※ wh-拼音“晚会”,eat-吃:晚会上大家吃小麦\r\n※ heat-热,wheat-小麦:有了光和热,小麦长得好\r\n※ w-拼音“乌”,heat-热:乌鸦太热,钻进小麦堆里乘凉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3748,'wheel','wil','wi:l',replace('n.  轮子;旋转;Wheels 汽车;有…轮子的汽车（或自行车等）;\nvi.  转动，旋转;突然转变方向;\nvt.  推;拉（车）;使变换方向;（使）迅速转身;','\n',char(10)),'','A  rotary  telephone has a wheel with holes for each number.','转盘式电话有个带眼的轮子.',replace(replace('【记】※ wheel-轮,wheat-小麦:独轮车推一车小麦\r\n※ wheel-轮子,heel-脚后部:轮子擦到脚后跟\r\n※ w-拼音“我”,heel-脚后部:车轮撞到我脚后部了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3749,'when','wɛn','wen',replace('adv.  什么时候;（用于时间的表达方式之后）在那时;其时;当时;\nconj.  在…时;既然;如果;\npron.  什么时候;那时;\nn.  时间，时候;日期;场合;','\n',char(10)),'','He gets aggressive when he''s drunk.','他喝醉了就喜欢寻衅滋事。',replace(replace('【记】※ hen-母鸡,when-什么时候:母鸡什么时候下蛋\r\n※ w-似“钉耙”,hen-拼音“很”:当猪八戒认真起来的时候,他的九齿钉耙还是很管用的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3750,'whenever','wɛn''ɛvɚ','wenˈevə(r)',replace('adv.  究竟什么时候;不论何时;\nconj.  无论什么时候;随时;无论何时;每当;','\n',char(10)),'when何时+ever究竟→无论何时,随时','You can ask for help whenever you need it.','你如果需要帮助随时可以提出来。','');
INSERT INTO word VALUES(3751,'where','wɛr','weə(r)',replace('adv.  哪里，在哪里;到哪里;某种情势或位置;\nconj.  在…的地方;\nn.  地方，场所;\npron.  哪里;','\n',char(10)),'','Aha! So that''s where I left it!','啊哈！原来我把它丢在这儿了！',replace(replace('【记】※ w-拼音“我”,here-这:我这是在哪里\r\n※ w-似“翅膀”,here-这里:翅膀不在这里,在哪里呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3752,'wherever','wɛr''ɛvɚ','weərˈevə(r)',replace('adv.  （究竟）在哪儿;\nconj.  无论什么地方;各处，处处;','\n',char(10)),'wher哪里+ever究竟→ adv.无论那里, 无论什么情况下','Opera houses are packed out wherever she sings.','每逢她演唱，任何歌剧院都场场爆满。','');
INSERT INTO word VALUES(3753,'whether','''wɛðɚ','ˈweðə(r)',replace('pron.  其中的哪一个;\nn.  可能的选择;','\n',char(10)),'','I spent days agonizing over whether to take the job or not.','我用了好些天苦苦思考是否接受这个工作。','【记】w-拼音“武”,he-他,th-谐音“寺”,er-后缀“人”:武松说是否是寺人,都应该给佛烧香');
INSERT INTO word VALUES(3754,'which','(h)witʃ','wɪtʃ',replace('pron.  哪一个;哪一些;哪个;那，指前面提到的事物;\nadj.  哪一个;哪一些;','\n',char(10)),'','Which brand of toothpaste do you use?','你用什么牌子的牙膏？','【记】谐音“喂吃”:在喂哪一个吃');
INSERT INTO word VALUES(3755,'whichever','wɪtʃ''ɛvɚ','wɪtʃˈevə(r)',replace('pron.  任何一个;无论哪个;究竟哪一个;\nadj.  究竟哪个，无论哪些;无论哪一个;','\n',char(10)),'which哪个+ever究竟→ pron.无论那一个, 任何一个','Choose whichever brand you prefer.','挑选你喜欢的那个品牌。','');
INSERT INTO word VALUES(3756,'while','waɪl','waɪl',replace('conj.  在…期间;与…同时;虽然;而;\nn.  （一段）时间;\nvt.  消磨，打发（时间）;（愉快而懒散地）度过（时间）（常与 away 连用）;','\n',char(10)),'','It was alleged that he had taken bribes while in office.','他被指称在任时收受贿赂。',replace(replace('【记】※ while-一会儿,white-白:过了一会儿,白云出现了\r\n※ wh-拼音“晚会”,I-我,le-拼音“乐”:当有晚会时我就乐了\r\n※ whale-鲸,while-当的时候:得在鲸鱼麻痹大意的时候才能捉住它们','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3757,'whistle','''wɪsl','ˈwɪsl',replace('vi.  吹口哨，吹哨子，鸣汽笛;呼啸;（动物）发出刺耳的叫声;吹口哨召唤;\nvt.  由吹口哨而发出;吹口哨召唤;用哨声使…行动;\nn.  口哨，哨子;汽笛;哨声，笛声;啭鸣声：尖厉高音;','\n',char(10)),'','The referee blew his whistle for full time.','裁判吹响了比赛结束的哨音。',replace(replace('【记】※ 谐音“威叟”:球场上吹口哨的威风老叟是裁判\r\n※ while-当…的时候,st-拼音“舌头”:当吹口哨的时候,舌头在哪\r\n※ wh-拼音“皇后”,is-是,t-拼音“他”,le-拼音“了”:皇后任命的吹口哨的人是他了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3758,'white','waɪt','waɪt',replace('adj.  白色的，纯洁的;无色的，透明的;白衣的;白种人的;\nn.  白色;白种人;空白;白色颜料;\nvt.  （书写，印刷等）留出空白处;使变白色，刷白;漂白;','\n',char(10)),'','a collar and cuffs of white lace','带白色蕾丝花边的衣领和袖口',replace(replace('【串】what(什么),white(白色)就这么whit(一点点)\r\n【记】※ while-一会儿,white-白:过了一会儿白云出现了\r\n※ wh-拼音“文化”,I-我,te-拼音“特”:我是个文化人,特别喜欢白色','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3759,'who','hu','hu:','pron.  谁;什么人;关系代词，有先行词;孰;','',replace('The 2012 Nobel Prize in Literature was awarded to Mo Yan"who with hallucinatory realism merges folk tales, history and the contemporary".	              \n	                	                ','\n',char(10)),'2012年诺贝尔文学奖得主为莫言，他“很好地将魔幻现实与民间故事、历史与当代结合在一起”。','');
INSERT INTO word VALUES(3760,'whole','hol','həʊl',replace('adj.  全部的，所有的;完整的;\nn.  整体，整个;全部;','\n',char(10)),'','The whole building was soon ablaze.','整栋大楼很快就熊熊燃烧起来。',replace(replace('【串】穷得只剩pole(杆),那是财产whole(全部的),耳朵剩下sole(唯一的),生活已在hole(困境),生活已在hole(困境),生活要靠dole(救济金),常把自己console(安慰),将扮演重要role(角色)\r\n【记】※ who-谁,le-拼音“乐”:有谁乐意公开自己全部的隐私\r\n※ whale-鲸,whole-全部:鲸鱼吃东西时,将所有的食物一次全部吞下\r\n※ wh-拼音“晚会”,o-似“蛋”,le-拼音“了”:整个晚会全体人都吃了蛋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3761,'whom','hum','hu:m','pron.  (who的宾格)谁;','','Whom did they invite?','他们邀请谁了？','');
INSERT INTO word VALUES(3762,'whose','huz','hu:z','pron.  谁的;那个人的，那些人的;他的，他们的;','','Whose turn is it to deal?','该谁发牌了？',replace(replace('【记】※ who-谁,se-谐音“蛇”:谁的蛇\r\n※ who-谁,se-拼音“色”:谁愿受谁的脸色','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3763,'why','waɪ','waɪ',replace('adv.  （用于问句）为什么;为何;（反问，表示不必）何必;（说明理由）为什么;\nint.  呵唷，哎呀，嗨;\nn.  理由;原因;说明;难解的问题;','\n',char(10)),'','Why should I apologize?','我为什么要道歉？',replace(replace('【记】※ 谐音“歪”:为什么那么歪\r\n※ why-为什么,wry-歪曲的:为什么是歪曲的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3764,'wide','waɪd','waɪd',replace('adj.  宽的;普遍的;广阔的;张大的，开得很大的;\nadv.  广泛地;充分地;广阔地;\nn.  广大的世界;[板]歪球;','\n',char(10)),'','A wide promenade allows many people to walk at the same time.','宽阔的人行道可容许多人同时行走.',replace(replace('【记】※ wide-宽阔,ride-骑:草原宽阔,正好骑马\r\n※ wipe-擦,wide-宽阔的:总统用手巾擦擦宽阔的额头\r\n※ w-拼音“我”,i-谐音“爱”,de-拼音“的”:我爱在宽的地方玩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3765,'widespread','''waɪdsprɛd','ˈwaɪdspred','adj.  分布广的;普遍的;广泛应用;普及的;','wide广泛的 +spread展开 → 分布广的,普遍的','There is widespread apathy among the electorate.','选民普遍态度冷淡。','【记】wide-广泛的,spread-传播:广泛的传播的就是普遍的');
INSERT INTO word VALUES(3766,'wife','waɪf','waɪf','n.  妻子，太太;夫人，老婆;已婚妇女;','','His wife''s death left a vacuum in his life.','他妻子的去世使他的生活变得空虚.',replace(replace('【记】※ wife-妻子,life-生活:有个好妻子,生活才幸福\r\n※ wine-葡萄酒,wife-妻子:喝过葡萄酒,妻子脸通红','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3767,'wild','waɪld','waɪld',replace('adj.  野生的;野蛮的;狂热的;荒凉的;\nn.  荒野;未开化的地方;偏远地区;人烟稀少的地区;\nadv.  疯狂地;胡乱地;','\n',char(10)),'','The former wild man of rock has reinvented himself as a respectable family man.','过去的那位摇滚狂人已经改变形象，成了一位体面的爱家的男人。',replace(replace('【记】※ mild-温柔的,wild-野蛮的:温柔的颠倒过来就是野蛮的\r\n※ w-拼音“我”,I-我,ld-拼音“老大”:我和我老大是野蛮的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3768,'wildlife','''waɪldlaɪf','ˈwaɪldlaɪf',replace('n.  野生的鸟兽等;\nadj.  野生生物的;','\n',char(10)),'wild野生的+life生命 → 野生动植物','to be interested in wildlife conservation','对野生动物保护感兴趣','【记】wild-野生的,life-生命:野生植物是野生的生命');
INSERT INTO word VALUES(3769,'will','wɪl','wɪl',replace('n.  愿意;意志（力）;[法]遗嘱;\nvt.  决心要;将（财产等）遗赠某人;用意志力驱使（某事发生）;\nvi.  愿意， 希望， 想要;\naux.  将，将会;会，要;','\n',char(10)),'','Students will normally take three A2 subjects.','学生通常要选三门A2证书考试科目。','【记】w-拼音“我”,ill-生病:我将要生病了');
INSERT INTO word VALUES(3770,'willing','''wɪlɪŋ','ˈwɪlɪŋ',replace('adj.  乐意的，愿意的;自愿的，心甘情愿的;\nv.  will的现在分词;决心;用意志力驱使;','\n',char(10)),'will愿意 + ing 名词后缀→ 愿意的<-n->will(以意志力驱使)+ing(形容词后缀)→情愿的；愿意的','Neither party is willing to compromise and herein lies the problem.','双方都不愿意妥协，问题就在这里。',replace(replace('【记】※ will-将,ing-ling拼音“玲”:小玲将要嫁给你是心甘情愿的\r\n※ w-拼音“我”,ill-生病,ing-谐音“鹰”:我生病了,鹰甘心情愿的来照顾我','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3771,'willingly','''wɪlɪŋli','''wɪlɪŋlɪ','adv.  愿意地，乐意地;','','Love is a sweet tyranny , because the lover endures his torment willingly.','爱情是甜蜜的暴政, 情人甘心忍受它的折磨.','willing（adj 乐意的；心甘情愿的），ly');
INSERT INTO word VALUES(3772,'willingness','''wiliŋnis','''wɪlɪŋnəs','n.  自愿，乐意;','','His presence is indicative of his willingness to help.','他的出席表示他愿意帮忙.','');
INSERT INTO word VALUES(3773,'wind','wind,waind','wɪnd',replace('n.  风;气流;吞下的气;管乐器;\nvt.  蜿蜒;缠绕;上发条;使喘不过气来;\nadj.  管乐的;','\n',char(10)),'','to be buffeted by the wind','被风吹得左右摇摆',replace(replace('【记】※ wind-风,wing-翅膀:鸟儿迎风拍打翅膀\r\n※ win-赢,wind-气息:知道我们赢了,我深深地呼了一口气\r\n※ w-拼音“我”,in-在…里,d-拼音“洞”:我在洞里躲避强风','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3774,'windbreaker','''wind,breikər','''wɪndbreɪkə(r)','n.  风雪衣，防风夹克;','','My windbreaker was waterproof, so that definitely kept my body dry.','我的风衣防水, 所以我的上半身是干燥的.','');
INSERT INTO word VALUES(3775,'window','''wɪndo','ˈwɪndəʊ','n.  窗，窗户;窗口;〈美俚〉眼镜;','','Would anyone mind if I closed the window?','我关上窗户会有人介意吗？',replace(replace('【记】※ widow-寡妇,window-窗户:那寡妇家的窗户总是紧闭着\r\n※ win-赢,dow-dou拼音“都”:我赢来的钱都用来买窗户\r\n※ widow-寡妇,n-拼音“泥”:寡妇的工作是要把窗户上的泥擦干净','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3776,'windy','''wɪndi','ˈwɪndi','adj.  有风的;腹胀的;吹牛的;空谈的;','wind风+y...的 →有风的','It''seemed to be getting windy; the leaves were being blown about.','好像起风了, 树叶吹得到处都是.','【记】win-赢,dy-拼音“大衣”:中奖赢一件大衣,穿上大衣,在刮风的天气里,大衣翩翩起舞');
INSERT INTO word VALUES(3777,'winner','''wɪnɚ','ˈwɪnə(r)','n.  获胜的人;胜券在握;制胜的一记入球;成功的东西;','','an Olympic bronze medal winner','奥林匹克铜牌得主','【记】winner-胜利者,dinner-宴会:为胜利者举办宴会');
INSERT INTO word VALUES(3778,'winter','''wɪntɚ','ˈwɪntə(r)',replace('n.  冬，冬天;年岁;萧条期，衰落期;\nv.  过冬;冬季饲养（家畜）;使受冻，使萎缩;\nadj.  冬天的，冬季的;越冬的;冬播的;','\n',char(10)),'','When winter comes, some birds will fly away to the south.','冬天到来时, 一些鸟就会飞到南方去.',replace(replace('【记】※ win-赢,t-似“雨伞”,er-拼音“儿”:赢把雨伞,好让儿子度过冬天\r\n※ win-赢,t-拼音“他”,er-拼音“儿”:赢得冬季运动会滑雪冠军的是他的儿子\r\n※ win-赢,te-拼音“天鹅”,r-似“小草”:我猜拳赢了天鹅,天鹅不能吃小草了,在这样的寒冷的冬天,对天鹅太可怜了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3779,'wipe','waɪp','waɪp',replace('vt.  擦，拭;擦去，消除;涂上;刷卡;\nn.  擦，拭;抹布，毛巾;用力打;\nvi.  擦，抹;打，揍;','\n',char(10)),'','Wipe your feet on the mat before you come in, please.','请在垫子上擦擦脚再进来。',replace(replace('【记】※ 谐音“外婆”:外婆在擦东西\r\n※ wife-妻子,wipe-擦:妻子在家擦地板\r\n※ swipe-猛击,wipe-擦:猛击过后擦洗血迹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3780,'wire','''waɪɚ','ˈwaɪə(r)',replace('n.  金属丝;电线;电报;（木偶的）牵线，操纵绳，背后操纵的势力，秘密引线，秘密策略;\nvi.  拍电报;\nvt.  拍电报;给…装电线;','\n',char(10)),'','acrobatics on the high wire','走钢丝杂技',replace(replace('【记】※ wife-妻子,wire-电线:妻子胆小,怕摸电线\r\n※ wire-电线(w拼音“我”),fire-火:我在用为烧电线','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3781,'wise','waɪz','waɪz',replace('adj.  聪明的，有智慧的;博学的，博识的;明白的;像智者的;\nvt.  使知道，使懂得;教导;指点;\nvi.  了解，知道;','\n',char(10)),'','a wise and virtuous man','博学多识的君子',replace(replace('【串】那时人类wise(聪明),后人制作likewise(同样的),无人尝试otherwise(以另外方式)\r\n【记】※ wish-祝愿,wise-聪明的:我真希望我能更聪明一点\r\n※ wife-妻子,wise-聪明的(s似“美女”):那个聪明的美人是我妻子\r\n※ w-拼音“乌”,i-似“蜡烛”,se-拼音“色”:乌鸦能分出不同蜡烛的颜色,真是聪明','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3782,'wish','wɪʃ','wɪʃ',replace('v.  希望;想要;祝愿;\nn.  愿望;希望;希望的事 ;祝福;','\n',char(10)),'','I do not wish to complicate the task more than is necessary.','我不想使这项任务不必要地复杂化。',replace(replace('【记】※ wish-祝愿,wise-聪明的:祝愿你变得聪明些\r\n※ with-和、和在一起,wish-愿望:和老师在一起,是学生的愿望\r\n※ w-似“钉耙”,is-是,h-似“椅子”:猪八戒的钉耙是专门用来破坏椅子的,妖怪们希望猪八戒不要找上门来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3783,'with','wɪð','wɪð','prep.  和，跟;随着;关于;和…一致;','',replace('The 2012 Nobel Prize in Literature was awarded to Mo Yan"who with hallucinatory realism merges folk tales, history and the contemporary".	              \n	                	                ','\n',char(10)),'2012年诺贝尔文学奖得主为莫言，他“很好地将魔幻现实与民间故事、历史与当代结合在一起”。','');
INSERT INTO word VALUES(3784,'within','wɪ''ðɪn','wɪˈðɪn',replace('adv.  在内，在里面;在屋内;在心中，心里是;\nprep.  不超过，在…的范围内;在…能达到的地方;在…内，在…里面;\nn.  内部，里面;','\n',char(10)),'with和…一起+in向内，进入 → 在内部','I completed the test within the time allotted .','我在限定的时间内完成了试验。','【记】wi-谐音“外衣”,th-拼音“太后”,in-里面:太后把外衣穿在里面');
INSERT INTO word VALUES(3785,'without','wɪ''θaʊt','wɪˈðaʊt',replace('adv.  在外部;户外;缺少;没有或不显示某事物;\nprep.  没有，缺乏;在外面;\nconj.  除非，如果不;','\n',char(10)),'','The dispute was settled without acrimony.','没有唇枪舌剑，这场纠纷就解决了。',replace(replace('【记】※ with-和,out-出去:没有和谁出去\r\n※ with-和…在一起,out-出去:“小明,今天有没有和别人一起出去玩?”“没有”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3786,'witness','''wɪtnəs','ˈwɪtnəs',replace('n.  目击者，见证人;[法]证人;证据;\nvt.  出席或知道;作记录;提供或作为…的证据;\nvi.  做证人;见证;','\n',char(10)),'','The witness was cross-examined for over two hours.','那位证人被盘问了两个多小时。',replace(replace('【记】※ witness-目击者,wit-智能、知道:目击者知道当时的情景\r\n※ w-拼音“我”,it-它,ne-拼音“那”,ss-似“两美女”:我让它给那两个美女作见证人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3787,'wolf','wolf','wʊlf',replace('n.  狼;贪婪的人;有害的幼虫;\nvt.  狼吞虎咽;','\n',char(10)),'','The wolf clawed at the tree and howled the whole night. ','这匹狼用爪子挠着树，嚎叫了整晚。',replace(replace('【串】为各自behalf(利益),忘记了self(自我),劈开文件shelf(架子),每人分half(一半),做球棒 golf(高尔夫球),共同大wolf (狼),谈判在gulf(海湾)\r\n【记】※ wo-拼音“我”,lf-拼音“凉粉”:我拿凉粉喂狼\r\n※ wolf-狼,golf-高尔夫球:这狼很聪明,会打高尔夫球\r\n※ wo-拼音“我”,l-似“木棍”,f-拼音“肥”:我持木棍,猛击肥狼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3788,'wonder','''wʌndə','ˈwʌndə(r)',replace('adj.  奇妙的;钦佩的;远超过预期的;\nn.  惊奇;奇观;奇人;奇迹;\nvt.  对…感到好奇;惊奇;感到诧异;想弄明白;\nvi.  怀疑，想知道;惊讶;','\n',char(10)),'','I wonder who she is.','我在想她到底是谁。',replace(replace('【记】※ wonder-想知道,wander-游荡:我不知道他又到哪里去瞎逛了\r\n※ wander-漫游,wonder-奇迹:他想漫游世界,参观世界七大奇迹\r\n※ wo-拼音“我”,n-似“门”,de-拼音“的”,r-似“草”:我站在门边的小草地上,眼睛看着远方的夕阳,惊叹于美丽的彩霞啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3789,'wonderful','''wʌndɚfl','ˈwʌndəfl','adj.  极好的，精彩的，绝妙的;美妙;胜;神妙;','wonder奇迹，神奇+ful形容词后缀 → 极好的;惊人的,奇妙的','Ben''s a wonderful father.','本是个极好的父亲。',replace(replace('【记】※ wonderful-精彩的,wonder-惊异:我对他们精彩的表演感到惊异\r\n※ 谐音“玩得疯”:今天的晚会的节目实在太精彩了,我们都玩得很疯\r\n※ wonderful-奇妙的,wonder-对感到疑惑:我对这个奇妙的世界感到疑惑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3790,'wood','wʊd','wʊd',replace('n.  木材;树林;木制品;\nvi.  收集木材;\nvt.  在…植树造林;给…添加木柴;\nadj.  木制的;失去理智的;','\n',char(10)),'','Wood is a poor conductor.','木头不是良好的导体。',replace(replace('【串】我坐在wood(木头)上,吃着food(食物),mood(心情)很good(好)\r\n【记】※ flood-洪水,wood-木头:洪水之中,木头漂流\r\n※ wo-拼音“我”,od-old老的:我老了,皮肤像木头一样粗糙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3791,'wooden','''wʊdn','ˈwʊdn','adj.  木制的;木头的;僵硬的;呆板的;','wood木头+en由...制成的 →木制的 <-n->wood(木头)+en(形容词后缀)→木制的；呆笨的','a necklace of wooden beads','一条木珠项链','【记】wood-木头,e-拼音“鹅”,n-似“门”:木头门做的鹅是木制的');
INSERT INTO word VALUES(3792,'wool','wʊl','wʊl','n.  羊毛;羊毛制品;（幼虫的）毛;羊毛覆盖物;','','a strand of wool','一股羊毛',replace(replace('【记】※ cool-凉的,wool-羊毛:天气变凉时,宜穿羊毛衫\r\n※ wood-树林,wool-羊毛:在那片树林,树枝上挂満羊毛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3793,'woollen','''wʊlən','''wʊlən',replace('adj.  羊毛制的;毛织的;呢绒的;\nn.  毛线，绒线;毛织品;呢绒;呢绒衣服;','\n',char(10)),'wooll 羊毛 + en 表示由...制成的，含有...质的，似...的 → adj. 羊毛制的\r\nn. 毛织品','She threw a heavy woollen cloak over her shoulders.','她把一件厚重的羊毛斗篷披在肩上.','');
INSERT INTO word VALUES(3794,'word','wɝd','wɜ:d',replace('n.  单词;话语;诺言;消息;\nvt.  措辞，用词;用言语表达;\nvi.  讲话;','\n',char(10)),'','a word of Greek derivation','由希腊语派生的词',replace(replace('【记】※ wo-拼音“我”,rd-拼音“认得”:我认得很多词\r\n※ wo-拼音“我”,rd-拼音“柔道”:我练柔道的时候还在背单词\r\n※ wo-拼音“我”,rd-拼音“弱点”:我的弱点就是英语单词不过关,总挨骂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3795,'work','wɝk','wɜ:k',replace('vt.& vi.  使工作;使运作;操作;使产生效果;\nn.  工作，操作;著作;工厂;行为，事业;\nvt.  使工作;操作;经营;使缓慢前进;','\n',char(10)),'','to be absent from work','缺勤',replace(replace('【串】妖怪收去猪八戒的fork(耙),扒开坛子cork(软木塞),准备腌制pork(猪肉),妖厨开始work(工作)\r\n【记】※ wo-拼音“我”,rk-拼音“日寇”:我不给日寇工作\r\n※ wo-拼音“卧”,r-拼音“人”,k-拼音“可”:卧病之人可以不参加劳动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3797,'workday','''wə:kdei;''wə:kˌdei','ˈwɜ:kdeɪ',replace('n.  工作日;平日（指非假日）;（一个）工作日;一天的工作时间;\nadj.  日常的;工作日的;平凡的;平淡无奇的;','\n',char(10)),'','Today is my workday.','今天是我的工作日.','');
INSERT INTO word VALUES(3798,'worker','''wɝkɚ','ˈwɜ:kə(r)','n.  工人，员工;劳动者;[虫]工蜂，工蚁;','work工作+er人 →工人','The worker oils the machine to operate it more efficiently.','工人给机器上油以使机器运转更有效.','');
INSERT INTO word VALUES(3799,'workforce','''wə:kfɔ:s','ˈwɜ:kfɔ:s','n.  全体员工;（国家或行业等）劳动力;劳动大军;劳动人口;','','The decision incensed the workforce.','这个决定激怒了劳工大众。','');
INSERT INTO word VALUES(3800,'workmate','''wə:kmeit','ˈwɜ:kmeɪt','n.  一起工作的人，同事，工友;','','You''ll see. I''d like to propose a toast to our new workmate.','你马上会明白. 我想要大家为我们的新工友敬一杯酒.','');
INSERT INTO word VALUES(3801,'workplace','''wɝkples','ˈwɜ:kpleɪs','n.  工作场所，车间;工厂;','','Conflict between management and workers makes for inefficiency in the workplace.','资方与工人之间的冲突使得工厂生产效率很低.','');
INSERT INTO word VALUES(3802,'works','wə:ks','wə:ks',replace('n.  [机] 工厂，工场;工程;所有的事物;全套物品;作为（ work的名词复数 ）;\nv.  （使）工作（ work的第三人称单数 ）;（使）运作;运转;（使）产生效果;','\n',char(10)),'','Afternoons he works at home.','每天下午他在家里工作。',replace(replace('【记】※ work-工作,works-著作:鲁迅先生的工作是写著作\r\n※ work-工作,s-似“美女”:这些作品是美女的工作成果','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3803,'worldwide','''wɝldwaɪd','ˈwɜ:ldwaɪd',replace('adj.  全世界的;\nadv.  遍及全球地;','\n',char(10)),'world世界+wide宽的 → 全世界的','Worldwide sales reached 2.5 billion.','全球销售额达到了25亿。','');
INSERT INTO word VALUES(3804,'worm','wɝm','wɜ:m',replace('n.  虫，蠕虫;（昆虫的）幼虫;寄生虫;懦夫;\nvt.& vi.  蠕动，曲折行进;给（动物）驱肠虫;使缓慢前进;','\n',char(10)),'','Running water is never stale and a door - hinge never gets worm - eaten.','流水不腐,户枢不蠹.',replace(replace('【记】※ worm-蠕虫,warm-温暖:蠕虫喜欢在温暖的环境里生存,比如肛门\r\n※ wo-拼音“我”,rm-拼音“人们”:我的身上爬了很多虫子,吓得人们大叫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3805,'worried','''wɝrɪd','ˈwʌrid',replace('adj.  困恼的，为难的;担心的;\nv.  担心( worry的过去式和过去分词);','\n',char(10)),'worr=worry担心+ied形容词后缀 →  担心的','','','');
INSERT INTO word VALUES(3806,'worry','''wʌrɪ','ˈwʌri',replace('n.  烦恼，忧虑;担心;撕咬;\nvi.  担心，焦虑;为…发愁;撕咬;\nvt.  使烦恼;烦扰;撕咬;','\n',char(10)),'','Don''t worry; the deal was completely above board.','别担心，交易是完全合法的。',replace(replace('【记】※ sorry-难过的,worry-发愁:朋友难过,我也发愁\r\n※ worry-担心,lorry-载重汽车:我很担心载重汽车能否通过这座小桥\r\n※ wo-拼音“我”,r-似“花”,ry-拼音“人妖”:我送花给人妖,担心他不要','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3808,'worst','wɝst','wɜ:st',replace('adj.  最差的;最严重的;最令人不满的;最糟的;\nn.  最坏的事情;最严重的事;\nadv.  最坏;最糟;最严重;\nvt.  胜过，击败;','\n',char(10)),'','It was possibly their worst performance ever.','这也许是他们迄今为止最糟糕的表现。',replace(replace('【记】※ worst-最坏的,wurst-香肠:最坏的打算吃香肠面包\r\n※ wo-拼音“我”,rs -拼音“认识”,t-拼音“他”:最坏的人我认识他\r\n※ wo-拼音“我”,r-似“花”,st-拼音“石头”:我是最坏的,经常用石头砸花','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3809,'worthless','''wɝθləs','ˈwɜ:θləs','adj.  无价值的，不值钱的;卑微的;不足取的，不足道的;不足轻重;','worth价值 + less 无...的→ 无价值的，无用的','She had been hoodwinked into buying a worthless necklace.','她受骗买了条一文不值的项链。','');
INSERT INTO word VALUES(3810,'worthwhile','''wɝθ''waɪl','ˌwɜ:θˈwaɪl','adj.  值得做的;值得花时间的;有价值的;合算;','','The teacher recommended some really worthwhile novels to his students.','老师推荐给学生一些真正有价值的小说.','【记】worth-值得的,while-一段时间:这件事值得花一段时间去做');
INSERT INTO word VALUES(3811,'would','wʊd','wʊd',replace('aux.  将，将要;愿意;会，打算;大概;\nv.  (will 的过去式，用于转述)将;','\n',char(10)),'','The availability of cheap long - term credit would help small business.','低利息的 长期 贷款对小型企业会有帮助.','');
INSERT INTO word VALUES(3812,'wound','wund','waʊnd',replace('n.  创伤;伤口;伤害;\nv.  伤;伤害;“wind”的过去式和过去分词;','\n',char(10)),'','Bathe the wound and apply a clean dressing.','清洗伤口，再用洁净敷料包扎。',replace(replace('【串】孙悟空被啸天犬咬住,杨二郎的hound(猎犬),发出疯狂sound(声音),咬出很深wound (伤口)\r\n【记】※ 谐音“捂的”:捂着的伤口\r\n※ wound-伤口,would-也许:伤口发炎,也许流浓\r\n※ would-将,wound-伤害:你再这样下去,将会伤害到很多人\r\n***联想记忆词汇***\r\nwitty蔺相如利用自己的wit,withdraw和氏璧,很多大夫witness了蔺相如的英勇的行为,whoop着庆贺,worldly廉颇wobble脑袋不以为然,老将廉颇wield着赵国的所有的军队,虽然年老,但是weird是仍然能一顿吃10斤饭,生命之花仍然没有wither,wistful能为国家多做贡献','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3813,'wounded','''wundɪd','ˈwu:ndɪd',replace('adj.  负伤的，受了伤（害）的;\nv.  使受伤，伤害( wound的过去式和过去分词 );使（心灵）受伤，伤感情;缠绕( wind的过去式和过去分词 );卷绕;','\n',char(10)),'wound受伤+ed...了的 →受了伤的','The doctor was killed in crossfire as he went to help the wounded.','那位医生去救助伤员时在交叉火力中丧生。','');
INSERT INTO word VALUES(3815,'wrestle','''rɛsl','ˈresl',replace('vt.& vi.  （与某人）搏斗;（与…）摔跤;斟酌;\nn.  摔跤;斗争;','\n',char(10)),'','He taught his little brother how to wrestle.','他教他小弟弟如何摔跤.',replace(replace('【记】※ wrestle-摔跤,rest-休息:摔跤后需要休息\r\n※ w-拼音“我”,rest-休息,le-拼音“了”:我休息时以摔跤为乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3816,'wrinkle','''rɪŋkl','ˈrɪŋkl',replace('n.  皱纹;妙计，窍门;\nvt.  使起皱纹;\nvi.  起皱纹;','\n',char(10)),'','The newest wrinkle in old game of courtship is match - making by computer.','在旧的求婚方式中,最近出现了一个创新的办法,那就是由计算机做媒.',replace(replace('【串】winkle(挑出)了一名美女,虽然脸上有些wrinkle(皱纹),但一wink(眨眼)都twinkle(闪耀)光芒\r\n【记】※ twinkle-眨眼,wrinkle-皱纹:眨眼令眼角起了皱纹\r\n※ w-拼音“我”,r-似“花”,ink-墨水,le-拼音“了”:我把花泡在墨水里了,结果都起皱纹了\r\n※ wr-拼音“伟人”,ink-墨水,le-拼音“了”:伟人用墨水在额头上画了几条皱纹(伟人喝了墨水后就有了妙计)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3817,'wrist','rɪst','rɪst','n.  腕，手腕;腕关节;（衣袖等的）腕部;','','She''s broken her wrist.','她的腕关节骨折了。',replace(replace('【记】※ 谐音“瑞士的”:手腕上戴着一块瑞士表\r\n※ waist-腰,wrist-手腕:干活累得腰沉沉,手腕轻叩即舒服\r\n※ wr-拼音“伟人”,I-我,st-拼音“石头”:伟人和我在石头上扳手腕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3818,'write','raɪt','raɪt','vt.& vi.  写;写信;写作;作曲;','','Write clear definitions in order to avoid ambiguity.','释义要写清楚以免产生歧义。',replace(replace('【记】※ writ-公文,e-拼音“鹅”:鹅写一封公文\r\n※ white-白,write-写:一张大白纸,可以任意写\r\n※ w-拼音“我”,ri-拼音“日”,te-拼音“特”:我写信给日军特务','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3821,'writing','''raitiŋ','ˈraɪtɪŋ',replace('n.  文字;写作;文章;笔迹;\nv.  写（ write的现在分词）;写信;','\n',char(10)),'','Please confirm your acceptance of this offer in writing.','请书面确认你接受这项提议。','【记】w-拼音“我”,ri-拼音“日”,ting-拼音“亭”:我在一个日光照耀的亭子里练书法,多么诗情画意啊');
INSERT INTO word VALUES(3822,'wrong','rɔŋ','rɒŋ',replace('adj.  有毛病的，失常的;错误的，不正确的;不好的，不公正的;反对的，相反的，颠倒的，背面的，里面的;\nadv.  不对，错误，失当;不好，不公正;逆，颠倒，翻转;有毛病，不舒服;\nn.  过失，错误;不义的行为;不义行为;犯罪;\nvt.  委屈，无理地对待，诽谤;','\n',char(10)),'','I got it wrong. It wasn''t the red one but the blue one.','我弄错了。不是红的那个，是蓝的那个。',replace(replace('【串】猪八戒扛着带prong(叉)的耙子认为自己很strong(强壮),可是当一群小妖throng(群集)在他周围时,他才知道自己wrong(错了)\r\n【记】※ wring-勒索,wrong-错误:企图勒索是错误的\r\n※ w-拼音“我”,rong-拼音“容”:我容易犯错误\r\n※ w-拼音“文”,rong-拼音“冗”:文章冗长是错误的写作形式','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3823,'wrote','rəut','rəʊt','v.  写( write的过去式 );写信;','','She wrote the book in collaboration with one of her students.','她和她的一个学生合写了这本书。','');
INSERT INTO word VALUES(3824,'yawn','jɔn','jɔ:n',replace('vi.  打呵欠;张开，裂开;<文学>张开大口;\nn.  呵欠;无聊的人或事;裂口;','\n',char(10)),'','He gave an ostentatious yawn.','他张扬地打了个哈欠。',replace(replace('【串】dawn(黎明)诞(谐音),lawn(草坪)烂(谐音),yawn(打个哈欠)表示厌(谐音)\r\n【记】※ ya-拼音“鸭”,wn-拼音“无奈”:鸭子无奈地打呵欠\r\n※ lawn-草地,yawn-打呵欠:躺在松软草坪上,睡意连连打呵欠\r\n※ ya-拼音“鸭”,wn-拼音“温暖”:鸭子在温暖的天气里更容易打呵欠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3825,'year','jɪr','jɪə(r)','n.  年;年纪;一年的期间;某年级的学生;','','The students return in October for the start of the new academic year.','学生于十月返校，开始新学年的学习。',replace(replace('【记】※ year-年,wear-穿:过年穿新衣\r\n※ y-似“树丫”,ear-耳朵:树丫每年都长出一个耳朵形状的分枝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3826,'yell','jel','jel',replace('vt.& vi.  叫喊，大声叫;叫喊着说;\nn.  叫喊，大声叫;（拉拉队鼓动运动员的）呼喊声;','\n',char(10)),'','This gave them a chance to yell.','这给了他们大声喊叫的机会.',replace(replace('【串】铃声(bell)叫喊(yell)告诉(tell)好(well),砍倒(fell)地狱(hell)卖(sell)细胞(cell)\r\n【记】※ ye-拼音“爷”,ll-似数字“11”:爷爷叫喊了11次\r\n※ ye-拼音“叶”,ll-似数字“11”:对着叶子喊了11次\r\n※ tell-告诉,yell-叫喊:我告诉她这个消息,她尖叫起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3827,'yellow','''jɛlo','ˈjeləʊ',replace('adj.  黄色的;黄皮肤的;黄种人的;胆怯的;\nvt.& vi.  （使某物）变黄或发黄;\nn.  黄色;黄种人;黄色颜料;','\n',char(10)),'','an eerie yellow light','神秘兮兮的黄灯',replace(replace('【串】fellow(同事)follow(跟随)在后面bellow(大声吼叫),留给我一块yellow(黄色)的mellow(成熟的)\r\n【记】※ yell-喊叫,yellow-黄色,fellow-人:爱喊叫的黄种人\r\n※ fellow-家伙,yellow-黄色:那个家伙,穿着黄衣服\r\n※ ye-拼音“爷”,llo-似数字“110”,w-拼音“巫”:爷爷打110报警请求抓捕黄色的巫婆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3828,'yes','jɛs','jes',replace('adv.  是;（表示刚想起某事）哦;（表示不相信某人所言）真的吗;（鼓励某人继续讲）往下说;\nn.  “是”，“行”;同意，答应;肯定的回答;赞成票;','\n',char(10)),'','" I''m not coming with you. "" Yes you bloody well are . ”','“ 我不跟你一块儿去. ” “不行,一定得跟我一起去!”',replace(replace('【记】※ yet-仍,yes-是:仍是老样子\r\n※ ye-拼音“噎”,s-似“蛇”:大蟒蛇是被“噎”死的,是的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3829,'yesterday','''jɛstɚde','ˈjestədeɪ',replace('n.  昨天;往昔;<正式>过去;\nadv.  在昨天，在昨日;近来;','\n',char(10)),'yester昨日+day一天 → 昨天','Believe it or not, he was here yesterday as large as life.','信不信由你, 他昨天确确实实是在这儿.',replace(replace('【记】※ yes-是,te-拼音“天鹅”,r-拼音“人”,day-日子:昨天是天鹅与人和平共处的日子\r\n※ yes-是,t-似数字“七”,er-名缀“人”,day-天:是的,七个小矮人诞生的那天是昨天','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3830,'yet','jɛt','jet',replace('adv.  但是;还;已经;又，再;\nconj.  然而，但是;','\n',char(10)),'','They haven''t formally announced their engagement yet.','他们还没有正式宣布订婚。',replace(replace('【串】他yet(仍)在看pet(宠物)net(网)\r\n【记】※ y-you你,et-E.T外星人:你到现在仍然没看见过外星人\r\n※ ye-拼音“野”,t-拼音“兔”:一只狼正悄悄地向一只野兔靠近,可是野兔还在悠闲地吃草','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3831,'you','ju','ju','pron.  你;你们，您们;各位;大家;','','Do you know your ABC?','你认识所有的字母吗？',replace(replace('【记】※ you-拼音“有”:你有钱吗\r\n※ you-拼音“油”:你怎么掉进了油桶里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3832,'young','jʌŋ','jʌŋ',replace('adj.  年幼的;有朝气的;年轻人的;青年的;\nn.  年轻人;幼小的动物，崽;','\n',char(10)),'','His comments have alienated a lot of young voters.','他的言论使许多年轻选民离他而去。',replace(replace('【记】※ you-你,ng拼音“尼姑”:原来你是一个年青的尼姑\r\n※ you-你,n-似“门”,g-似数字“9”:你家门口有9个年青的孩子在玩耍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3833,'your','jʊr, jɔr, jor,jə','jɔ:(r)','pron.  你的，你们的;尊;玉;乃;','','Do you know your ABC?','你认识所有的字母吗？',replace(replace('【记】※ you-你,your-你的:给你就是你的东西\r\n※ your-你的,tour-旅行:你的旅行愉快吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3834,'yours','jʊəz','jɔ:z',replace('pron.  你（们）的东西;你的责任[义务];你的家属;来信，尊函;\nadj.  你（们）的（东西）;信末署名前用语;','\n',char(10)),'','Is that book yours?','这是您的书吗？','');
INSERT INTO word VALUES(3835,'yourself','jɔr''sɛlf','jɔ:ˈself','pron.  你自己;（用以加强语气）亲自;你的正常或健康的情况;',' your你的+self自己 → 你自己','De-stress yourself with a relaxing bath.','舒舒服服洗个澡放松一下。','');
INSERT INTO word VALUES(3836,'yourselves','jʊə''sɛlvz','jɔ:ˈselvz',replace('pron.  （反身代词）你们自己;（用以加强语气）你们亲自，你们本人;\nn.  你自己( yourself的名词复数 );（用以加强语气）亲自;','\n',char(10)),'','You must resign yourselves to waiting a bit longer.','你们要耐心多等一会儿.','');
INSERT INTO word VALUES(3837,'youth','jʊθ','ju:θ','n.  年轻;青年，小伙子;初期，少年（青年）时期;〈集合词〉青少年们;','','The youth was charged with three counts of burglary.','那位年轻人被控犯有三次盗窃罪。',replace(replace('【串】那youth(青年)满mouth(口)south(南方)话\r\n【记】※ you-你,th-谐音“寺”:你在寺庙度青春\r\n※ you-你,th-拼音“天河”:你们年轻人喜欢逛天河\r\n※ you-你,th-拼音“太后”:你做太后的时候,你还是个青年','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3838,'yummy','''jʌmi','ˈjʌmi','adj.  很好吃的;','','Chocolate cake for tea? How yummy!','有巧克力蛋糕当茶点? 多好吃啊!',replace(replace('【记】※ yummy-美味,tummy-肚子疼:吃太多的美味当心肚子疼\r\n※ yu-拼音“鱼”,m-拼音“妈”,my-我的:妈妈做的鱼是我的美味','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3839,'zero','''zɪro','ˈzɪərəʊ',replace('n.  （数字）0;零度;\nadj.  全无的，没有的;\nv. .  聚焦，集中;','\n',char(10)),'','Set the counter to zero and you''ll know where the recording starts.','把计数器拨到零,你就会知道录音从哪儿开始.',replace(replace('【记】※ zero-零,hero-英雄:零零七是英雄\r\n※ hero-英雄,zero-零度:英雄冬天站岗,不惧零度严寒\r\n※ z-似数字“2”,er-拼音“儿”,o-似数字“0”:2个儿子在练习写“0”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3840,'zip','zip','zɪp',replace('n.  拉链;精力，活力;尖啸声;一种程序压缩格式;\nvt.  给予…速度;用拉链拉上或扣上;\nvt.& vi.  尖啸而过;（使沿某方向）快速移动;','\n',char(10)),'','The zip sticked because it was caught by a thread.','拉链被线卡住了,拉不动.',replace(replace('【记】※ zip-拉链,rip-扯破:拉链扯破了\r\n※ z-似数字“2”,ip-IP卡:这两张IP卡都有拉链','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3842,'zipper','''zipə','ˈzɪpə(r)',replace('n.  <美>拉链;用拉链的人，装拉链的包;\nvi.  拉上拉链;\nvt.  用拉链扣上;','\n',char(10)),'','The zipper is red.','这条拉链是红色的.',replace(replace('【记】※ zip-拼音“紫袍”,per-每一个:每一个穿紫袍的人都在拉练\r\n※ zi-拼音“自”,pp-拼音“啪啪”,er-拼音“耳”:自己拉拉链的时候耳朵能听到啪啪的声音','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3843,'zone','zon','zəʊn',replace('n.  地带;区域，范围;地区，时区;[物]晶带;\nvt.  划分成带;用带子围绕;\nvi.  分成区，分成地带;','\n',char(10)),'','The town is a cultural dead zone.','这个镇子是个文化荒原。',replace(replace('【串】zone(区域)none(没有)一个bone(骨)科医院\r\n【记】※ zone-地区,none-没有人:戒严地区没有一个人\r\n※ zone-区域,ozone-臭氧:一个Z字形地区有一个圆形的臭氧空洞\r\n※ tone-音质,zone-区域:音质和声带很有关系,而声带就是喉咙里面的一个区域','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3844,'zoo','zu','zu:','n.  动物园;<美俚>（铁路货车的最后一节）守车;<美俚>核粒子园;','zoo =animal,表示”动物”','The children are mad keen to go to the zoo.','孩子们非常想去动物园.',replace(replace('【记】※ zoo-似数字“200”:动物园里有200只动物\r\n※ zoo-似数字“200”:飞禽走兽二百种,安家落户动物园','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3845,'zoom','zu:m','zu:m',replace('vi.  嗡嗡作响;急速上升;\nn.  嗡嗡声;隆隆声;（车辆等）疾驰的声音;变焦;\nvt.  使急速上升;使猛增;','\n',char(10)),'','I live near an airport and the zoom of passing planes can be heard night and day.','我住在一个飞机场附近,昼夜都能听到飞机飞过的嗡嗡声.',replace(replace('【记】※ zoo-似数字“200”,m-拼音“米”:急速上升到200米\r\n※ room-房间,zoom-嗡嗡声:房间里的洗衣机发出嗡嗡声\r\n※ zoo-动物园,m-拼音“马”:想要拍动物园里的马,就要用变焦距镜头\r\n***联想记忆词汇***\r\n为了得到自己yearn以久的worthy资料,wrath的克格勃恶狠狠的wring着保尔的大脸蛋:给我从实招来!回答得好我给你yen ,不给贬值的卢布,保尔害怕的看着克格勃因为愤怒wry 脸大声yelp救命,一些zealous zealot却怀着zest 围观,没有人管保尔的yell','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3846,'couple','''kʌpl','ˈkʌpl',replace('n.  对，双;配偶，夫妻;<口>几个，两三个;\nvt.&vi.  连在一起，连接;成双，结婚;性交，交配;','\n',char(10)),'','She contrived to spend a couple of hours with him every Sunday evening.','每周星期日晚上她都设法与他待上几个小时。',replace(replace('【记】※ coup-突然行动,couple-一对夫妇:有了突然行动才能成为一对夫妇\r\n※ cou-拼音“凑”,p-拼音“骗”,le-拼音“乐”:临时凑合的夫妇到处以行骗为乐\r\n※ cou-拼音“凑”,pl-拼音“漂亮”,e-拼音“鹅”:一对夫妇凑钱买了一对漂亮的鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3847,'express','ɪk''sprɛs','ɪkˈspres',replace('v.  表达;表示;显而易见;快递邮寄;\nadj.  特快的;迅速的;用快递寄送的; 明确的;\nn.  特快列车;快递服务;\nadv.  使用快速服务;','\n',char(10)),'ex出来+press挤压 → 挤出来 → 表达；特快<-n->press 表”压力,向……人施压”#词根助记：ex外+press= 挤出去=表达','I feel impelled to express grave doubts about the project.','我觉得不得不对这项计划深表怀疑.',replace(replace('【记】※ ex-前缀“出”,press-压:把语言从嘴巴里压出来→表达\r\n※ ex-拼音“恶心”,press-按压:按压肚子表示你感到很恶心\r\n※ express-表达,impress-给深刻印象:他的表达给我留下深刻印象','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3848,'grandpa','ˈɡrændˌpɑ','ˈgrænpɑ:','n.  <非正>爷爷，外公，老太爷;','','Tell Grandpa the good news so that he can share our joy.','快把这消息告诉你爷爷,叫他老人家也高兴高兴.','');
INSERT INTO word VALUES(3849,'keyboard','''ki:bɔ:d','ˈki:bɔ:d',replace('n.  键盘;琴键;电子琴;\nvt.  用键盘输入;用键盘式排字机排字;\nvi.  用键盘进行操作;作键盘式排字机排字;','\n',char(10)),'','untrained in keyboard skills','未经键盘操作技能训练的',replace(replace('【记】※ key-钥匙,board-木板:把钥匙放在木板上当键盘\r\n※ key-键,board-板:带有按键的板子,那就是键盘,键盘带上有很多按键','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3850,'comprehension',',kɑmprɪ''hɛnʃən','ˌkɒmprɪˈhenʃn','n.  理解，理解力;包含的能力;[逻辑学]内涵;','comprehen=comprehend理解+sion表名词 →理解<-n->com(with)+prehens(seize)+ion(名词后缀)→理解（力）；包括','The vastness of space defied comprehension.','外层空间的茫茫无垠让人无法弄清其究竟.','【记】com-come来,pre-谐音“怕热”,hen-拼音“很”,sion-谐音“凶”:来怕热的很凶的人理解力很好');
INSERT INTO word VALUES(3851,'creature','''kritʃɚ','ˈkri:tʃə(r)','n.  生物，动物;人;创造物;（他人的）工具;','cre产生+ at=ate表动词 + ure表名词→ create创造 + ure表名词 → 创造物，生物<-n->creat(创造)+ure(表示抽象名词的后缀)→人；动物','The dormouse is a shy, nocturnal creature.','榛睡鼠是一种在夜间活动的胆小动物。',replace(replace('【记】※ cr-拼音“超人”,eat-吃,ur-your你的,e-拼音“鹅”:超人吃了你的动物→鹅\r\n※ cr-拼音“超人”,eat-吃,u-you你,re-谐音“阿姨”:超人吃了你阿姨的动物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3852,'effect','ɪ''fɛkt','ɪˈfekt',replace('n.  影响;效果;印象;所有物;\nvt.  使发生;引起;产生（效果）;','\n',char(10)),'ef出+fect做，制作→做出来→实施；生效；效果<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：ef出+fect→做出来→生效;效果<-n->ef(ex-=out)+fect(make)→效果；效力；实现；产生','the cumulative effect of human activity on the world environment','人类活动对世界生态环境日积月累的影响',replace(replace('【串】凄美的effect(效果),人们被infect(感染),把世界affect(感动),人可有defect (缺陷),但内心perfect(完美)\r\n【记】※ affect-影响,effect-作用、结果:影响会产生一定的作用(结果受到了影响)\r\n※ e-拼音“鹅”,ff-拼音“发疯”,e-拼音“鹅”,ct-CT扫描:鹅发疯了,去照CT,结果还是鹅\r\n※ e-拼音“鹅”,ff-拼音“发疯”,e-拼音“鹅”,ct-拼音“池塘”:一只发疯的鹅带着另一只鹅跳进了池塘里,结果可想而知','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3854,'position','pə''ziʃən','pəˈzɪʃn',replace('n.  位置，方位;地位，职位;态度;状态;\nvt.  安置;把…放在适当位置;给…定位;驻扎军队;','\n',char(10)),'','Her unwillingness to answer questions undermined the strength of her position.','她不愿回答问题,这不利于她所处的形势.',replace(replace('【记】※ po-拼音“婆”,sit-坐,I-我,on-在…之上:婆婆坐在我上面的位置\r\n※ po-拼音“婆”,si-拼音“四”,tion-谐音“神”:婆婆和4个神的位置、立场一样\r\n※ po-拼音“婆”,si-拼音“四”,tion-谐音“神”:婆婆给这4个神安排了供奉的位置','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3855,'preparation',',prɛpə''reʃən','ˌprepəˈreɪʃn','n.  准备，预备;准备工作;配制品;制剂;','prepar=prepare准备+ation名词后缀 →准备<-n->pre(before)+par(prepare)+ation(名词后缀)→准备；预备','Some forethought and preparation is necessary before you embark on the project.','你着手进行这个项目之前必须有所考虑，有所准备。',replace(replace('【记】※ prepar-prepare准备,ation-谐音“爱心”:为献爱心做准备\r\n※ pre-前缀“在…前”,pa-拼音“怕”,ration-谐音“鼠神”:之前,怕做鼠神的准备工作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3856,'senior','''sinɪɚ','ˈsi:niə(r)',replace('adj.  （级别、地位等）较高的;资深的;年长的;<美>最高年级的;\nn.  上级;<美>毕业班学生;较年长者;地位较高的，资历较深的;','\n',char(10)),'sen年老+ior表示人→长辈<-n->sen(old)+ior(形容词后缀)→年长的；资深的；上级的；最高年级的','Senior government figures must have acquiesced in the cover-up.','政府高级官员必然已经默许掩盖真相。',replace(replace('【串】这个比人的感觉(sense)还灵敏的敏感组件(sensor),是一个大学四年级的学生(senior)和一个三年级的学生(junior)共同发明的\r\n【记】※ sen-谐音“僧”,I-我,or-或者:那位年长的僧人和我或许有十年未见面了\r\n※ s-美女,e-拼音“鹅”,ni-拼音“你”,or-或者:美女和鹅和你或者都是高年级\r\n※ sen-拼音“森”,io-in out进出,r-拼音“人”:能在森林里进进出出,说明这个人地位较高的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3857,'shave','ʃev','ʃeɪv',replace('vt.& vi.  剃须，剃毛;\nvt.  剃，削去;修剪;切成薄片;掠过;\nn.  刮脸，剃胡子;修面;<口>侥幸逃过，幸免;剃刀，刮刀;','\n',char(10)),'','I lathered my face and started to shave.','我往脸上涂了皂沫，然后开始刮胡子。',replace(replace('【串】武大郎把胡子shave(刮),得体地behave(表现),妻把布weave(织),心胸在heave(起伏),瞅空就leave(离开)\r\n【记】※ shade-阴暗,shave-修面:不要在阴暗处修面\r\n※ s-似“美女”,have-有:美女竟有把刮刀,有修面的习惯\r\n※ sha-拼音“杀”,v-罗马数字“5”,e-拼音“鹅”:师傅让他在动物头上练习修面,他竟然在一天内杀死了五只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3858,'shrink','ʃrɪŋk','ʃrɪŋk',replace('vt.& vi.  收缩，皱缩;（使）缩水;退缩，畏缩;\nn.  收缩;畏缩;<俚>精神病学家;','\n',char(10)),'','Washing wool in hot water will shrink it.','在热水中洗毛织品会使其缩水.',replace(replace('【记】※ shrine-圣地,shrink-退缩:保护圣地,不能退缩\r\n※ shr-拼音“诗人”,ink-墨水:诗人无墨难写作,眉头起皱不开心\r\n※ shrink-收缩,shriek-尖声喊叫:即使衣服缩水了,也不应该吓得大叫吧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3859,'tease','tiz','ti:z',replace('vt.  取笑，戏弄;挑逗;强要;\nvi.  梳理（羊毛等）;起绒;\nn.  爱嘲弄他人的人;取笑卖弄风骚的人;','\n',char(10)),'','The other boys tease him because he is fat.','因为他很胖,所以其他男生都取笑他.',replace(replace('【串】cease(停止)tease(嘲弄),让他ease(舒适)些吧\r\n【记】※ tea-茶,se-拼音“啬”:取笑卖茶者,显得太吝啬\r\n※ t-拼音“特”,ease-容易:模特的魔鬼身材很容易挑逗你\r\n※ tea-茶,se-拼音“色”:他保管的茶叶变色了,受到人们的取笑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3860,'novel','''nɑvl','ˈnɒvl',replace('n.  （长篇）小说;[法]新法，附律;\nadj.  新奇的;异常的;','\n',char(10)),'nov新的+el表明人或物 →新奇人物 →新奇的；小说  <-n->nov 表”新,最近”<-n->nov(new)+el(形容词后缀)→新奇的；小说','Her latest novel is a chronicle of life in a Devon village.','她的最近一部小说是德文郡一个小村庄的生活记事。',replace(replace('【记】※ novel-小说,novelty-新颖:小说要有新意,才会有人看\r\n※ no-不,v-罗马数字“5”,el-拼音“二流子”:不是这5个二流子写的小说\r\n※ no-不,v-罗马数字“5”,e-拼音“鹅”,l-似数字“1”:不,5只鹅不能写1本小说','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3861,'rush','rʌʃ','rʌʃ',replace('vi.  （使）急速行进，仓促完成;猛攻;急速流动，奔腾;\nvt.  突袭;（使）仓促行事;催促;（为物色、招募目的）特别关注;\nn.  冲;匆忙;繁忙的活动;涌动;','\n',char(10)),'','The traffic in the city is chaotic in the rush hour.','在上下班高峰时间，城市的交通混乱不堪。',replace(replace('【串】我push(推动)hush(沉默)的plush(长毛绒)羊rush(冲进)lush(苍翠繁茂的)矮bush(矮树丛)\r\n【记】※ ru-拼音“褥”,sh-拼音“上海”:抱着褥子在上海大街上奔跑\r\n※ brush-画笔,rush-急促:上美术课忘带画笔,急急忙忙赶回家取\r\n※ ru-拼音“乳”,s-似“蛇”,h-拼音“河”:乳牛奔跑起来摆脱了蟒蛇并把它甩进了河里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3862,'severe','sɪ''vɪr','sɪˈvɪə(r)','adj.  严峻的;严厉的;剧烈的;苛刻的;','sever诚恳+e→严肃的；严厉的','a severe asthma attack','哮喘严重发作',replace(replace('【记】※ severe-严厉的,revere-尊敬:老师虽然很严厉,但我们很尊敬他\r\n※ several-几个的,severe-严厉的:总有那么几个人,板着严厉的面孔\r\n※ se-谐音“蛇”,ever-曾经:龙蛇本同族,会飞不会爬,蛇曾经严格的练习爬行,终于从龙群里脱离','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3863,'stubborn','''stʌbɚn','ˈstʌbən','adj.  顽固的，固执的;顽强的或有决心的;坚持的;棘手的;','','He''s as stubborn as a mule .','他像骡子一样倔。',replace(replace('【记】※stub-树桩,born-天生的:天生的脾气像树桩一样坚硬、固执\r\n※ stub-连根拔,born-天生的:他这种个性生下来就有,十分顽固,只有连根拔才可以根除\r\n※ s-似“美女”,tub-拼音“徒步”,born-出生:美女徒步旅行的时候,孩子要出生了,这真是件难以处理的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3864,'adventure','əd''vɛntʃɚ','ədˈventʃə(r)','n.  冒险活动;冒险经历;奇遇;','ad做…，加强…+venture冒险→冒险<-n->ven, vent 表”来”<-n->ad(to)+vent(come)+ure(名词后缀)→冒险；奇遇；投机；冒险尝试','the pure escapism of adventure movies','惊险电影的纯娱乐性',replace(replace('【记】※ advent-出现,ure- are是:即将出现的是一种冒险的活动\r\n※ advent-出现,ur-your你的,e-拼音“鹅”:出现在这你的鹅很喜欢冒险\r\n※ ad-前缀“到、在”,vent-词根“到来”,ure-名缀:来到某人面前的不测事件','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3865,'encourage','ɪn''kɝrɪdʒ','ɪnˈkʌrɪdʒ','vt.  鼓励，鼓舞;支持;促进;鼓动;','en 加强 + cour心脏+age表名词 → en+courage内心的力量=勇气 → 鼓励<-n->cord 与”心”相关<-n->en(to cause to be)+courage→鼓励；促进','The scheme aims to encourage increased participation in sporting activities.','这个方案旨在鼓励大众更多地参与体育活动.',replace(replace('【记】※ en-谐音“嗯”,courage-勇气:嗯,有勇气,值得鼓励一下\r\n※ en-拼音“恩”,courage-勇气:恩人鼓励他要有勇气活下去\r\n※ e-拼音“鹅”,n-似“门”,courage精神、勇气:鹅受到门的鼓励充满了勇气','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3867,'sacrifice','''sækrɪfaɪs','ˈsækrɪfaɪs',replace('n.  牺牲;献祭，供奉;牺牲行为;[宗]基督的献身;\nvt.& vi.  牺牲，把…奉献给…;廉价卖出;牺牲，献祭;[棒]作牺牲打;\nvt.  献祭;奉献;牺牲;亏本出售;','\n',char(10)),'sacri神圣+fice做，制作→为神做的东西→牺牲，牺牲品<-n->sacri(sacred)+fice(make)→牺牲；献身；献祭','The makers of the product assured us that there had been no sacrifice of quality.','这一产品的制造商向我们保证说他们没有牺牲质量。',replace(replace('【记】※ s-似“美女”,ac-AC米兰,r-似“花”,if-是否,ice-冰:美女送给米兰队的花是否是冰的牺牲品\r\n※ sa-阿Sa,cri-cry哭,f-拼音“父”,ice-冰:阿Sa哭了,看到飞机碰到冰山坠落下来牺牲了很多人\r\n※ s-似“蛇”,ac-AC米兰队,ri-拼音“日”,fice-拼音“飞车”:一条蛇把AC米兰队缠到日本参加飞车,结果成了牺牲品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3868,'sleepy','''slipi','ˈsli:pi','adj.  欲睡的;困乏的;安静的;冷清的;','sleep睡+y...的 →想睡的','He had begun to feel sleepy.','他已觉得困了。','');
INSERT INTO word VALUES(3869,'social','''soʃl','ˈsəʊʃl',replace('adj.  社会的，社会上的;交际的，社交的;群居的;合群的;\nn.  联谊会，联欢会;社交聚会;','\n',char(10)),'soc社会+ial形容词后缀 → 社会的<-n->soci(companion)+al(形容词后缀)→社会的；社交的；有关社会地位的；群居的','political groups agitating for social change','鼓吹社会变革的政治团体',replace(replace('【记】※ soci-谐音“首次”,al-all所有的:所有人都有首次社交的经验\r\n※ so-所以,al-all全部,ci-拼音“词”:所以全部的词是用于社会的交往\r\n※ s-似“美女”,o-似“太阳”,c-似“月亮”,i-似“蜡烛”,al-all都:这美女无论在太阳或者月亮社交的场合都象蜡烛一样闪闪发光。','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3870,'wisdom','''wɪzdəm','ˈwɪzdəm','n.  智慧，明智;常识，好的判断力;知识，学问;古训;','wis=wise智慧的+dom状态或领域 →智慧<-n->wise(聪明的)+dom(表示抽象名词的后缀)→智慧；学识','The received wisdom is that they cannot win.','大家一致认为他们不会赢。','【记】w-拼音“我”,is-是,do-做,m-拼音“妈”:我是要做一个有智慧的妈妈');
INSERT INTO word VALUES(3871,'apology','ə''pɑlədʒi','əˈpɒlədʒi','n.  道歉认错，愧悔;正式辩解，正式辩护;解释;〈口〉临时凑合的代用品;','apo离开+logy说话→退后一步说→道歉；认错<-n->locu, loqu, log =speak,表示”说话”#词根助记：apo除去,免去,关上+log说=为了除去罪过而说话=辩解,道歉<-n->apo(off)+log(speak)+y(名词后缀)→谢罪；道歉','We can take ( it ) as read that an apology was given.','我们可以认为已经道歉了.',replace(replace('【串】请接受我的道歉(apology)生物(biology)学课,我带了技术(technology)方面的书\r\n【记】※ apo-前缀“分开”,log-词根“说话”,y-名缀:为开脱自己的过失所说的话\r\n※ apo-拼音“阿婆”,lo-似数字“10”,gy-拼音“官员”:阿婆要这10个官员道歉\r\n※ apo-拼音“阿婆”,log-似数字“109”,y-似“树枝”:阿婆正在对着109根树枝道歉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3872,'arrest','ə''rɛst','əˈrest',replace('vt.  逮捕，拘捕;止住，阻止，抑制;吸引（注意）;\nvi.  心跳停止;\nn.  拘留;停止，阻止;制动（装置）;','\n',char(10)),'ar一再+rest休息→不让动→逮捕，阻止<-n->ar(ad-=to)+re(back)+st(to stand)→逮捕；阻止；妨碍','to be under house arrest','遭到软禁',replace(replace('【记】※ rest-休息,arrest-逮捕:他在休息时被逮捕了\r\n※ a-一,r-拼音“人”,rest-休息:一个人休息时被逮捕了\r\n※ ar-art 艺术,rest-休息:非法搞人体艺术,结果被警察逮捕,监狱休息很舒服','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3873,'chemistry','''kɛmɪstri','ˈkemɪstri','n.  化学;物质的化学组成（或性质），化学作用（现象）;（常指有强烈性吸引力的）两人间的关系;〈比喻〉神秘的变化（过程）;','chemist药剂师+ry...业 →化学 ','a degree in chemistry','化学学位',replace(replace('【记】※ che-拼音“车”,mis-Miss小姐,try-尝试:车后面的小姐尝试学化学\r\n※ che-拼音“车”,mi-拼音“米”,stry-story故事:讲述了一车大米是怎样发生化学反应的故事\r\n※ che-拼音“车”,mis-miss错过,try-尝试:教授在车上也不会错过时间,一定会尝试做化学实验的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3874,'crash','kræʃ','kræʃ',replace('v.  碰撞;使发出巨响;暴跌;睡觉;\nn.  碰撞;碰撞声;暴跌;崩溃;\nadj.  应急的;速成的;','\n',char(10)),'','A girl was killed yesterday in a crash involving a stolen car.','昨天有一女孩在一桩涉及窃车的撞车事故中丧生。',replace(replace('【串】恐怖分子驾驶飞机撞(clash)到世贸大楼,飞机失事(crash) ,余波把大楼击碎(smash),整个世贸大楼变成废墟(ash),小布什感到很羞愧(ashamed),需要花很多现金(cash)来恢复美国经济\r\n【记】※ crash-碰撞,cash-现金:手里的现金被撞飞了\r\n※ cr-拼音“超人”,ash-灰堆:超人坠落在灰堆里\r\n※ crash-碰撞、坠毁,clash-猛撞、冲突:两架飞机相撞,结果双双坠毁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3875,'desire','dɪ''zaɪɚ','dɪˈzaɪə(r)',replace('vt.  希望;渴望;要求;请求;\nn.  愿望;欲望;希望;请求;\nvi.  有希望;期望;愿望;想望;','\n',char(10)),'','a burning desire to win','取胜的迫切愿望',replace(replace('【串】曾经非常desire(渴望),治理这个empire(帝国),朋友相邻admire(钦佩),父母兄弟inspire(鼓舞),虽然是被hire(雇用),合同四年expire(终止),感觉像走wire(金属丝),也很像玩fire(火)\r\n【记】※ de-拼音“德”,sir-先生,e-拼音“鹅”:德国先生的愿望是有只鹅\r\n※ de-拼音“得”,sir-先生,e-拼音“娥”:愿望得到满足,先生见到嫦娥\r\n※ de-拼音“德”,sir-先生,e-拼音“鹅”:癞蛤蟆渴望吃天鹅肉,德国先生也渴望吃天鹅肉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3876,'dignity','''dɪɡnəti','ˈdɪgnəti','n.  尊严;高尚;自豪;自尊;','dign值得，高贵+ity抽象名词 → 威严，庄严<-n->dign, dain 有价值得,高贵#词根助记：dign+ity<-n->dign(worthy)+ity(名词后缀)→威严；尊严；爵位；光荣；居高位','She always comports herself with great dignity.','她的举止总是很端庄。',replace(replace('【记】※ di-拼音“弟”,gn-拼音“国内”,I-我:弟弟在国内比我举止庄严\r\n※ dig-挖,ni-拼音“你”,ty-拼音“讨厌”:挖泥巴让人讨厌,有损了我的尊严\r\n※ dig-拼音“的哥”,ni-拼音“你”,ty-拼音“汤圆”:尊严的的哥不吃你买的汤圆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3877,'evidence','''ɛvɪdəns','ˈevɪdəns',replace('n.  证词;证据;迹象;明显;\nvt.  使明显;显示;表明;证实;','\n',char(10)),'e出+vid看+ence表名词→明显的证据→证据，证人 <-n->vid, vis =see表示”看”<-n->e(ex-=out)+vid(see)+ence(名词后缀)→证据；证词；显示；证明','You''d better give us as much factual evidence as possible.','你最好向我们尽可能多地提供事实证据.',replace(replace('【记】※ e-前缀“出”,vid-词根“vis看”,ence-名缀:能看出来的东西→证据\r\n※ e-拼音“鹅”,vi-罗马数字“6”,dence-谐音“等死”:根据鹅这6天的表现,我们猜测它在等死\r\n***联想记忆词汇***\r\n在eventual关头,红粉英雄潘金莲euphonious的喊了一嗓子抱起爆破筒冲向了金兀术,金军紧急evacuate,但是仍然没有逃脱,20个,even个敌人如同人间evaporate一般消失,红粉英雄的鲜血就是最evident evidence,大地上evergreen植物就是烈士不屈的体现,eventual关头烈士一句话都没来得及说,但是烈士euphonious声音将永远在大地上回荡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3878,'expose','ɪk''spoz','ɪk''spəʊz','vt.  揭露，揭发;使暴露;使遭受;使曝光;','ex出，出去+pose放→放出去→暴露<-n->pos, posit pos, posit=put, 表示”放”#词根助记：ex出+pose→放出来→暴露,显明,说明<-n->ex(out)+pose(put)→暴露；展览；遗弃','We must expose this shameful activity to the newspapers.','我们一定要向报社揭露这一无耻行径.',replace(replace('【串】楼房explode(爆炸)后进行explore(探测),expose(暴露)出很多疑点\r\n【记】※ex-前缀“出、外”,pose-摆放:把东西向外摆出来就是暴露\r\n※ e-拼音“鹅”,x-罗马数字“10”,pose-摆放:这10只鹅在那争先恐后地摆pose,把它们的丑态全部暴露出来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3879,'forecast','''fɔrkæst','ˈfɔ:kɑ:st',replace('vt.  预报，预测;预示;\nvi.  预报，预测;\nn.  预报;预言;','\n',char(10)),'fore前面，预先+cast扔→预先扔下→预料<-n->fore(before)+cast(to throw)→预测；预报','City analysts forecast huge profits this year.','伦敦金融分析家预测今年的利润非常丰厚。',replace(replace('【记】※ fore-在前面,cast-投掷:巫师在前面投掷石块预测年景\r\n※ for-为了,e-拼音“鹅”,ca-化学元素“钙”,st-拼音“石头”:这只鹅的化石(钙石头)是为了预测古代的生物情景\r\n※ fo-拼音“佛”,re-谐音“热”,ca-化学元素“钙”,st-拼音“石头”:佛祖预测天气会很热,就把钙片藏到石头洞里去了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3880,'fridge','frɪdʒ','frɪdʒ','n.  电冰箱;冷冻机;','','This dessert can be served straight from the fridge.','这种甜食从冰箱里拿出来就可以吃。',replace(replace('【串】bridge(桥)梁有ridge(梁),梁如加氟(f~谐音)是fridge(冰箱),梁如破(por-谐音)了喝porridge(粥)\r\n【记】※ fridge-电冰箱,bridge-桥梁:电冰箱作墩,搭起桥梁\r\n※ f-拼音“佛”,ridge-山脊:佛在山脊上放了一个电冰箱\r\n※ fr-拼音“夫人”,I-我,dge-拼音“大哥”:夫人和我大哥在抬电冰箱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3881,'handy','''hændi','ˈhændi','adj.  方便的;手边的，附近的;便于使用的;手巧的;','','a handy little tool','好用的小工具',replace(replace('【记】※ hand-手,y-似“树丫:手中有树丫很方便\r\n※ sandy-沙,handy-方便:手边的沙袋是方便锻炼用的\r\n※ hand-手,handy-手边的:最便捷的莫过于手边的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3882,'identity','identity','ai''dentiti','n.  身份;[逻]同一性;个性;[数]恒等（式）;','','I wanted a sense of my own identity. ','我想要确立自己的个性意识。',replace(replace('【记】※ identify-鉴别,identity-身分:很难鉴别东方不败的真实身分\r\n※ iden-谐音“矮凳”,t-拼音“他”,I-我,ty-拼音“太阳”:矮凳上的他和我是同样的身分\r\n※ I-我,de-拼音“的”,nti-拼音“难题”,ty-拼音“太阳”:我的难题是如何获得太阳的身分','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3883,'kangaroo',',kæŋɡə''ru','ˌkæŋgəˈru:','n.  [动]袋鼠;','','Australia is the province of the kangaroo.','澳大利亚是袋鼠生长活动的地区.',replace(replace('【记】※ 谐音“扛个褥”:袋鼠不管走到哪里都给小袋鼠扛个褥(育儿袋)\r\n※ kang-拼音“扛”,a-一,roo-拼音“肉”:袋鼠扛着一块肉进入了洞内\r\n※ kang-拼音“扛”,a-一,roo-room房间,m-似“门”:你扛着袋鼠要进入一个房间,发现房间没门','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3884,'laser','''lezɚ','ˈleɪzə(r)','n.  激光;激光器，镭射器;','','a laser navigation device','激光导航装置',replace(replace('【记】※ later-后来,laser-激光:后来不得已,发射激光炮\r\n※ la-拼音“拉”,s-拼音“屎”,er-拼音“儿”:这束激光吓得儿子拉屎了\r\n※ loser-失败者(o-似“蛋”),laser-激光(a-似“尾巴”):吃蛋的是失败者,带尾巴的是激光','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3885,'laundry','''lɔndri','ˈlɔ:ndri','n.  洗衣店，洗衣房;洗好的衣服;待洗的衣服;洗熨;','laund=launder洗衣+ry场地 →洗衣房<-n->lau(wash)+nd+ry(名词后缀)→洗衣店；送洗的衣物','a laundry list of problems','一长串问题',replace(replace('【记】※ laun-launch下水,dry-干:洗衣店把待洗的衣服下水清洗后再熨干\r\n※ la-拼音“拉”,un-前缀“不”,dry-干的:拉着不干的衣服去洗衣店\r\n※ l-似数字“1”,au-化学元素“金”,n-俗称“小门”,dry-干燥:洗衣房的那一条金门很干燥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3887,'manner','''mænɚ','ˈmænə(r)','n.  方式，方法，做法;态度，样子，举止;礼貌，规矩;风俗，习惯，惯例，生活方式;','','She answered in a businesslike manner .','她回答时显出一副公事公办的样子。',replace(replace('【记】※ manner-态度,banner-旗帜:男人的态度要旗帜鲜明\r\n※ man-男人,n-似“门”,er-拼音“尔”:男人进门行礼,举止温文尔雅\r\n※ man-男人,n-似“几”,er-拼音“儿”:那个男人的几个儿子都很有礼貌,很守规矩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3888,'optimistic',',ɑptɪ''mɪstɪk','ˌɒptɪˈmɪstɪk','adj.  乐观的，乐观主义的;','optim最好+ist人+ic...的 → 乐观的','She felt light-hearted and optimistic.','她感到无忧无虑，很乐观。',replace(replace('【记】※谐音“阿婆买四大棵”乐观的阿婆买四大棵白菜\r\n※ opti-谐音“哦,不提”,mistic-mistake错误:哦,不提错误就是乐观的吗?是乐观主义吗?','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3889,'policy','''pɑləsi','ˈpɒləsi','n.  政策;策略;保险单;策略性;','polic国家，城市+ y名词后缀→ 管理国家的 →  政策<-n->polis, polit =city,表示”城市”#词根助记：对国家的管理','Did the people at large approve of the government''s policy?','一般老百姓赞成政府的政策 吗 ?',replace(replace('【记】※ police-警察局,policy-政策:警察局维护国家政策\r\n※ police-警察,policy-政策:警察不折不扣,贯彻治安方针','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3890,'popcorn','''pɔpkɔ:n','ˈpɒpkɔ:n','n.  爆米花;保护物品的小片：大量用于包装及运输中保护物品的一种小片，如聚苯乙烯;淡黄色;','','I like to eat popcorn when I am watching TV play at home.','当我在家观看电视剧时,喜欢吃爆米花.',replace(replace('【记】※ pop-流行的,corn-玉米:现在流行的玉米吃法是吃爆米花\r\n※ pop-拼音“泡泡”,corn-玉米:用玉米做成的爆米花里有很多气泡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3891,'regulation',',rɛɡju''leʃən','ˌregjuˈleɪʃn',replace('n.  管理;控制;规章;规则;\nadj.  规定的，必须穿戴的，必须使用的;','\n',char(10)),'regul国王+ ation 表名词 → 国王统治的 → 规则，规章<-n->reg 表”引导,统治,王权”#词根助记：被规则所统治的=有规律的<-n->reg(rule)+ulation(名词后缀)→规定；条例；标准的；正规的','The economic market is a self-correcting mechanism, that does not need regulation by government.','经济市场是一种自动调节的机制，不需要政府调控。','【记】re-谐音“阿姨”,gu-拼音“固”,la-似数字“11”,tion-谐音“神”:阿姨固定了这11个神的规则');
INSERT INTO word VALUES(3892,'socket','''sɑkɪt','ˈsɒkɪt',replace('n.  插座;灯座;窝，穴;[解]眼窝，孔窝;\nvt.  把…装入插座;给…配插座;','\n',char(10)),'','an aerial socket on the television','电视机上的天线插孔','【记】rocket-火箭,socket-插座:火箭插上插座就起飞了');
INSERT INTO word VALUES(3893,'thunder','''θʌndə','ˈθʌndə(r)',replace('n.  雷声;隆隆的响声;\nvi.  打雷;\nvt.& vi.  发出隆隆声;轰隆隆地快速移动;使快速移动;怒喝;','\n',char(10)),'','the rumblings of thunder','隆隆的雷声',replace(replace('【记】※ th-拼音“天河”,under-在…下面:天河下面一片雷声\r\n※ thunder-雷声,blunder-跌跌撞撞地走:雷声吓得樵夫跌跌撞撞地走\r\n※ th-拼音“谈话”,under-在下面:我们在下面谈话的时候,忽然听到雷声','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3894,'accent','''æksɛnt','ˈæksent','n.  重音;口音;腔调;重音符号（标在字母上）;','ac一再+cent唱歌→口音；重音<-n->cant, cent, chant 表示”唱,歌”##-ent 后缀表示”动作或状态”<-n->ac(ad-=to)+cent(to sing)→重音；腔调；音调','She speaks French with an atrocious accent.','她讲法语带有很难听的口音。',replace(replace('【记】※ recent-最近,accent-重音:最近在练习重音\r\n※ ac-AC米兰队,cent-分币:AC米兰的人在发“cent”这个音时总是带有浓重的口音\r\n※ ac-AC米兰队,ce-拼音“厕”,nt-拼音“难题”:AC米兰的队员的口音和腔调都不一样,在找厕所里谈话时遇到难题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3895,'annoy','ə''nɔɪ','əˈnɔɪ',replace('vt.  打扰;干扰;使烦恼;使恼怒;\nvi.  惹恼，令人讨厌，打搅;\nn.  烦恼（等于annoyance）;','\n',char(10)),'odi-, noi-, noy- 表”恨”','His constant joking was beginning to annoy her.','他不停地开玩笑，已开始惹她生气。',replace(replace('【记】※alloy-合金,annoy-生气:合金的大门使小偷很生气\r\n※ an-一,no-没有,y-拼音“牙”:一个没有牙的人使我生气\r\n※an-一,no-没有,y-yes:一会儿no,一会儿yes,出尔反尔,让人很苦恼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3896,'athlete','''æθlit','ˈæθli:t','n.  运动员;体育家;强壮的人;','athl比赛+ete → 参加体育比赛的专业人士→ 运动员<-n->athl 挣扎,竞争(战斗或者体育中);体力运动,严格的自我训练','She is a natural athlete.','她是个天生的运动健将。',replace(replace('【记】※ a-一,th-拼音“天河”,le-了,te-拼音“特”:一个天河的特务成了运动员\r\n※ at-在,h-拼音“河”,let-让,e-拼音“鹅”:游泳运动员在河边,让鹅群下去探水势\r\n※ a-一,th-拼音“讨好”,let-让,e-拼音“鹅”:一个人讨好我,想让他的鹅去做运动员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3897,'attractive','ə''træktɪv','əˈtræktɪv','adj.  有魅力的;引人注目的;迷人的;招人喜爱的;','at 加强+ tract拉 + ive ...的 → attract拉过来=吸引+ ive ...的 →引人注目的<-n->tract =draw, 表示”拉,拖”<-n->at(ad-=to)+tract(draw)+ive(形容词后缀)→妩媚的；动人的','I like John but I don''t find him attractive physically.','我喜欢约翰，不过我认为他长得并不英俊。','【记】a-一,tt-拼音“太太”(r-拼音“人”),active-活跃的:一个有吸引力的太太很有吸引力');
INSERT INTO word VALUES(3898,'audience','''ɔdɪəns','ˈɔ:diəns','n.  观众;读者;接见;听众;','audi听+ence表名词→听众，观众，读者<-n->-ence, -ency 用来构成名词的后缀;表示动作,过程,状态,性质#词根助记：听众;观众(audi+ence 表名词→听的人→听众)##aud, audi 听,感知声音#词根助记：audi + -ence 名词词尾 -> 听的人 -> 既听又看的人 -> 听众,观众<-n->audi(to hear)+ence(名词后缀)→听众；观众；正式谒见；会见','The audience cheered and clapped.','观众又是喝彩又是鼓掌。',replace(replace('【记】※ audi-谐音“奥迪的”,ence-谐音“恩斯”:恩斯开的奥迪车引来很多观众\r\n※ au-谐音“哎”,di-拼音“弟”,en-拼音“恩”,ce-拼音“厕”:哎哟,我弟弟也是这位演员的忠实听众,小时候弟弟跌到厕所的粪池里,是他把我弟弟及时救出来,我们一家感谢他,弟弟从那时起就一直听他的戏了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3899,'aware','ə''wɛr','əˈweə(r)','adj.  意识到的;知道的;觉察到的;','a强调+ware注视→警惕的，戒备的<-n->ware =表示”察觉,知道”#词根助记：a+ware','I am acutely aware of the difficulties we face.','我十分清楚我们面临的困难。',replace(replace('【记】※ a-一,ware-陶器:谁都知道这是一件陶器\r\n※ aware-知道,awake-醒:我知道他现在醒着\r\n※ a-一,wa-拼音“哇”,re-谐音“阿姨”:一声“哇”,是阿姨突然意识到、知道而发出的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3900,'awkward','''ɔkwɚd','ˈɔ:kwəd','adj.  令人尴尬的;难对付的;不方便的;笨拙的;','awk(wrong)+ward(表示方向的后缀)→笨拙的；无技巧的','There was an awkward silence.','一阵令人尴尬的沉默。',replace(replace('【串】八戒动作awkward(笨拙的),打仗总爱backward(向后的),山顶跑回downward(向下的),唐僧竟给reward(奖赏),悟空痛是inward(内心的)\r\n【记】※ awkward-笨拙的,award-奖赏:他虽然笨拙,但勤劳忠诚,仍然给他奖赏\r\n※ a-一,wk-拼音“万科”,ward-病房:一个由万科装修的病房,真的使人感到不自在的\r\n※ a-一,w-拼音“文”,k-拼音“客”,war-战争,d-拼音“打”:一个笨拙的文人骚客在战争中被打伤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3901,'bandage','''bændɪdʒ','ˈbændɪdʒ',replace('n.  绷带;\nvt.  用绷带绑扎;','\n',char(10)),'band带+age表物 →绷带<-n->band(to bind)+age→绷带；缚以绷带','The injured arm was bound by bandage.','受伤的手臂用绷带扎起来了.',replace(replace('【记】※ band-乐队,age-时代:这个时代的乐队,都喜欢包绷带\r\n※ bandage-绷带,band-用带扎上:用绷带把伤口捆扎起来\r\n※ ban-拼音“绊”,dage-拼音“大哥”:绊倒大哥,哥哥摔伤了,只好用绷带包扎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3902,'brand','brænd','brænd',replace('n.  [商]商标，牌子;烙印;〈比喻〉污名，耻辱;燃烧着的木头;\nvt.  污辱;铭刻于;加商标于;打烙印于;','\n',char(10)),'','Which brand of toothpaste do you use?','你用什么牌子的牙膏？',replace(replace('【串】秦始皇下的command(命令),修建陵墓grand(宏伟的),极度耐心demand(需要),中途因故strand(使搁浅),主管脸被brand(打烙印于)\r\n【记】※ band-乐队,r-似“小草”:一支乐队用小草做商标\r\n※ brand-商标,brandy-白兰地酒:白兰地是一种很有名的酒品牌\r\n※ b-拼音“不”,ran-拼音“染”,d-拼音“的”:不染色的商标是正宗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3903,'competitor','kəm''pɛtɪtɚ','kəmˈpetɪtə(r)','n.  竞争者;对手;','com共同+pet追求+itor人 →比赛者 <-n->com(together)+pet(seek)+itor(名词后缀)→竞争者','The first prize was awarded to the youngest competitor.','一等奖授给了最年轻的比赛者.','【记】compet-compete比赛,it-它,or-或者:比赛中或者只有它是我对手');
INSERT INTO word VALUES(3904,'compromise','''kɑmprəmaɪz','ˈkɒmprəmaɪz',replace('n.  妥协;（名誉等的）损害;妥协（或折中）方案;折中物;\nvi.  折中解决;妥协，退让;\nvt.  违背（原则）;连累;（尤指因行为不很明智）使陷入危险;','\n',char(10)),'com共同+pro前面+mise送，放出→共同承诺、遵守一项决定 → 妥协，和解<-n->com(with)+pro(forth)+mise(send)→妥协；危及','After lengthy talks the two sides finally reached a compromise .','双方经过长期的商谈终于达成了妥协。',replace(replace('【串】想起了noise(喧哗),归还本金是premise(前提),必须要promise(答应),不愿再compromise(妥协)\r\n【记】※ com-前缀“共同”,promise-承诺:双方共同承诺,达成妥协,互不侵犯\r\n※ com-前缀“共同”,promise-发誓:停战妥协就是两个国家共同发誓不打仗的产物\r\n※ com-前缀“共同”,promise-约定:要想实现共同的约定,就得做适当的“妥协、让步”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3905,'confuse','kən''fjʊz','kənˈfju:z',replace('vt.  使困窘;使混乱;使困惑;使更难于理解;\nvi.  使糊涂;','\n',char(10)),'con共同+fuse流，泻→流到一起→混合，混乱<-n->con(together)+fuse(pour)→使混乱','This is an attempt to confuse form and [ with ] substance.','这是企图把形式同实质混 淆.',replace(replace('【记】※ refuse-拒绝,confuse-混乱:被拒绝后心情混乱\r\n※ con-谐音“肯”,f-拼音“服”,use-用:肯服用迷药,使自己混乱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3906,'considerate','kənˈsɪdərɪt','kənˈsɪdərət','adj.  体贴的，体谅的;深思熟虑;到;慎重;','con一起+ sider =star星星 + ate ...的 → consider观察星星=仔细思考+ ate ...的 → 考虑周到的，细心的<-n->consider(考虑)+ate(形容词后缀)→体谅的；考虑周到的','She is always polite and considerate towards her employees.','她对待雇员总是客客气气，关心体谅。',replace(replace('【记】※ consider-考虑,ate-吃:考虑别人的饮食→考虑周到的\r\n※ conside-consider考虑,rate-比率:考虑的比率高,次数多,自然会周到\r\n※ consolidate-加强,considerate-考虑周到的:加强国防是大事,要考虑周到','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3907,'cosy','ˈkozi','''kəʊzɪ',replace('adj.  舒适的，惬意的;畅快的;亲切友好的;\nn.  有遮盖的双人座椅;保暖罩;','\n',char(10)),'kosa(to refresh,使爽快)+y(形容词后缀)→温暖而舒适的；安逸的','a cosy little room','温暖舒适的小房间',replace(replace('【记】※ sin-正弦,cos-余弦,y-谐音“why为何”:正弦是罪恶,余弦为何很舒适\r\n※ cos-余弦,y-yes:老师对你解答的三角函数的题全说Yes,你感觉很惬意','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3908,'cowboy','''kaʊbɔi','ˈkaʊbɔɪ','n.  牛仔;牧童;富有冒险精神的英雄;[俚语]莽撞的人;','','The  cowboy  splashed his way across the shallow stream with his cow.','牧童牵着牛淌过浅溪.','【记】cow-母牛,boy-男孩:在放母牛的男孩是牧童');
INSERT INTO word VALUES(3909,'deliver','dɪ''lɪvɚ','dɪˈlɪvə(r)',replace('vt.  发表;递送;交付;使分娩;\nvi.  投递;传送;','\n',char(10)),'','They deliver to within a 5-mile radius of the store.','他们在距离商场5英里的范围内送货上门。',replace(replace('【串】他靠deliver(递送)猪liver(肝)来live(生活)\r\n【记】※ de-拼音“得”,liver-肝脏:得到肝脏,送交医生\r\n※ de-拼音“德”,liver-居民:德国的居民都做递送\r\n※ deli-拼音“得力”,v-罗马数字“5”,er-名缀“人”:把信件交给5个得力的人去投递','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3910,'discrimination','dɪ,skrɪmɪ''neʃən','dɪˌskrɪmɪˈneɪʃn','n.  歧视;辨别，区别;辨别力，识别力;不公平的待遇;','dis 分开 + crimin区别+ ation 表名词→ 歧视,排斥;辨别,鉴别;辨别力,眼力','The government will legislate against discrimination in the workplace.','政府将制定法律，在工作场所禁止歧视。',replace(replace('【记】※ criminal-罪犯,discrimination -歧视:对罪犯和好人要辨别清楚\r\n※ dis-谐音“的士”,cri-cry哭喊,min-最小的,a-一,tion-谐音“神”:的士冲着最小的一个神哭喊“你别歧视我”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3911,'distinguish','dis''tiŋgwiʃ','dɪˈstɪŋgwɪʃ',replace('vi.  区分，辨别，分清;辨别是非;\nvt.  区分，辨别，分清;辨别出，识别;引人注目，有别于;使杰出，使著名;','\n',char(10)),'','At what age are children able to distinguish between right and wrong?','儿童到什么年龄才能明辨是非？',replace(replace('【记】※ dis-前缀“分开”,sting-刺:以刺眼的记号明白分开→区分\r\n※ dis-谐音“的士”,ting-拼音“听”,u-you你,I-我,sh-拼音“是”:在的士里听你和我说话是很难区别的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3912,'embarrass','ɪm''bærəs','ɪmˈbærəs','vt.& vi.  （使）窘迫，（使）局促不安;（使）困难;','em进入…之中，包围+barrass套子→进入套子→使难堪<-n->bar 木棒,障碍#词根助记：em进入+bar木棒(用木棒去参与扰乱一个人,使他困窘)<-n->em(en-=in)+bar(横木)+rass→使窘迫；妨碍；使复杂','She may embarrass you with her uncouth behavior.','她的粗野行为可能会让你尴尬.',replace(replace('【记】※ em-拼音“恶魔”,bar-酒吧,r-似“花”,ass-驴:恶魔在酒吧里把花插在驴身上,使驴很困窘\r\n※ em-拼音“恶魔”,bar-酒吧,r-拼音“人”,a-一,s-拼音“商”,s-拼音“谁”:恶魔使酒吧里的人为难,大伙一商量谁也不理它','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3913,'envy','''ɛnvi','ˈenvi',replace('n.  嫉妒，妒忌;羡慕;\nvi.  感到妒忌;显示出妒忌;','\n',char(10)),'en使+vy=vid看到别人→妒忌<-n->en(make)+vy(see)→羡慕；嫉妒','I don''t envy your journey in this bad weather.','我并不羡慕你在这样恶劣的天气里旅行.',replace(replace('【串】真envy(羡慕)你被levy(征募)为navy(海军)\r\n【记】※ envy-羡慕,navy-海军:我羡慕海军和使节\r\n※谐音“恩威”:羡慕老板管理有方,恩威并施使人服\r\n※ envy-羡慕、嫉妒,envoy-外交使节:外交使节的特权令人羡慕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3914,'evolution',',ivə''luʃən','ˌi:vəˈlu:ʃn','n.  演变;进化;发展;','e出+volu卷+tion表名词→卷入事物的开端 → 进化<-n->e(out)+volu(roll)+tion(名词后缀)→展开；进化；进化论','the evolution of the human species','人类的进化',replace(replace('【记】※ revolution-革命,evolution-进化、发展:产业革命推动了生产力的高速发展\r\n※ e-拼音“鹅”,v-罗马数字“5”,lu-拼音“路”,tion-谐音“神”:鹅看到了50路神的进化','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3915,'fierce','fɪrs','fɪəs','adj.  凶猛的，残忍的;猛烈的;狂热的;','','He was assailed with fierce blows to the head.','他的头遭到猛烈殴打。',replace(replace('【串】niece(侄女)fierce(猛烈的)把衣服pierce(刺穿)成碎片\r\n【记】※谐音“飞蛾死”:飞蛾扑火而死,真凶猛的\r\n※ pierce-刺穿,fierce-凶猛的:鲨鱼凶猛,其牙能将骨头刺穿\r\n※ fierce-凶猛的,pierce-刺穿:凶猛的士兵持长矛,一下就刺穿了盾牌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3916,'flame','flem','fleɪm',replace('n.  火焰;热情，激情;〈俚〉爱人，情人;激动;\nvi.  燃烧，发出火焰;面红;闪光;\nvt.  烧;激起，激怒;','\n',char(10)),'flame=flam火焰  → n.火焰；光辉；热情<-n->flam,flagr =blaze,表示”火焰”<-n->flame(burn)→火焰；燃烧；耀眼的亮光；强烈的情感；焚烧；激动；发出光亮','The flame of the burning candle soon went out.','蜡烛的火焰很快就熄灭了.',replace(replace('【串】马本来很tame(驯服),绊倒被摔lame(跛的),秦琼被摔same(同样的),气得眼冒flame(火焰),把马匹来blame(责怪)\r\n【记】※ f-拼音“父”,la-拼音“拉”,me-我:父亲拉着我去看火焰\r\n※ lame-残废的,flame-激情:残废的人要对生活燃烧起热情\r\n※ fl-fly飞,am-是,e-拼音“鹅”:鹅对飞是充满热情的,不惜将自己化作一道火焰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3917,'flood','flʌd','flʌd',replace('n.  洪水;泛滥;溢流;探照灯;\nvi.  涌出;为水淹没;\nvt.  淹没;','\n',char(10)),'flo(flow)+od(名词后缀)→泛滥；洪水','They built dykes and dam to hold back the rising flood waters.','他们修筑了堤坝来阻挡上涨的洪水.',replace(replace('【记】※ flood-洪水,wood-木头:洪水之中,木头漂流\r\n※ flood-洪水(l-似“棍子”),food-食物:洪水里有很多食物和棍子\r\n※ f-拼音“夫”,loo-似数字“100”,d-拼音“地”:夫人的100亩地被洪水淹没了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3918,'forgive','fɚ''ɡɪv','fəˈgɪv',replace('vt.& vi.  原谅; 饶恕; 对不起;请原谅 ;\nvt.  免除;','\n',char(10)),'for(away from)+give→原谅（=to give away）','I''ll never forgive her for what she did.','我绝不会原谅她做的事。',replace(replace('【串】摘树枝olive(橄榄的),把他来give(给),彼此都forgive(宽恕),和平地live(居住)\r\n【记】※ for-为了,give-给:为了求得原谅,给你送礼\r\n※ for-因为,give-给:因为答应给赔偿,所以大他家宽恕\r\n※ for-为了,give-给:为了你给我送礼的缘故这回就原谅你了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3919,'frighten','''fraɪtn','ˈfraɪtn',replace('vt.  使惊恐，使恐慌;吓走，赶走;\nvi.  害怕，惊恐;','\n',char(10)),'fright惊恐+ en使... → 使惊恐','Sorry, I didn''t mean to frighten you.','对不起，我没有吓唬你的意思。',replace(replace('【记】※ f-似“剑”,right-右,en-ren拼音“人”突然冲进来,使所有的人惊恐\r\n※ f-拼音“飞”,right-正好,en-谐音“嗯”:飞机正好在我从我头前坠落,嗯,吓了我一大跳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3920,'geography','dʒɪ''ɑɡrəfi','dʒiˈɒgrəfi','n.  地理（学）;地形，地势;布局;','geo地球 + graphy写，图 → 地理，地理学<-n->geo 地球,土地#词根助记：geo+graphy写##graph,gram =write,表示”写,图”#词根助记：geo地球+graphy写=把地球写下来<-n->geo(earth)+graphy(write)→地理学','I still haven''t done my geography homework.','我还没做完地理科家庭作业呢。',replace(replace('【记】※ 谐音“鸡、饿狗乱飞”:在地理课上,鸡和饿狗乱飞\r\n※ ge-拼音“哥”,o-似“0,引申为没有”,graph-图表,y-you你:哥哥没有图表教你学地理学\r\n※ ge-拼音“哥”,o-似“圆”,grap-grape葡萄,hy-拼音“海洋”:研究地理的哥哥想把圆葡萄种在海洋里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3921,'glance','ɡlæns','glɑ:ns',replace('vi.  一瞥;闪微光;掠过，擦过;随便提到，简略地触及;\nn.  浏览;闪光;歪斜，一掠;','\n',char(10)),'','She strode past him without a backward glance .','她大步从他身边走过，都没有回头瞧他一眼。',replace(replace('【串】他一边balance(结算),一边glance(扫视)了ambulance(救护车)一眼\r\n【记】※ balance-天平,glance-看一眼:天平准确否,看一眼便知\r\n※ g-拼音“狗”,lance-矛:狗拿起长矛,向周围扫视一圈,看看有没有耗子可以拿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3922,'gym','dʒim','dʒɪm','n.  <非正>健身房;体育馆;室内健身操;体操;','','to play basketball in the gym','在体育馆打篮球',replace(replace('【记】※ 谐音“积木”:积木搭建的体育馆\r\n※ gy-拼音“公园”,m-拼音“妈”:花园里妈妈在做体操\r\n※ gym-健身房,gum-口香糖:脏乱健身房,遍地口香糖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3923,'interrupt','''ɪntə''rʌpt','ˌɪntəˈrʌpt',replace('vt.& vi.  打断（别人的话等）;阻止;截断;\nvt.  暂停;中断;打扰;妨碍;\nvi.  打断;\nn.  中断;暂停;','\n',char(10)),'inter在…中间+rupt断裂→在[讲话]中间打断 → 打断<-n->inter(between)+rupt(to break)→中断；妨碍','Sorry to interrupt, but there''s someone to see you.','对不起打扰一下，有人要见你。',replace(replace('【记】※ inter-前缀“相互”,ru-拼音“入”,pt-拼音“葡萄”:他们相互打断进入葡萄园的行动\r\n※ inter-internet互联网,ru-拼音“如”,pt-拼音“葡萄”:如果我在上网吃葡萄,请不要打扰我','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3924,'medal','''mɛdl','ˈmedl',replace('n.  奖章，奖牌;勋章;纪念章;证章;\nvi.  获奖：赢得一枚奖章;\nvt.  授予…奖章;','\n',char(10)),'','an Olympic bronze medal winner','奥林匹克铜牌得主',replace(replace('【串】冒牌政治家拣一块pedal(踏板),做出个medal(奖章),被传为scandal(丑闻)\r\n【记】※ me-我,dal-拼音“大量”:我获得了大量的奖章\r\n※ medal-奖章,metal-金属:奖章一般都是用贵重金属制成的\r\n※ me-我,da-拼音“打”,l-似数字“1”:乒乓球比赛,我打了第一名,得到了一块大奖牌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3925,'nail','nel','neɪl',replace('n.  钉子;指甲，趾甲;钉状物;纳尔;\nvt.  钉住;抓住;使固定;揭露;','\n',char(10)),'','It''s been a nail-biting couple of weeks waiting for my results.','这两个星期等结果，弄得我坐卧不安。',replace(replace('【记】※ nail-钉子,rail-围栏:用钉子钉牢围栏\r\n※ nai-拼音“耐”,l-拼音“力”:订钉子要有耐力\r\n※ tail-尾巴,nail-钉住:老鼠的尾巴被老鼠夹钉住动不了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3926,'nuclear','''nuklɪɚ','ˈnju:kliə(r)','adj.  原子核的，原子能的;[细胞]细胞核的;','nucle介质，核+ar...的 →核子的<-n->nucle-, nucleo-, nuc- 表”核心”','The government did an about-turn over nuclear energy.','政府对核能的态度来了个180度的大转变。',replace(replace('【记】※ nuclear-原子核的,clean-清除:美国一怒核弹清除两城市\r\n※ nu-拼音“努”,clear-清楚的:努力就会清楚的核子的结构\r\n※ clear-清楚的,nuclear-核:十分清楚,只有发展核工业,才能使国家强盛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3927,'picnic','''pɪknɪk','ˈpɪknɪk',replace('n.  野餐郊游;供野餐吃的食品;猪的肩肉;轻松的工作;\nvi.  去野餐，参加野餐;野餐式地用餐;在户外用餐;\nvt.  用野餐招待;','\n',char(10)),'','Our plans for a picnic were thwarted by the rain.','我们的野餐计划因雨受挫.',replace(replace('【记】※ pic-pick采摘,nic-nice好的:采些上好的蘑菇来做野餐\r\n※ pic-谐音“皮克”,nic-谐音“尼克”:皮克和尼克去野餐\r\n※ p-拼音“婆”,ic-IC卡,n-字母“N”,ic-IC卡:婆婆的IC卡又生出“N”张IC卡,所以请大家去野餐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3928,'pleased','plizd','pli:zd',replace('adj.  高兴的;自鸣得意;（用于初次见面握手时）很高兴认识您;称心满意;\nv.  （使…）高兴( please的过去式);（使…）满意;想要;喜欢;','\n',char(10)),'pleas=please高兴+ed形容词后缀 → 高兴的<-n->plac, pleas, plais =to please,表示”取悦,使满意,使平静”<-n->pleas(please)+ed(形容词后缀)→高兴的；满意的；愉快的','Whichever day you come, we will be pleased to see you.','无论你哪一天来, 我们都很高兴.','【记】please-请,d-dog狗:请狗来玩我是很高兴的');
INSERT INTO word VALUES(3929,'pregnant','''prɛɡnənt','ˈpregnənt','adj.  怀孕的;孕育着…的;富于想象的;富于成果的;','pre 前的 + gnant=gnasci出生 → adj.怀孕的,妊娠的<-n->pre(before)+gnant(to bear生产)→妊娠的；含蓄的；重要的','She is a pregnant woman.','她是一名孕妇.',replace(replace('【记】※ pre-前缀“在…前”,gnant-grant答应:怀孕了也不能答应生男生女,要生下来才知道\r\n※ pre-拼音“仆人”,g-拼音“哥”,nant-拼音“难题”:仆人哥哥的难题是女儿未婚先怀孕了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3930,'principle','''prɪnsəpl','ˈprɪnsəpl','n.  原则，原理;准则，道义;道德标准;本能;','prim, prin 表”首先的,领头的”<-n->prin(first)+ciple(名词后缀)→原则；主义','They are agreed in principle but not in detail.','他们的看法在大体上是一致的,但是在细节上有所不同.',replace(replace('【记】※ princ-prince王子,I-我,pl-拼音“怕了”:对王子设立的宫廷原则、规范我怕了\r\n※ prince-王子,I-我,pl-拼音“漂亮”,e-拼音“鹅”:王子的原则就是要我夸她的鹅漂亮\r\n※ principal-最重要的、校长,principle-原则:在学校最重要的原则就是校长的话(同音词)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3931,'proper','''prɔpə','ˈprɒpə(r)',replace('adj.  适当的，相当的，正当的，应该的，正式的，正常的;固有的，特有的，独特的;本来的，真正的，严格意义上的;〈古〉漂亮的，优美的;\nadv.  〈方〉适当地，好好地，非常，很，完完全全地，彻底地;\nn.  [宗教][常用P-]特定节日等用的仪式，弥撒（祈祷、礼仪等）书的章节，特赞;','\n',char(10)),'','You must have felt a proper charlie!','你一定觉得自己是个十足的笨蛋！',replace(replace('【记】※ proper-恰当的,prosper-兴隆:做了恰当的事情,生意才会兴隆\r\n※ pr-拼音“仆人”,o-似“蛋”,per-每:仆人给每一个合适的人都发了鸡蛋\r\n※ pr-拼音“仆人”,o-似“圆”,p-似“红旗”,er-拼音“儿”:仆人在适当的时候把圆圆的红旗给了儿子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3932,'punishment','''pʌnɪʃmənt','ˈpʌnɪʃmənt','n.  刑罚，惩罚;严厉对待;<口>给吃苦头;','punish惩罚+ment表名词 →处罚<-n->pen, pun Pen,pun=penalty,表示”处罚”<-n->puni(drive)+sh+ment(名词后缀)→处罚；刑罚','Hopefully his punishment will act as a deterrent to others.','对他的惩罚但愿能起到杀一儆百的作用。','');
INSERT INTO word VALUES(3933,'quilt','kwɪlt','kwɪlt',replace('n.  被子，棉被;被状物;\nv.  缝（被）;用垫料填塞后缝拢;东拼西凑地做;用摘抄等方法编辑;\nvt.  东拼西凑地编;加软衬料后缝制;\nvi.  缝被子;','\n',char(10)),'','Mary saved up pieces of cloth to make a quilt.','玛丽存了几块布留作棉被用.',replace(replace('【串】小明有病了,quit(停止)quiz(测验),quiet(安静)的躺在quilt(被子)里\r\n【记】※ quilt-被子,quiet-平静:钻进被子,心情平静\r\n※ quit-离开,l-似数字“1”:我离开的时候只带了一床被子\r\n※ qu-拼音“去”,I-我,lt-拼音“老头”:我去老头那里拿被子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3934,'rare','rɛr','reə(r)','adj.  罕见的，特殊的;优秀的，不寻常的;稀薄的，经过稀化的;','rar-, rare- 表”少,薄;不普通的,不常见的”','He buys rare baseball cards on eBay.','他从易趣网上购买珍稀的棒球卡。',replace(replace('【串】外星人脑袋是bare(光秃的),脸型是square(正方形),穿衣服share(分享),确实是rare (罕见的),把路人scare(吓),没有人dare(敢),来表示care(关心)\r\n【记】※ care-关心,rare-稀有的:关心稀有动物\r\n※ r-拼音“人”,are-是:人是稀有的高级动物\r\n※ bare-裸露,rare-罕见的:裸露的金矿是罕见的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3935,'razor','''rezɚ','ˈreɪzə(r)',replace('n.  剃刀，刮面刀;\nvt.  剃;用剃刀刮;','\n',char(10)),'raz=ras刮擦+or表名词 →剃刀<-n->rad, ras, raz Ras, rad=scrape,表示”刮擦”<-n->raz(scrape)+or(名词后缀)→剃刀；刮须刀','I want to buy an electric razor this weekend.','这个周末我想买一个电动剃须刀.',replace(replace('【记】※ ra-化学元素“镭”,zo-似数字“20”,r-似“花”:雷部长有20把把带花的刮胡刀\r\n※ r-似“花”,a-似“小姑娘”,zo-似数字“20”,r-似“花”:小姑娘用花换了20把带花的剃刀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3936,'responsibility','rɪ,spɑnsə''bɪləti','rɪˌspɒnsəˈbɪləti','n.  责任;职责;责任感，责任心;负责任;','re 再、重复 + spons承诺 + ibility 抽象名词 → n. (U)责任,责任心; 职责,义务<-n->spond Spond, spons =promise,表示”承诺”#词根助记：re回+spons + ible可以……的=可以回答问责的=负责<-n->re(back)+spons(promise)+ibility(名词后缀)→责任；负担','The court absolved him of all responsibility for the accident.','法院宣告他对该事故不负任何责任。','【记】re-前缀“回、返”,sponse-词根“应答、许诺”,ibility-名缀:对承诺的事情能予以响应');
INSERT INTO word VALUES(3937,'separate','''sɛpret','ˈseprət',replace('vt.& vi.  分开;（使）分离;区分;隔开;\nvt.  分离（混合物）;分居;分类;割开;\nvi.  分手;断裂;（夫妻）分居;断绝关系;','\n',char(10)),'separ分离 + ate 形容词后缀 具有...的 → adj.分离的；个别的<-n->se(apart)+par(to prepare)+ate(动词后缀)→分离；分居；隔开；分离的；各别的；单独的','Raw meat must be kept separate from cooked meat.','生肉和熟肉必须分开存放。',replace(replace('【串】集中营被栏杆separate(分开的),高死亡rate(率),并非是exaggerate(夸张),终于被liberate(释放),心激动vibrate(悸动),一起来celebrate(庆祝)\r\n【记】※ sepa-谐音“撒泼”,rate-责骂:撒泼和责骂导致他们分开\r\n※ se-谐音“蛇”,pa-拼音“怕”,ra-谐音“雷”,te-拼音“特”:个别的蛇特别怕打雷\r\n※ s-似数字“5”,e-拼音“鹅”,pa-拼音“怕”,rat-老鼠,e-拼音“鹅”:5只鹅怕老鼠把其中一只鹅隔离','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3938,'sharp','ʃɑ:p','ʃɑ:p',replace('adj.  敏锐的;锋利的;狡猾的，聪明的;尖锐的;\nadv.  猛烈地;尖锐地;尖利地;偏高地;\nn.  升半音;尖头;骗子;内行，专家;\nvt.  [音乐]把（音调）升高（半音）;\nvi.  [音乐]升音演奏（或演唱）;','\n',char(10)),'','Watch out for sharp bends and adjust your speed accordingly.','当心急转弯并相应调整车速。',replace(replace('【串】眼睛放出spark(火花)的大shark(鲨鱼),露出sharp(锋利)的牙齿向他游来\r\n【记】※ sha-拼音“杀”,rp-拼音“肉片”:用锋利的刀杀肉片\r\n※ s -似“美女”,harp-竖琴:美女对“竖琴”音质是敏锐的\r\n※ s-似“蛇”,harp-竖琴:演员发现竖琴上盘着一条蛇,立刻发出刺耳的尖叫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3939,'shortcoming','''ʃɔrtkʌmɪŋ','ˈʃɔ:tkʌmɪŋ','n.  短处，缺点;','short 短的 + coming 来到 → n. 短处,缺点','As soon as she realized she had a particular shortcoming, she resolutely overcame it.','她一发现自己的毛病, 就坚决改正.',replace(replace('【串】叫一声darling(亲爱的),你是否willing(愿意的),忘记我的shortcoming(缺点),来教我spelling(拼法),英语浪潮forthcoming(即将到来的),而且也是overwhelming(势不可挡)\r\n【记】※ short-矮的,coming-来:矮个子来时踩高跷,掩饰了他的短处\r\n※ short-短的、不足,com-come来,ing-名缀:显现出来的不足之处','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3941,'starvation','stɑr''veʃən','stɑ:ˈveɪʃn','n.  挨饿;饥饿;饿死;绝食;','starv=starve使饿死+ation表名词 →饥饿','Many people die of starvation during famines every year.','每年发生饥荒时都有许多人饿死.','');
INSERT INTO word VALUES(3942,'sympathy','''sɪmpəθi','ˈsɪmpəθi','n.  意气相投，同感;同情，同情心;慰问;和谐的一致;','sym共同，相同+pathy感情→同情<-n->pass, pat, path Pass= felling, suffering, 表示”感情,忍受, 疾病”#词根助记：sym共同+pathy→共同感情→同情<-n->sym(syn-=together)+pathy(feeling)→同感；共鸣；同情；怜悯；赞同','His remorse is just an artifice to gain sympathy.','他的悔恨只是一种骗局,是为了博取同情.',replace(replace('【记】※ 谐音“是怕死”:在SARS面前,有人是怕死,我们表示同情和理解\r\n※ sy-拼音“司仪”,mp-拼音“媒婆”,at-在,hy-拼音“海洋”:司仪和媒婆在海洋面前显得很有同情心\r\n※ sy-拼音“所有”,mp-拼音“媒婆”,at-在,hy-拼音“海燕”:所有的媒婆在看到海燕时都具有同情心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3943,'temporary','''tɛmpə''rɛri','ˈtemprəri',replace('adj.  临时的，暂时的;短暂的;\nn.  临时工，临时雇员;','\n',char(10)),'tempor时间+ary表名词→有时间性的→临时的<-n->tempor 表”时间,机会”<-n->tempor(time)+ary(形容词后缀)→一时的；临时的','temporary relief from pain','短暂的解痛',replace(replace('【记】※ temporary-暂时的,tempo-节奏:那个舞者暂时保持不变的节奏\r\n※ tempo-拍子,r-似“花”,a-一,ry-拼音“人员”:拿着花打拍子的是一个临时的人员\r\n※ t-拼音“他”,e-拼音“鹅”,mp-拼音“媒婆”,or-或者,a-一,ry-拼音“人妖”:他的鹅放在媒婆或者一个人妖那里是暂时的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3944,'tight','taɪt','taɪt',replace('adj.  紧的，牢固的;绷紧的;不漏的;密集的，紧凑的;\nadv.  紧紧地;牢固地;','\n',char(10)),'','These trousers are a bit tight.','这条裤子有点紧。',replace(replace('【记】※ tight-紧身,night-夜晚:盗贼穿着紧身衣,夜晚出来偷东西\r\n※ right-正确的,r-似“花”,tight-紧的,t-似数字“7”:7号花是紧身的\r\n※ tight-light光,t-拼音“特”:光照时间长了,就会觉得皮肤有特别紧绷的感觉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3945,'tractor','''træktɚ','ˈtræktə(r)','n.  拖拉机;牵引器;','tract拉+or物→拉的东西→拖拉机<-n->tract =draw, 表示”拉,拖”#词根助记：tract+or→拉的东西→拖拉机<-n->tract(draw)+or(名词后缀)→牵引车；拖拉机','In addition to the tractor, we have acquired a new rice transplanter.','除了拖拉机, 我们又添了一台插秧机.',replace(replace('【记】※ tr-拼音“土人”,actor-演员:土人和演员在抢拖拉机\r\n※ tr-拼音“土人”,actor-演员:扮演土人的演员在开拖拉机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3946,'virtue','''vɝtʃʊ','ˈvɜ:tʃu:','n.  美德;德行;价值;长处;','','He was considered to be a paragon of virtue.','他被认为是品德尽善尽美的典范.',replace(replace('【串】报纸某issue(一期),嘲笑说是tissue(手巾纸),结果被sue(控告),家被搜ensue(接着发生的),逃跑被pursue(追赶),被杀后建statue(雕像),纪念他virtue(德行)\r\n【记】※ 谐音“我厨”:老婆逢人就夸我爱下厨的美德\r\n※ virus-病毒,virtue-德行:故意传播电脑病毒不是好的德行\r\n※ vi-罗马数字“6”,r-似“花”,t-似数字“七”,u-you你,e-拼音“鹅”:6朵花和七只你的鹅都有优点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3947,'wine','waɪn','waɪn',replace('n.  葡萄酒;果酒;紫红色，深红色;\nvt.  请…喝酒;\nvi.  喝酒;','\n',char(10)),'','two wine glasses, filled to the brim','两只斟满的酒杯',replace(replace('【串】在挂満藤vine(蔓)的pine(松树)下用dine(用餐),喝着wine(葡萄酒)\r\n【记】※ wine-酒,swine-猪:大口喝酒,大块吃猪肉\r\n※ win-赢,e-拼音“鹅”:一群人喝酒竟然赢不了一只鹅\r\n※ wine-葡萄酒,vine-葡萄树:葡萄酒是由葡萄树产的葡萄酿的酒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3948,'worse','wɝs','wɜ:s',replace('adj.  更坏的;恶化的;更厉害的;严重的( bad,ill,badly的比较级);\nadv.  更坏地，更糟地;（程度上）更…;\nn.  更坏的事物;','\n',char(10)),'','The rooms were awful and the food was worse.','房间很糟糕，吃的更差。',replace(replace('【记】※ horse-马,worse-更差的,wo-拼音“我”:相比之下我的马是更差的了\r\n※ wo-拼音“我”,r-拼音“染”,se-拼音“色”:我的头发染色后变得更坏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3949,'brief','bri:f','bri:f',replace('adj.  短暂的;（衣着）短的;简洁的;简明的;\nvt.  向…介绍基本情况;（尤指事前）向…介绍基本情况;向…下达简令;在…事先向…做简要指点;\nn.  概要;短文;简短声明;（争议一方的情况或论点）要点摘录;','\n',char(10)),'','It was unfair to judge her on such a brief acquaintanceship.','你刚认识她就对她作出评价，这是不公平的。',replace(replace('【串】不(b-拼音“不”)简洁(brief),哥(g-拼音“哥”)悲伤(grief),阿姨(re谐音“阿姨”)说谎(lie)为缓解(relief)\r\n【记】※ brief-简短的,belief-信念:简洁的话语表明了信念\r\n※ brief-短暂的,grief-悲伤:经过短暂的悲伤后,他又开始重新生活\r\n※ br-拼音“病人”,ie-IE浏览器,f-拼音“发”:病人上网发表了摘要','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3950,'cafe','kæ''fe','ˈkæfeɪ','n.  咖啡馆，小餐厅;','','The restaurant was no more than a glorified fast-food cafe.','这地方美其名曰餐馆，其实只不过是个快餐店而已。',replace(replace('【串】曾经经营cafe(咖啡馆),客人怕不safe(安全的),于是毁掉knife(刀),回家作个wife(妻子),平安过此life(一生)\r\n【记】※ cave-山洞,cafe-咖啡:山洞里的咖啡屋,很有特色\r\n※ 谐音“慨费”:你在咖啡馆小餐厅可以慷慨的消费,花不了多少钱\r\n※ ca-拼音“擦”,fe-拼音“肥鹅”:咖啡馆里擦桌子,肥鹅充当服务员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3951,'captain','''kæptɪn','ˈkæptɪn',replace('n.  船长，机长;领袖，首领;上尉;（美国警察局的）副巡长;\nvt.  当首领;统帅或指挥;','\n',char(10)),'cap头+tain支撑，保持 →首领；船长<-n->cap 表示”头”,”首要的”#词根助记：首领;船长<-n->cap(head)+tain→指挥者；舰长；船长；首领；主将','Captain Trent gave his men a full briefing.','特伦特队长给了他的下属详细的指示。',replace(replace('【记】※ cap-帽子,ta-拼音“他”,in-里面:在里面戴帽子的他是队长\r\n※ cap-帽子,tai-拼音“太”,in-里面:队长头上戴的那顶帽子太多泥\r\n※ cap-帽子,ta-拼音“他”,in-里:因为海风太大,船长的帽子被他拿进船舱里了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3952,'chart','tʃɑrt','tʃɑ:t',replace('n.  图表;航海图;排行榜;\nvt.  绘制地图;记录;记述;跟踪（进展或发展）;','\n',char(10)),'chart纸板，图 → 图表','his latest chart-topping hit','他大受欢迎、占据排行榜首位的新作',replace(replace('【记】※ 谐音“查他”:用图表来考察他的业绩\r\n※ ch-拼音“吃”,art-艺术:吃艺术饭的人是以画图为生\r\n※ cha-拼音“插”,r-似“花”,t-拼音“图”:关于花的插图','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3953,'circle','circle','''sɝkl',replace('n.  圆;圆状物;一圈;圈子;\nvt.  圈出，包围;绕…运转;\nvi.  环绕，盘旋;','\n',char(10)),'circ圆+le名词后缀 → 圆，圈，环状物<-n->circ(ring)+le→圆；圈；周期；范围；环绕；环绕…而行','Claire has a wide circle of friends and acquaintances .','克莱尔交友很广。',replace(replace('【记】※ cycle-自行车,circle-圆:自行车轮子是圆的\r\n※ circle-圆、盘旋,circuit-电路、一圈:完整的电路应该是一个“圈”\r\n※ ci-拼音“此”,rc-拼音“人才”,le-拼音“了”:此人才来了,就圆满了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3954,'clever','''klɛvɚ','ˈklevə(r)','adj.  聪明的，灵巧的;英俊的，风采优雅的;性情温良的;油腔滑调的;','','How clever of you to work it out!','你解决了这个问题真是太聪明了！',replace(replace('【串】clever(聪明)的猴子ever(总是)顺lever(杆)玩\r\n【记】※ lever-杠杆,clever-聪明:人类发明杠杆很聪明\r\n※ ever-任何时候,clever-聪明:在任何时候都聪明\r\n※ cl-拼音“豺狼”,ever-曾经:豺狼曾经是很聪明的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3955,'conductor','kən''dʌktɚ','kənˈdʌktə(r)','n.  <电>导体;售票员;（乐队）指挥;导管（套管的一种）;','con共同+duct引导，带来+or表名词，人 → 引导大家共同做事情的人 → 指挥家；乘务员<-n->con(together)+duct(lead)+or(名词后缀)→领导者；指挥者；乐团指挥；列车员','Wood is a poor conductor.','木头不是良好的导体。',replace(replace('【记】※ conduct-管理,or-名缀“人”:管理的人就是指挥员\r\n※ conduct-引导,or-名缀“人”:引导大家买票的人就是售票员\r\n※ con-谐音“肯”,du-拼音“堵”,ct-CT机,or-名缀“人”:说在非典期间肯堵在CT机门口强迫这些人去照CT机的不是售票员就是列车员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3956,'cruel','''kruəl','kru:əl','adj.  残酷的，残忍的;使人痛苦的，让人受难的;无情的，严酷的;','','A mother who is cruel to her child is unnatural.','母亲对孩子残忍是不近人情的.',replace(replace('【记】※ cru-拼音“刺入”,el-拼音“恶狼”:我一剑刺入这头的恶狼的肚子,虽然很残忍的,但没办法\r\n※ cr-拼音“粗人”,u-you你,e-拼音“鹅”,l-似“棍子”:粗人你总是拿棍子打鹅,太残酷了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3957,'devotion','dɪ''voʃən','dɪˈvəʊʃn','n.  献身，奉献;忠诚;信仰，祈祷;热爱;','devot=devote+ion表名词→热爱，投入<-n->vot, vov, vow =vow,表示”发誓”','His devotion to his wife and family is touching.','他对妻子和家人的关爱感人至深。','');
INSERT INTO word VALUES(3958,'dimension','dɪ''mɛnʃ(ə)n','daɪˈmenʃn',replace('n.  尺寸;[复]面积，范围;[物]量纲;[数]次元，度，维;\nadj.  （石料，木材）切成特定尺寸的;\nvt.  把…刨成（或削成）所需尺寸;标出尺寸;','\n',char(10)),'di加强+mens测量+ion名词后缀→加强测量→计算[面积]<-n->meas, mens, meter =measure,表示”计量,测量等”#词根助记：di通过+mens=穿过表面到内部去测量=尺寸<-n->di(dis-=apart)+mension(measure)→尺寸（长，宽，高）；规模；次元','There is another dimension to this problem which you haven''t considered.','这个问题还有你尚未考虑到的另一方面.',replace(replace('【记】※ di-拼音“弟”,men-男人,sion-谐音“神”:弟弟,男人和神的大小一样\r\n※ di-拼音“地”,men-男人,si-拼音“死”,on-在之上:一个男人死在地上,面积很大的一块地上都是他的鲜血','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3959,'engineer',',ɛndʒɪ''nɪr','ˌendʒɪˈnɪə(r)',replace('n.  工程师，技师;（轮船的）机师;〈美〉（火车的）司机，;（陆军的）工兵;\nvt.  设计，策划;安排或处理;改变…的基因（或遗传）结构;','\n',char(10)),'engine发动机+er人 →工程师<-n->-eer 后缀;表”某种人”<-n->engine(引擎)+eer(表示人的名词后缀)→技师；工程师','They''re sending an engineer to fix the phone.','他们要派一名技师来安装电话。',replace(replace('【记】※ engine-发动机,er-拼音“儿”:正在修理发动机的儿子是工程师\r\n※ eng-english英国,I-我,neer-need需要:英国需要我这样的工程师','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3960,'humorous','''hjumərəs','ˈhju:mərəs','adj.  幽默的;滑稽的;风趣的;谐;','humor幽默 + ous ...的 → a.富于幽默的，诙谐的','He gave a humorous account of their trip to Spain.','他饶有风趣地讲述了他们的西班牙之行。',replace(replace('【串】他得tumor(肿瘤)的rumor(谣言)很humor(幽默)\r\n【记】humor-幽默,o-似“圆,表示梦想”,us-我们:我们的梦想是诙谐的、幽默的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3961,'lift','lɪft','lɪft',replace('vt.& vi.  举起，抬起;\nvt.  举起;提升;鼓舞;抬起;\nvi.  消散;升起;耸立;\nn.  电梯;举起;起重机;搭车;','\n',char(10)),'','With one great lift, the men moved the rock.','那些人猛一抬把那块石头搬动了.',replace(replace('【串】为了shift(转移)目标,他lift(举起)gift(礼物)swift(迅速)地drift(漂流)到下游\r\n【记】※ left-左边,lift-电梯:左边的电梯坏了\r\n※ li-拼音“里”,ft-拼音“匪徒”:电梯里有匪徒\r\n※ gift-礼物,lift-举起:珍贵的礼物,高高的举起','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3962,'mailbox','''meilbɔks','ˈmeɪlbɒks','n.  邮筒;信箱;','','He stopped at the mailbox and dropped the letter in.','他在邮筒前停了下来,把信投了进去.','【记】mail-邮件,box-箱子:装邮件的箱子就是邮箱');
INSERT INTO word VALUES(3963,'model','''mɑdl','ˈmɒdl',replace('n.  模型;模特儿;模式;典型;\nvt.& vi.  做模特儿;\nvt.  模仿;制作模型，塑造;将…做成模型;\nadj.  典型的，模范的;','\n',char(10)),'mod模式+el表名词 →模型 <-n->mod(manner)+el(形容词后缀)→模范的；模型；模范；塑造','This is the most popular model in our whole range.','这是我们产品中最受欢迎的型号.',replace(replace('【记】※ 谐音“模特”:模特爱玩模型\r\n※ mode-方式,l-似“墙”:按一定方式墙前摆姿势,模特儿的姿势是模范','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3964,'nod','nɑd','nɒd',replace('vi.  点头;打瞌睡;上下摆动;变得粗心大意;\nvt.  点头示意;使弯曲，使屈服;点头答应;\nn.  点头;点头同意;打瞌睡，打盹;粗心大意;','\n',char(10)),'','He gave me an approving nod.','他向我点头表示同意。',replace(replace('【记】※ no-不,nod-点头:不点头\r\n※ no-不,d-拼音“点”:他说“不是”的时候也点头\r\n※ no-不,d-拼音“懂”:老外在不懂的时候也在乱点头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3965,'particular','pɚ''tɪkjəlɚ','pəˈtɪkjələ(r)',replace('adj.  特别的;详细的;独有的;挑剔的;\nn.  特色，特点;（可分类，列举的）项目;详细情节，细情，细目;某一事项;','\n',char(10)),'part部分，分开+icular有…的→有自己的部分→特别的<-n->-cule, -cula 后缀;表示”小的”;也表示行动结果##part, port Part, port=part, divide,表示”部分,分开”#词根助记：part+icuar有…的→有自己的部分→特别的<-n->parti(part)+cular(形容词后缀)→单独的；独有的；特别的；讲究的；详细的','There is one particular patient I''d like you to see.','我想让你见一个病人。',replace(replace('【记】※ part-部分,I-我,cu-拼音“粗”,lar-拼音“蜡人”:我有一部分特别的粗蜡人\r\n※ parti-party聚会,cu-化学元素“铜”,lar-拼音“腊肉”:Party上有个铜色腊肉,真特殊\r\n※ pa-拼音“怕”,r-拼音“人”,ti-拼音“踢”,cu-拼音“粗”,lar-拼音“蜡人”:特别的指出,粗蜡人怕人踢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3966,'peaceful','''pisfəl','ˈpi:sfl','adj.  和平的;爱好和平的;安静的;平静的;','peace和平+ful…的 →和平的','Violence once again irrupted into their peaceful lives.','他们平静的生活中再度爆发了暴力冲突。','');
INSERT INTO word VALUES(3967,'pollution','pə''luʃən','pəˈlu:ʃn','n.  污染（作用）;腐败;堕落;沾污;','pollut污染 + ion 表示行为、行为的过程或结果、情况、状态 → n.污染','Thousands of young salmon and trout have been killed by the pollution.','成千上万的鲑鱼和鳟鱼的鱼苗因污染而死亡.',replace(replace('【记】※ pollution-污染,evolution-发展:污染影响发展\r\n※ pollution-污染,solution-解决:污染问题的解决办法\r\n※ po-拼音“婆”,l-似数字“1”,lution-谐音“路神”:婆婆和一个路神的“污染”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3968,'portable','''pɔrtəbl','ˈpɔ:təbl',replace('adj.  手提的;轻便的;\nn.  手提式打字机;','\n',char(10)),'port拿，运+able能…的 → 可携带的<-n->port Port=carry,表示”拿,运”#词根助记：port+able能…的<-n->port(carry)+able(形容词后缀)→可携带的；可手提之物','The portable device easily knocks down.','这种轻便装置容易拆卸.',replace(replace('【串】箱子是portable(手提式的),手感很comfortable(舒适的),也显得valuable(贵重的),其实是invaluable(无价的)\r\n【记】※ port-港口,able-能够:港口里所有的货物都是可移动的\r\n※ po-拼音“婆”,r-似“斧头”,table-桌子:婆婆手提一把斧头到桌子上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3969,'psychology','saɪ''kɑlədʒi','saɪˈkɒlədʒi','n.  心理学;心理特点;心理状态;心理影响;','psych灵魂 + ology...学 → 心理学, 心理状态<-n->logy =science,表示”科学,学科”#词根助记：paych心理+o+logy##psych, psycho 心智,精神,灵魂#词根助记：logy学说<-n->psycho(soul)+logy(名词后缀)→心理学','The study of psychology has recently been widely cross-fertilized by new discoveries in genetics.','心理学研究最近从遗传学的新发现中受益匪浅。',replace(replace('【记】※ 谐音“赛考了记”:比赛考了队员的心理状态,要记住\r\n※ p-似“旗”,sy-拼音“寺院”,ch-拼音“吃”,o-似“0,引申为没有”,lo-似数字“10”,gy-拼音“关羽”:寺院里的旗子全被吃掉了,这使得不到10岁的关羽精通心理学','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3970,'pure','pjʊr','pjʊə(r)',replace('adj.  纯的;单纯的;纯真的;干净的;\nprep.  清晰的，纯正的;','\n',char(10)),'pur, purg Pur=pure, 表示”纯洁, 净化”<-n->pur(pure)+e(形容词后缀)→纯粹的；单纯的；纯洁的；完全的','He gazed at her with pure adoration.','他一往情深地注视着她。',replace(replace('【串】庞大figure(体型),已经被injure(损伤),抗拒美女lure(诱惑),劝降归于failure(失败),是豪杰pure(十足的)\r\n【记】※ pure-单纯的,purse-钱包:非常单纯,钱包被骗走\r\n※ pu-拼音“普”,re-谐音“热”:普通的热水进了这个机器就会变成纯净水\r\n※ purse-钱包,s-似“美女”:如果你的钱包里没有美女的照片,你就是纯洁的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3971,'robot','''robɑt','ˈrəʊbɒt','n.  机器人;遥控装置;自动机;机械呆板的人;','','They built a robot capable of understanding spoken commands.','他们制造了一个能懂口头指令的机器人.',replace(replace('【记】※谐音“罗伯待”:罗伯待是个机器人\r\n※ robo-拼音“肉搏”,t-拼音“他”:机器人在跟他肉搏\r\n※ rob-抢夺,ot-lot许多:机器人抢夺许多任务人的工作岗位','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3972,'role','rol','rəʊl','n.  作用;地位;角色;','','She was auditioning for the role of Lady Macbeth.','她试演了麦克佩斯夫人的角色。',replace(replace('【串】sole(唯一)一名长着mole(痣)的role(角色)球员一pole(竿)进hole(洞)\r\n【记】※ role-角色,rule-尺:把握好角色的尺度\r\n※ role-角色,rule-规则、标准:扮演角色的规则\r\n※roll-滚动,role-角色:他在电影里获得了一个滚动的角色','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3973,'sharpen','''ʃɑ:pən','ˈʃɑ:pən',replace('vt.& vi.  使锐利;使敏捷;加重;削尖;\nvi.  尖锐;变锋利;','\n',char(10)),'','She needs to sharpen up before next month''s competition.','下个月比赛之前,她的水平需要提高一下.','【记】shar-拼音“傻人”,pen-钢笔:傻人把钢笔削尖了');
INSERT INTO word VALUES(3974,'spoon','spʊn','spu:n',replace('n.  匙，调羹;一匙的量;匙状物，匙桨;\nvt.  用汤匙舀取;向上击;\nvi.  轻轻向上击;用匙状假饵钓鱼;痴爱，迷恋;','\n',char(10)),'','The baby was banging the table with his spoon.','小宝宝用调羹敲打着桌子。',replace(replace('【记】※ soon-很快,p-拼音“泼”:用勺子来把水泼出去会很快\r\n※ s-似“蛇”,po-拼音“泼”,on-在…上:蛇毒汁泼在调羹上\r\n※ s-似“美女”,po-拼音“婆”,on-在…上:美女在婆婆头上放了一把勺子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3975,'trial','''traɪəl','ˈtraɪəl',replace('n.  试验;[法]审讯，审判;磨难，困难;[体]选拔赛;\nadj.  试验的;[法]审讯的;','\n',char(10)),'tri=try实验+al名词后缀，表行为→试验，尝试  <-n->try(试验)+al(表示抽象名词的后缀)→审判；试验；考验','He is in custody awaiting trial .','他已被拘留候审。',replace(replace('【记】※ trail-跟踪,trial-审判:跟踪报道审判过程\r\n※ tri-try尝试,al-all所有的:所有的尝试都是试验\r\n※ trial-试验,trail-痕迹:做化学试验,留下药水痕迹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3976,'actor','''æktɚ','ˈæktə(r)','n.  演员（尤指男演员）;行动者;参与者;','act行动，表演+or名词后缀，表示人 →行动者，男演员','amusing anecdotes about his brief career as an actor','关于他短暂演员生涯的趣闻逸事',replace(replace('【记】※ actor-男演员,doctor-医生:男演员扮演医生\r\n※ act-表演,or-还是:这位男演员表演还是不表演\r\n※ act-行为,or-或者:演员通过行为或者表情传达感情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3977,'acute','ə''kjut','əˈkju:t','adj.  尖的，锐的;敏锐的，敏感的;严重的，剧烈的;[医]急性的;','acu尖，酸，锐利+te→某人头脑反应很快，能一语中的 → a.尖锐的；敏锐的，精明的；治疗急性病的 n. 锐角<-n->acerb, acr, acu,acid ：表示”尖,酸,锐利” =sour, sharp','There is an acute shortage of water.','水严重短缺。',replace(replace('【串】cut(切)出来的cute(漂亮)姑娘(整容手术),一般都是很acute(敏锐的)\r\n【记】※ cute-聪明的、可爱的,acute-敏锐的:长相可爱的孩子头脑敏锐\r\n※ a-一,cut-切,e-拼音“鹅”:一把切鹅肉的刀应该是尖的、锐的\r\n※ a-一,cu-拼音“醋”,te-拼音“特”:只要用一瓶醋泡一下,这把小刀就会变得特别锋利','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3978,'barber','''bɑrbɚ','ˈbɑ:bə(r)',replace('n.  理发师;理发店(= barber''s shop);\nvt.  为…理发剃须;修整;\nvi.  当理发师;给人理发;','\n',char(10)),'barb胡子+er人 → 修理胡子的人 → 理发师<-n->barb 胡须,胡子一样的','She asked the barber to crop her hair short.','她叫理发师把她的头发剪短了.',replace(replace('【记】※ barber-理发师,barbecue-野餐:理发师们在举办烤肉野餐\r\n※ ba-拼音“八”,rb-拼音“日本”,er-后缀“人”:理发师在给八个日本人理发\r\n※ 谐音“八伯”:在英语国家,见到理发师就喊“八伯”,所以他叫你低头,你就要低头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3980,'characteristic',',kærəktə''rɪstɪk','ˌkærəktəˈrɪstɪk',replace('adj.  特有的;独特的;表示特性的;显示…的特征的;\nn.  特性，特征，特色，[数]（对数的）首数;独特性;性质;','\n',char(10)),'character性格，品质+istic表形容词 →表示特性的','She spoke with characteristic enthusiasm.','她说话带着特有的热情。','【记】character-性格,is-是,ti-拼音“踢”,c-似“月亮”:喜欢踢月亮是特有的性格,简称特性');
INSERT INTO word VALUES(3981,'constant','''kɑnstənt','ˈkɒnstənt',replace('adj.  不断的，持续的;永恒的，始终如一的;坚定;忠实的;\nn.  [数]常数，常量;不变的事物;永恒值;','\n',char(10)),'con始终+stant站立→始终站着→不变的<-n->con(together)+stant(stand)→不变的；不断的；忠贞的；常数','His constant joking was beginning to annoy her.','他不停地开玩笑，已开始惹她生气。',replace(replace('【记】※ con-can可能,s-似“美女”,tant-拼音“探讨”:可能是美女在持续地探讨“常数”\r\n※ con-can能,st-拼音“石头”,ant-蚂蚁:有什么办法让这个石头做的蚂蚁固定不变吗\r\n※ con-前缀“共同”,stant-stand站立:不论公式中别的变量如何变化,常数总是站在那共同地保持不变','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3982,'conventional','kən''vɛnʃənl','kənˈvenʃənl','adj.  传统的;习用的，平常的;依照惯例的;约定的;','con 共同 + vent 来 + ion表名词 + al...的 → convention到一起来=惯例+ al...的 → 惯用的；普通的<-n->con(together)+vent(come)+ion(名词后缀)+al(形容词后缀)→传统的；陈旧的；协定上的','a conventional plot about love and marriage','传统的婚恋故事情节','convention <com + vent 一起去>大会，也有公约，惯例，习俗之意；公约，惯例，习俗都是开大会定下的。');
INSERT INTO word VALUES(3983,'criterion','kraɪ''tɪrɪən','kraɪˈtɪəriən','n.  （批评、判断等的）标准，准则;规范;','crit判断，分辨+erion表名词 → 标准，准绳<-n->cris-, crit-, cri-  judge,discern,表示”判断,分辨”<-n->crit(judge)+er+ion(后缀)→标准；准绳','The main criterion is value for money.','主要的标准是钱要用得划算。',replace(replace('【记】※ cri-cry哭,ter-七个小矮人,io-in out进出,n-似“门”:这七个小矮人要想进进出出这个门必须履行的准则就是哭\r\n※ cr-拼音“粗人”,t-似数字“七”,er-拼音“儿”,io-in out进进出出”,n-似“门”:粗人以我和七个儿子来作为进出门的标准','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3984,'generous','''dʒɛnərəs','ˈdʒenərəs','adj.  慷慨的，大方的;丰盛的;肥沃的;浓厚的;','gener出生，产生+ous形容词后缀→[不断]产生→丰富的，慷慨的<-n->gen “出生,种族”#词根助记：gener+ous→[不断]产生→丰富的,慷慨的<-n->gener(race)+ous(形容词后缀)→大方的；慷慨的；大量的；丰富的','It would be churlish to refuse such a generous offer.','拒绝这样一个慷慨的提议未免失礼。',replace(replace('【串】他的generous(慷慨)大方arouse(唤醒)了愚味的人,rouse(唤起)了大众的好奇心\r\n【记】※ generous-丰富的,gene-基因:细胞中含有丰富的基因\r\n※ gen-拼音“根”,er-拼音“儿”,o-似“蛋”,us-我们:刘老根把鸡蛋都给了我们,真慷慨\r\n※ gen-拼音“跟”,er-拼音“儿”,ous-our我们的:跟儿子在一起的时候,要显示出我们的慷慨的和宽宏大量','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3985,'hatch','hætʃ','hætʃ',replace('vt.& vi.  孵化;孵出，破壳而出;\nvt.  秘密策划，（尤指）密谋;使（小鸟、小鱼、小虫等）孵出;\nn.  （船甲板或飞机底部装货物的）舱口;开口;（飞机或宇宙飞船的）舱门;（尤指厨房和餐厅之间供传递食物的）两室之间的小窗口;','\n',char(10)),'','No one knows how the new plan will hatch out.','谁也不知道这新方案将怎样制订出来.',replace(replace('【记】※ hatch-孵出,catch-捉:刚孵化出的小鸡不会捉虫\r\n※ hatch-孵化,thatch-茅草屋顶:孵蛋的时候要铺上茅草\r\n※ hat-帽子,ch-拼音“吃”:从帽子里孵化出来的小鸡被我吃掉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3986,'helicopter','''hɛlɪkɑptɚ','ˈhelɪkɒptə(r)',replace('n.  直升机，直升飞机;\nvt.  用直升飞机载送;\nvi.  乘直升飞机;','\n',char(10)),'helic螺旋+opt适应，能力+er表名词→能够螺旋上升的事物 → 直升飞机','The helicopter was hovering about 100 metres above the pad.','直升机在离发射台一百米的上空盘旋.',replace(replace('【记】※ 谐音“哈里波特”:哈里波特驾驶直升机来找你\r\n※ he-他,li-拼音“力”,cop-警察,t-拼音“他”,er-拼音“儿”:他力促警察他儿子使用直升机\r\n※ heli-help帮助,copter-copper铜:铜是良导体,能帮助导电,所以直升飞机上有许多零件是铜制的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3987,'loose','lus','lu:s',replace('adj.  松的，宽的;模糊的;散漫的;自由的;\nvt.  释放;不受约束地表达;松开;射出（子弹、箭等）;\nvi.  变得松散;发射导弹;开火;\nadv.  散漫地;\nn.  解放;放任;发射;','\n',char(10)),'','Check that the plug has not come loose .','检查一下别让插头松脱了。',replace(replace('【串】天生是loose(散漫的),变化成goose(鹅),把配偶choose(选择),把意志给人impose(把…强加于),也有人oppose(反对),据之把史诗compose(创作),这可以suppose(料想)\r\n【记】※ goose-鹅,loose-未予束缚的:鹅过着没束缚的日子\r\n※ loo-似数字“100”,se-拼音“涩”:100个被解放的奴隶,喜欢吃涩东西\r\n※ loo-似数字“100”,s-似“蛇”,e-拼音“鹅”:每天吃100只蛇和鹅的人,身上肥肉松弛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3988,'march','mɑrtʃ','mɑ:tʃ',replace('vi.  （坚定地向某地）前进;行军，进军;游行示威;进展，进行;\nvt.  使前进;使行军;\nn.  行进，前进;行军;游行示威;进行曲;','\n',char(10)),'','It was a day''s march from the city to the camp.','从这个城市行军到营地需要一天的行军时间.',replace(replace('【串】时间是March(三月),开亮了torch(手电筒),走在一porch(走廊),再进入arch(拱门)走进church(教堂),开始人生新epoch(时代)\r\n【记】※ marsh-沼泽地,march-行军:沼泽地里行军\r\n※ march-行军,match-比赛:他们举行行军比赛\r\n※ ma-拼音“妈”,r-似“花”,ch-拼音“长”:三月三八节的时候给妈妈送去长长的花束','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3989,'mask','mæsk','mɑ:sk',replace('n.  面具;假面具;用作掩饰的事物;护肤膜;\nvt.  掩饰;戴面具;用面具遮住，掩盖，掩饰;\nvi.  戴面具;隐瞒，掩饰;','\n',char(10)),'','He patched together a mask for the fancy party.','他为参加化装舞会匆匆制作了一个假面具.',replace(replace('【串】电焊task(工作)ask(要求)带上mask(面具)\r\n【记】※ mask-面具,task-任务:面具帮助他完成了任务\r\n※ m-拼音“莫”,ask-问:隐者戴面具,莫问他是谁\r\n※ m-拼音“妈”,ask-问:妈问我化装舞会戴什么面具伪装自己','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3990,'mature','mə''tʃʊr','məˈtʃʊə(r)',replace('adj.  （人、树木、鸟或动物）成熟的;仔细考虑过的;到期（应该支付）的;成年人的;\nvi.  成熟，长成;（票据等）到期;\nvt.  使…成熟;使…长成;慎重拟定（计划等）;','\n',char(10)),'','They intend to allocate more places to mature students this year.','今年他们打算给成人学生提供更多的名额。',replace(replace('【串】阿Q生下来是premature(早产的),可怜的creature(人),“精神胜利法”是feature(特色),有乐天的nature(性格),被杀刚刚mature(成熟的),画圈当成signature(签名)\r\n【记】※ mature-成熟的,nature-本性、天性:女性成熟,天性爱美\r\n※ ma-拼音“妈妈”,ture-真的:妈妈的图画在成年人中很热门\r\n※ ma-拼音“妈”,ture-真的:一位女性从少女到妈妈才做到了真正的成熟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3991,'natural','''nætʃrəl','ˈnætʃrəl',replace('adj.  自然的;物质的;天生的;不做作的;\nn.  自然的事情;（生来的）白痴;[乐]（风琴等的）白键;','\n',char(10)),'natur=nature自然+al...的 →自然（界）的<-n->nat Nat=born,表示”出生的”<-n->nat(born)+ural(形容词后缀)→自然的；自然界的；本能的','She showed a natural aptitude for the work.','她表现出了做这工作的天赋。','【记】na-拼音“那”,tu-拼音“兔”,ral-谐音“肉”:那只兔子不吃肉,只吃自然的草');
INSERT INTO word VALUES(3992,'playmate','''plei.meit','ˈpleɪmeɪt','n.  一起玩耍的朋友，游戏的伙伴;','','He wandered hither and thither looking for a playmate.','他逛来逛去找玩伴.','');
INSERT INTO word VALUES(3993,'prisoner','''prɪznɚ','ˈprɪznə(r)','n.  囚犯;犯人;俘虏;刑事被告;','prison监狱 + er 表示人,行为的主动者，做某事的人 → n.囚犯<-n->prehend, pris 抓住,夺取,获得<-n->pris(seize)+oner(名词后缀)→囚犯；俘虏','The prisoner was taken under escort to the jail.','罪犯被押送到监狱.','【记】prison-监狱,er-名缀“人”:监狱里关着的人我们称之为“囚犯”');
INSERT INTO word VALUES(3994,'procedure','prə''sidʒɚ','prəˈsi:dʒə(r)','n.  程序，手续;工序，过程，步骤;诉讼程序，（议会的）议事程序;〈罕〉进行;','pro在前+ced行走+ure名词后缀→在前面走完的 → 程序；手续','The procedure is abhorrent from the principles of law.','这程序与法律原则不相容.',replace(replace('【记】※ pro-前缀“向前”,ced-词根“行走”,ure-名缀:向前方行进的过程\r\n※ pr-拼音“仆人”,o-似“0,引申为没有”,ce-拼音“厕”,du-拼音“赌”,re-谐音“阿姨”:仆人在厕所未能堵住阿姨去办手续\r\n※ pr-拼音“仆人”,o-似“0,引申为没有”,ce-拼音“厕”,du-拼音“毒”,re-谐音“阿姨”:仆人没在厕所拍下毒死阿姨的全过程','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3995,'reuse','''ri:''ju:z','ˌri:ˈju:z','vt.  再用，重新使用;','','Please reuse your envelopes.','信封请重复利用。','');
INSERT INTO word VALUES(3996,'salesman','''selzmən','ˈseɪlzmən','n.  推销员;售货员，店员;','sales销售+man人 → n. 售货员,推销员<-n->sale(售卖)+sman(表示人的名词后缀)→店员；推销员','That salesman is a real crook.','那推销员真是个骗子。','');
INSERT INTO word VALUES(3997,'satisfaction','ˌsætis''fækʃən','ˌsætɪsˈfækʃn','n.  满足，满意，舒服;妥善处理;（债务的）清偿;（伤害的）赔偿;','','I noticed with great satisfaction that you made great progress.','我很满意地看到你取得了很大的进步.','【记】sat-坐,is-是,f-拼音“父”,action-行为:乖乖坐着是让爸爸满意的行为');
INSERT INTO word VALUES(3998,'shake','ʃek','ʃeɪk',replace('vt.  动摇;摇头;使发抖;使心绪不宁[烦恼，惊吓];\nvi.  摇（出），抖（掉）;握手;（嗓音）颤抖;\nn.  摇动;震动;哆嗦;混合饮料;','\n',char(10)),'','He''s a dealer who''ll give you a fair shake.','他是个买卖公平的商人.',replace(replace('【记】※ sha-拼音“煞”,ke-拼音“客”:主人凶神恶煞,客人浑身颤抖\r\n※ share-分享,shake-发抖:一想到他要分享我的劳动成果,我就发抖\r\n※ sha-拼音“杀”,ke-拼音“客”:当得知孙二娘把客人全杀了并做成人肉包子,人们感到无比震动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(3999,'stain','sten','steɪn',replace('vi.  弄脏;污染;被玷污;\nvt.  玷污，染污;败坏（名声）;给…染色;\nn.  污点;瑕疵;着色剂;色斑;','\n',char(10)),'s(dis的简型)+tain(to dye染色)→染污；污点','I hope it doesn''t stain the carpet.','希望它别把地毯弄脏。',replace(replace('【记】※ stair-楼梯,stain-污迹:楼梯的台阶,上面的污迹多\r\n※ s-拼音“丝”,tain-锡纸:锡纸上若夹杂丝线就是污迹\r\n※ s-似“美女”,tain-拼音“太难”:在美女身上找到污点太难','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4000,'urgent','''ɝdʒənt','ˈɜ:dʒənt','adj.  急迫的;催促的;强求的;极力主张的;','urg紧急+ent具有...性质的→紧急的；强求的<-n->urge-, urg- 表”紧逼,推进,推动,反抗”','an urgent appeal for information','紧急呼吁提供信息',replace(replace('【记】※ urgent-紧急,agent-代理人:这公司急需销售代理人\r\n※ ur-your你的,gent-拼音“跟他”:紧急的时候你的高跟鞋被他拿走了\r\n※ u-谐音“有”,r-拼音“人”,gent -拼音“跟他”:有人跟他汇报紧急的情况','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4001,'warmth','wɔrmθ','wɔ:mθ','n.  温暖，暖和;热情，热心;激动;诚恳;','warm温暖的+th抽象名词 →温暖<-n->warm(温暖的)+th(表示抽象名词的后缀)→温暖','The letter was devoid of warmth and feeling.','这封信既无热情又无感情。','【记】warm-温暖,th-拼音“天河”:天河很温暖');
INSERT INTO word VALUES(4002,'assistant','ə''sɪstənt','əˈsɪstənt',replace('n.  助手，助理;[化学]（染色的）助剂;辅助物;店员，伙计;\nadj.  助理的;辅助的;有帮助的;副的;','\n',char(10)),'assist援助+ant名词后缀→帮助之人 →助手，助理 <-n->sist Sist= stand, 表示”站立”#词根助记：assist+ant→帮助之人<-n->as(ad-=to)+sist(stand)+ant(形容词后缀)→帮助的；助手','My assistant will now demonstrate the machine in action.','现在我的助手将演示机器运转情况。',replace(replace('【记】※ assist-协助,ant-蚂蚁:协助他解剖蚂蚁的人是他的助手\r\n※ ass-驴,is-是,t-似数字“七”,ant-蚂蚁:驴是七只蚂蚁的助手','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4003,'bounce','baʊns','baʊns',replace('vi.  跳，反弹;急促地动;拒付，退票;\nvt.  弹跳;使弹起;（使）上下晃动;\nn.  弹跳;弹性;活力;','\n',char(10)),'','She''s got a lot of bounce.','她浑身都是劲.',replace(replace('【串】曹操在许昌once(一次),喝许多ounce(盎司),摔酒杯bounce(弹起),颤抖着pronounce(发音)\r\n【记】※ announce-宣布,bounce-弹起、反弹:宣布股市反弹\r\n※ b-拼音“不”,ounce-盎司:看不见盎司,气得直颠跳\r\n※ bo-拼音“博”,unce-uncle叔叔:博士发明了一种药,叔叔吃了像球一样弹起','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4004,'disaster','dɪ''zæstɚ','dɪˈzɑ:stə(r)','n.  灾难;彻底的失败;不幸;祸患;','dis不+aster星→星位不正，表示有灾难 → 灾难，灾祸<-n->astr, aster =“星星”#词根助记：dis- 离开 + aster 星星 -> 离开星星 -> 古人相信天体的运行能预示未来 -> 不幸','A disaster was narrowly averted.','及时防止了一场灾难。',replace(replace('【记】※ di-拼音“弟”,sas-Sars非典,t-似数字“七”,er-拼音“儿”:弟弟的七个孩子得了Sars,真是灾难\r\n※ dis-谐音“的士”,a-一,st-拼音“石头”,er-拼音“儿”:儿子开的的士撞到了一块石头,发生了灾难','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4005,'dizzy','''dɪzi','ˈdɪzi',replace('adj.  头昏眼花的;使人眩晕的，引起头晕的;昏乱的;愚蠢的;\nv.  使头晕眼花;使发昏;使昏乱;使茫然;','\n',char(10)),'','Climbing so high made me feel dizzy .','爬那么高使我感到头晕目眩。',replace(replace('【记】※ di-拼音“弟”,zz-拼音“杂志”,y-拼音“要”:弟弟一看杂志就要头晕眼花\r\n※ di-拼音“第”,zz-似“闪电”,y-似“树杈”:昨天第二次闪电将树丫打断了,路过的人吓晕了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4006,'expectation',',ɛkspɛk''teʃən','ˌekspekˈteɪʃn','n.  期待;预期;前程;[数]期望值;','expect期待+ation表名词 → 期待，希望<-n->spec Spect, spic= look, see,表示”看”#词根助记：expect+ation<-n->ex(out)+spect(see)+ation(名词后缀)→期望；预料；可能性','We are confident in our expectation of a full recovery.','我们满怀信心地期待着完全康复。','');
INSERT INTO word VALUES(4007,'focus','''fokəs','ˈfəʊkəs',replace('vt.& vi.  （使）集中，（使）聚集;调整（镜头，眼睛）焦点[焦距]以便看清;\nvt.  调整（眼睛或者镜头的）焦距;集中（光束于）;聚焦，注视;集中注意力;\nn.  焦点;影象的清晰度;（活动、注意力、兴趣等的）中心;[医]病灶，病症;','\n',char(10)),'focus, foci 表示”灶台,火苗;中心点,中心”','We''re going to focus on the relationship between freedom and necessity.','我们将集中讨论自由和必要性之间的关系这一问题.',replace(replace('【记】※ fo-拼音“佛”,cus-拼音“猝死”:佛由于精神过于集中猝死了\r\n※ fo-拼音“佛”,cu-化学元素“铜”,s-似“美女”:佛成为铜美女的焦点\r\n※ fo-拼音“佛”,cu-拼音“醋”,s-拼音“食”:佛教徒关注的焦点是“陈年老醋该如何食之”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4008,'gentleman','''dʒɛntlmən','ˈdʒentlmən','n.  先生;绅士;有身份地位的人;','gentle温和的+man人→绅士；有教养的人','Thank you—you''re a real gentleman.','谢谢您—您是个真正的君子。',replace(replace('【记】※ gentle-和蔼的、文雅的,man-男人:和蔼的的男人就是绅士\r\n※ gentle-温和的、文雅的,man-男人:性格温和的男人才是绅士','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4009,'innocent','''ɪnəsnt','ˈɪnəsnt',replace('adj.  无辜的，无罪的;清白的;天真无邪的;无知的;\nn.  无辜者;头脑简单的人;天真无邪的人;','\n',char(10)),'in无+noc伤害，毒+ent形容词后缀→无害的<-n->in(not)+noc(harm)+ent(形容词后缀)→无罪的；无害的；无邪的；无知的','I''m not quite so innocent as to believe that.','我还不至于简单到相信那种事的地步.','【记】in-里面,no-没有,cent-钱:我的包里没有一分钱,证明我没有拿别人的钱,所以我是清白的');
INSERT INTO word VALUES(4010,'introduction',',ɪntrə''dʌkʃən','ˌɪntrəˈdʌkʃn','n.  介绍;引言，导言;采用，引进;新采用的东西;','introduc=introduct引导+tion名词后缀，表状态→引进的行为→介绍，引进<-n->intro(inward)+duct(lead)+ion(名词后缀)→介绍；采用；入门','the introduction of new manufacturing methods','新制造方法的采用','【记】in-在…里,tr-拼音“铁人”,od-谐音“奥迪”,uc-游戏,tion-谐音“神”:铁人在奥迪车里向神介绍游戏');
INSERT INTO word VALUES(4011,'mosquito','mə''skito','məˈski:təʊ','n.  蚊子;','','A mosquito had bitten her and her arm had swollen up.','蚊子叮了她,她的手臂肿起来了.',replace(replace('【记】※ mos-拼音“摩丝”,qu-拼音“取”,it-它:摩丝被它取来搽在蚊子上\r\n※ mos-拼音“陌生”,qu-拼音“驱”,it-它,o-拼音“欧”:陌生蚊子受驱赶,它去欧洲重安家\r\n※ mosqui-mosque清真寺,to-去:蚊子最喜欢去清真寺叮人,因为信徒们不杀生所以没有危险','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4012,'quiz','kwɪz','kwɪz',replace('n.  提问，询问;小型考试;简单的小测验;恶作剧;\nvt.  盘问;挖苦;进行测试;张望;','\n',char(10)),'','The format of the new quiz show has proved popular.','新的智力竞赛节目的总体安排结果证明很受欢迎。',replace(replace('【串】小明有病了,quit(停止)quiz(测验),quiet(安静)的躺在quilt(被子)里\r\n【记】※ quit-停止,quiz-问答比赛:停止问答比赛\r\n※ 谐音“亏自”:通过了测验,多亏了自己平时用功\r\n※ qu-拼音“去”,iz-谐音“艾滋”:去参加一个关于艾滋病的小型考试','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4013,'refrigerator','rɪ''frɪdʒəretɚ','rɪˈfrɪdʒəreɪtə(r)','n.  冰箱;冷藏库;制冰机，冷冻机;','re再+friger冷+ator表名词，物 → 冰箱<-n->frig, friger =cold,表示”冷”#词根助记：re+friger+ator<-n->re(again)+frigerate(to cool)+or(表示物品的名词后缀)→冰箱；冷藏库','This dessert can be served straight from the refrigerator.','这甜点从冰箱里拿出后即可食用。',replace(replace('【记】※ re-谐音“热”,fr-拼音“夫人”,I-我,ge-拼音“哥”,rat-老鼠,or-似“蛋花”:热了,夫人把我和哥、老鼠、蛋、花放进冰箱\r\n※ re-谐音“阿姨”,fr-拼音“夫人”,I-我,ge-拼音“哥”,rat-老鼠,or-似“蛋花”:阿姨、夫人和我哥、打开冰箱发现一只老鼠在喝蛋花汤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4014,'refuse','ri''fjʊz','rɪˈfju:z',replace('v.  拒绝;回绝;推却;\nn.  废弃物;垃圾;','\n',char(10)),'re回+fuse流，泻→向回流→拒绝<-n->fus, found =pour,表示”流,融化,注入”#词根助记：re回+fuse→向回流→拒绝<-n->re(back)+fuse(to pour)→拒绝','It would be churlish to refuse such a generous offer.','拒绝这样一个慷慨的提议未免失礼。',replace(replace('【串】年轻人要敢于refuse(拒绝)和refute(反驳)父母的refuge(庇护)\r\n【记】※ re-谐音“阿姨”,f-拼音“飞”,use-使用:阿姨拒绝使用飞机\r\n※ re-谐音“热”,f-拼音“夫人”,use-使用:大热天,夫人拒绝使用空调\r\n※ re-谐音“热”,fu-拼音“敷”,se-拼音“色”:病人拒绝热敷,脸色愈加难看','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4015,'roundabout','''raʊndəbaʊt','ˈraʊndəbaʊt',replace('n.  绕道;环形交通枢纽;旋转木马;\nadj.  绕圈子的;不直截了当的;间接的，迂回的;','\n',char(10)),'round圆的+about大概，有关→迂回的,转弯抹角的','At the roundabout, take the second exit.','到环岛后，走第二个出口。','【记】round-圆的,about-关于:这些圆圆的木头是关于制造旋转木马的');
INSERT INTO word VALUES(4016,'sniff','snɪf','snɪf',replace('vt.  鄙视地说;嗅;深深吸入;发现;忿忿不平地说;\nvi.  鄙视;嗅，闻;呼哧地吸气;寻找，好奇地查看;\nn.  吸气，擤鼻声;一股气味;','\n',char(10)),'','Take a sniff at everything and distinguish the good from the bad.','对任何东西都要用鼻子嗅一嗅,鉴别其好坏.',replace(replace('【记】※ cliff-悬崖,sniff-嗅:站在悬崖上嗅到了危险的气息\r\n※ sniff-用力吸气,stiff-费劲的:病人用力吸氧很费劲\r\n※ s-似“美女”,ni-拼音“你”,ff-拼音“方法”:美女和你在探讨用力吸气的科学方法','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4017,'soil','sɔɪl','sɔɪl',replace('n.  泥土;土地，国土;滋生地，温床;粪尿，肥料;\nvt.  弄脏，污辱;给…上粪（施肥）;被弄脏，变脏;用青草饲料喂养（牲口）;\nvi.  变脏、受污染或玷污的;变脏;','\n',char(10)),'soil(full)→以青草喂（牛马）','Earthworms do the important job of aerating the soil.','蚯蚓做了使土壤透气的重要工作。',replace(replace('【串】foil(阻挠)农民在soil(土地)toil(辛苦工作),农民boil(沸腾)了\r\n【记】※ s-似“美女”,oil-油:美女把油撒在泥土上\r\n※ s-似“蛇”,oil-油:蛇偷喝了汽油,变成了土壤\r\n※ soil-土地,soul-灵魂:他病死在异国的土地上,但仍希望将遗体迁回祖国,使他灵魂归故里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4018,'telescope','''tɛlɪskop','ˈtelɪskəʊp',replace('n.  望远镜;\nvt.& vi.  （使某物）变短（叠缩在一起）;（使某物）叠缩，嵌入;\nvt.  压缩某物使其少占空间或时间;','\n',char(10)),'tele远，传送+scope看→看远方→望远镜<-n->tele = fur 表示”远”,引申为”电”,电从远方来#词根助记：tele+scope看→看远方→望远镜<-n->sus(far off)+scope(to look)→望远镜','to look at the stars through a telescope','用望远镜观察星星',replace(replace('【记】※ telescope-望远镜,microscope-显微镜:望远镜和显微镜都是观察仪器\r\n※ t-似数字“七”,ele-似“脸”,scope-机会:这七个人都有机会得到望远镜\r\n※ te-拼音“特”,le-拼音“乐”,scope-范围:特别快乐的时候会用望远镜看范围','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4019,'thermos','''θə:mɔs;''θə:məs','''θɜ:məs','n.  热水瓶，保温瓶。来自于德国品牌膳魔师保温瓶商标“Thermos”;','','It''s handy to have the thermos here.','暖瓶放在这儿好拿.','【记】th-拼音“天河”,er-拼音“儿”,mo-拼音“摸”,s-似“美女”:天河的儿子喜欢摸美女的热水瓶');
INSERT INTO word VALUES(4020,'approach','ə''protʃ','əˈprəʊtʃ',replace('vt.& vi.  接近，走近，靠近;\nvt.  接近;着手处理;使移近;试图贿赂（或影响，疏通）;\nn.  方法;途径;接近;\nvi.  靠近;','\n',char(10)),'ap一再+proach接近 → 接近；近路，方法<-n->proach, proxim =near,表示”接近”<-n->ap(ad-=to)+proach(near)→接近；近似；步骤；通路','a bottom-up approach to tackling the problem','处理这个问题的自下而上的方法',replace(replace('【串】不要让roach(蟑螂)approach(接近)coach(客车)\r\n【记】※ app-谐音“阿婆”,roach-蟑螂且似“reach达到”:阿婆向蟑螂靠近\r\n※ app-apple苹果,roa-road路,ch-拼音“吃”:只有找到栽苹果树的路并且“接近”这条路才能吃到苹果','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4021,'chaos','''keɑs','ˈkeɪɒs','n.  混乱，紊乱;（天地未出现的）浑沌世界;〈古〉无底深渊;一团糟;','chaos, chaotic 【希腊语传入拉丁语】 表混沌','Heavy snow has caused total chaos on the roads.','大雪导致道路上交通一片混乱。',replace(replace('【记】※ chao-拼音“吵”,s-拼音“声”:吵闹的声音,意味着混乱\r\n※ chao-拼音“吵”,s-拼音“死”:吵死的地方一定很混乱,否则就不会吵闹了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4022,'invention','ɪn''vɛnʃən','ɪnˈvenʃn','n.  发明;发明物;捏造：内心捏造的东西，特指谎言;发明才能;','invent发明，创造+ion名词后缀 → 发明，创造，捏造<-n->in(upon)+vent(come)+ion(名词后缀)→发明；发明物；发明的才能；虚构的故事','Fax machines were a wonderful invention at the time.','传真机在当时是一项了不起的发明。','');
INSERT INTO word VALUES(4023,'literature','''lɪtrətʃɚ','ˈlɪtrətʃə(r)','n.  文学;文学作品;文献;著作;','litera=letter文字,字母+ture状态→文字状态→文学<-n->liter(letter)+ature(名词后缀)→文学；著作；文献',replace('The 2012 Nobel Prize in Literature was awarded to Mo Yan"who with hallucinatory realism merges folk tales, history and the contemporary".	              \n	                	                ','\n',char(10)),'2012年诺贝尔文学奖得主为莫言，他“很好地将魔幻现实与民间故事、历史与当代结合在一起”。',replace(replace('【记】※ literature-文学,litter-乱丢:文学作品被随地乱丢\r\n※ li-拼音“里”,ter-七个小矮人,a-一,ture-谐音“车”:七个小矮人在一辆车上看文学作品\r\n※ l-似数字“1”,it-它,er-拼音“儿”,a-一,ture-谐音“车”:它的1个儿子拉着一车的文学作品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4024,'pianist','''piənist, ''pjænist','ˈpɪənɪst','n.  钢琴家;钢琴师;钢琴演奏者;','','a pianist with an international reputation','饮誉国际的钢琴家','【记】pian-拼音“骗”,I-我,st-拼音“石头”:骗我石头的是钢琴家');
INSERT INTO word VALUES(4025,'pin','pin','pɪn',replace('n.  钉;别针，扣针，饰针;大头针;没价值的东西;\nvt.  压住;（用钉等）钉住，钉住，别住，扣住;用障壁等)围住，关住（俚语）抓住;[军]牵制;\nadj.  针的;钉的;销的;大头针的;','\n',char(10)),'','Chip and PIN is designed to combat credit card fraud.','智能卡系统是专为防止信用卡诈骗设计的。',replace(replace('【记】※ pin-拼音“拼”:手拿大头针和人拼命\r\n※ pin-针,pinch-掐:用针扎和用指甲掐的感觉都很疼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4026,'review','rɪ''vju','rɪˈvju:',replace('n.  复习;回顾;（报刊的）评论;[法]复审;\nvt.  检验;复查;复习;评论;\nvi.  复习功课;写评论;','\n',char(10)),'re 再、重复+view看→ vt.再检查 n.复习<-n->re(again)+view(see)→再调查；复习；回顾；评论；检阅','The critic''s review of the play was just a paragraph of bile.','那位批评家对这部戏剧的评论不过是在发泄怒气。',replace(replace('【记】※ re-前缀“再、又”,view-看:再看一遍,叫“复习”\r\n※ re-谐音“阿姨”,view-看、风景:阿姨边看风景边复习\r\n※ re-谐音“热”,view-考虑:大热天还要考虑复习的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4027,'salary','''sæləri','ˈsæləri',replace('n.  薪水，薪金，薪俸;\nvt.  给…加薪;给…薪水;发…薪水;付…薪水;','\n',char(10)),'sal盐+ary名词后缀→工资，古代工钱以盐多少计算<-n->sal(salt)+ary(名词后缀)→薪水','My salary is paid directly into my bank.','我的工资直接拨到我的银行。',replace(replace('【记】※ salary-薪水,salard-色拉:发的薪水不够买色拉\r\n※ sa-阿Sa,la-拼音“拉”,ry-拼音“人妖”:阿Sa拉着人妖去领薪水','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4028,'scientific',',saɪən''tɪfɪk','ˌsaɪənˈtɪfɪk','adj.  科学的;有系统的;应用科学的;精通学理的，有学问的;','sci知道+ent...的+ific表形容词→知道的很多的 →科学的<-n->sci(know)+entific(形容词后缀)→科学的；合乎科学的','the greatest scientific achievement of the decade','这十年最伟大的科学成就','【记】scient-有知识的,if-如果,ic-IC卡:如果是有知识的人,那么他们使用的IC卡也是很有科学的');
INSERT INTO word VALUES(4029,'scratch','skrætʃ','skrætʃ',replace('vt.  擦，刮;擦痛，擦伤;在…处搔痒;抓破;\nvi.  发出刮擦声;擦红，擦伤;搔痒;抓，扒;\nn.  擦，刮;刮擦声;搔痕;乱写乱画;\nadj.  打草稿用的，随便写用的;碰巧的，侥幸的;东拼西凑的;平等比赛的;','\n',char(10)),'','Don''t be a cry baby. That tiny scratch can hardly hurt at all.','不要一碰就哭, 那么一点伤根本就不怎么痛.',replace(replace('【记】※ catch-抓住,scratch-抓:抓住用爪子抓我的那只猫\r\n※ sc-拼音“市场”,rat-老鼠,ch-拼音“吃”:市场上老鼠在吃东西,赶快抓\r\n※ sc-拼音“四川”,rat-老鼠,ch-拼音“长”:在四川到处都是老鼠长长的抓痕\r\n***联想记忆词汇***\r\n沙漠的太阳能scorch人的皮肤,如此scorcher也不能阻碍scout去寻找飞机失事留下的scrap,一个队员scramble沙漠中唯一的一棵树看到了树皮上一些scratch,通过大scope搜查终于scoop出了埋在地下的飞机残骸,首长决定给每一个scout一万块的scholarship表彰他们的英勇的行为没想到童子军们scornful的看着首长,觉得给的钱太少','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4030,'shelf','ʃɛlf','ʃelf','n.  架子，搁板;棚;沙洲，暗礁;格，层;','','Make sure the shelf is aligned with the top of the cupboard.','务必使搁架与橱柜顶端对齐。',replace(replace('【记】※ shelf-架子,shell-贝壳:架子上摆满了贝壳\r\n※ she-她,lf-拼音“凉粉”:她把凉粉放在架子上\r\n※ she-她,l-似“棍子”,f-似“拐杖”:她把棍子和拐杖放到架子上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4031,'signature','''sɪgnətʃɚ','ˈsɪgnətʃə(r)','n.  签名;署名;识别标志，鲜明特征;[医]药的用法说明;','signa=sign记号 + ture表名词→签名<-n->sign(mark)+ature(名词后缀)→签字；记号','On further examination it was found that the signature was not genuine.','经过进一步的调查发现签名不是真的.',replace(replace('【记】※ sign-标记,nature-自然:最自然的标记是签名\r\n※ sig-拼音“四哥”,nature-自然的:四哥的签名是很自然的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4032,'waste','west','weɪst',replace('n.  浪费，白费，挥霍钱财;废料，废品，废物;荒地，荒芜;消耗（量），损耗;\nvt.& vi.  徒劳;（使）损耗;（使）消瘦;浪费;\nvt.  破坏;干掉;（游戏或比赛中）大胜;\nadj.  废弃的， 无用的， 荒芜的;','\n',char(10)),'','I consigned her letter to the waste basket.','我把她的信丢进了废纸篓。',replace(replace('【串】临到过年haste(急忙),把春联来paste(贴),把饺子来taste(品尝),一点时间没waste(浪费)\r\n【记】※ waste-浪费,paste-面团:别浪费面团\r\n※ was-是,te-拼音“特”:那是模特浪费的废物\r\n※ wa-拼音“娃”,s-似“美女”,te-拼音“特”:邻居家那个爱喝娃哈哈的美女真是特别啊!她竟然把废弃的易拉罐作成了吊兰花挂在她家窗台上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4033,'worthy','''wɝði','ˈwɜ:ði',replace('adj.  应得某事物;值得做某事;可尊敬的;配得上的，相称的;\nn.  杰出人物，伟人;','\n',char(10)),'worth价值 + y...的→ 有价值的；值得的<-n->worth(价值)+(形容词后缀)→有价值的；值得的','to be worthy of attention','值得注意','');
INSERT INTO word VALUES(4034,'amaze','ə''mez','əˈmeɪz',replace('vt.  使大为吃惊，使惊奇;\nn.  吃惊，好奇;','\n',char(10)),'a(intensive 加强语气)+maze(迷宫；迷惑)→使吃惊；使惊愕','He stood in amaze at the sight.','他看到那种景象,惊愕得呆呆地站在那里.',replace(replace('【串】草原起了breeze(微风),大地已经freeze(冻结),羊群互相squeeze(挤),苏武眼睛blaze(发光),看羊儿在graze(吃青草),把长安来gaze(凝视),回归国人amaze(使大为吃惊)\r\n【记】※ a-一,maze-谜宫:谜宫总是让人惊奇的,因为它错综复杂\r\n※ a-拼音“阿”,ma-拼音“妈”,ze-拼音“责”:阿妈受到责怪,使人大吃一惊\r\n※ a-一,ma-拼音“马”,z-似数字“2”,e-拼音“鹅”:一匹马忽然跑了出来,这使两只鹅大为吃惊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4035,'boycott','''bɔɪkɑt','ˈbɔɪkɒt',replace('vt.  联合抵制;抵制（货物等）;拒绝参加;\nn.  联合抵制;联合拒绝购买;拒绝参加;','\n',char(10)),'','We are asking people to boycott goods from companies that use child labour.','我们正呼吁大家抵制雇用童工的公司的产品。',replace(replace('【记】※ boy-男孩,cott-cotton棉:男孩联合抵制黑心棉\r\n※ boy-男孩,co-CoCo,tt-拼音“太太”:男孩和CoCo联合抵制太太\r\n※ boy-男孩,co-CoCo,tt-拼音“通通”:男孩和CoCo通通都抵制日货','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4036,'broadcast','''brɔdkæst','ˈbrɔ:dkɑ:st',replace('vt.  广播;播放;使广为人知;尤指用手播（种）;\nvi.  播放节目;参加电台、电视节目的演出;发送传递信号，传播;\nn.  广播;电台、电视节目;播放时间;播种;\nadj.  广播的;播音的;广泛散布的;','\n',char(10)),'broad宽广+cast投射→广播, 播音<-n->broad+cast(to throw)→广播；散播；散步；播种；广播的；普遍的','to broadcast on long wave','用长波播送',replace(replace('【记】※ broad-广阔的,cast-投:把电波投向广阔的空间→广播\r\n※ b-拼音“伯”,road-路,ca-拼音“擦”,st-拼音“石头”:伯伯在路边擦石头的时候听到了广播','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4037,'childhood','''tʃaɪldhʊd','ˈtʃaɪldhʊd','n.  童年，儿童时代;早期;','child孩子+hood表名词，“时期，性质等” →童年<-n->child(儿童)+hood(表示抽象名词的后缀)→儿童期；童年时代','I always associate the smell of baking with my childhood.','一闻到烘烤食物的味道我就想起了童年。','【记】child-儿童,hood-时期:儿童时期叫童年');
INSERT INTO word VALUES(4038,'consistent','kən''sɪstənt','kənˈsɪstənt','adj.  一致的;连续的;不矛盾的;坚持的;','con共同+sist站立+ent...的 →一致的，一贯的，连续的<-n->con(together)+sist(stand)+ent(形容词后缀)→一致的；相容','She''s not very consistent in the way she treats her children.','她对待孩子反复无常。',replace(replace('【记】※ con-前缀“共同”,sistent-sister姐妹:双胞胎姐妹的想法总是→前后一致的\r\n※ c-cu化学元素“铜”,on-在…上面,sist-sit坐,ent-end后:能在烧红的碳上面坐下来并坚持到最后的很少','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4039,'frequent','''frikwənt','ˈfri:kwənt','adj.  频繁的，时常发生的，常见的;（脉搏等）急促的，快的;','fr + equ =equal,even,表示“相等，平均” + ent [形容词后缀], 与名词后缀-ence或-ency相对应，表示具有...性质的，关于...的 → a.时常发生的；经常的<-n->frequen 表示”很多的”;”重复的,不变的”','He is a frequent visitor to this country.','他常常访问这个国家。',replace(replace('【记】※ fre-fren拼音“夫人”,quent-谐音“困的”:夫人经常是困的\r\n※ free免费的,frequent-频繁的:免费午餐,大家来吃,次数很频繁\r\n※ 谐音“福利困的”:员工的福利发放困难,在某些公司是时常发生的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4040,'gentle','''dʒɛntl','ˈdʒentl',replace('adj.  温和的;文雅的;高尚的;\nvt.  使温和;使驯服;\nn.  蛆;饵;','\n',char(10)),'gen “出生,种族”#词根助记：gen+tle→出身好的→高雅的<-n->gen(race)+tle(形容词后缀)→温和的；文雅的；亲切的','a quiet and gentle man','温文尔雅的男士',replace(replace('【记】※ gen-拼音“跟”,tl-拼音“讨论”,e-拼音“鹅”:和蔼的跟鹅讨论\r\n※ 谐音“肩头”:女人的肩头是温柔的,她跟男人的不一样,男人的肩头比较硬\r\n※ gen-拼音“跟”,t-拼音“她”,le-拼音“乐”:跟温柔的她交往让我觉得很快乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4041,'harmful','''hɑrmfəl','ˈhɑ:mfl','adj.  对…有害的;能造成损害的;不利;不良;','harm伤害+ful形容词后缀 → 有害的, 伤害的','prolonged exposure to harmful radiation','长时间接触有害辐射','');
INSERT INTO word VALUES(4042,'parking','''pɑrkɪŋ','ˈpɑ:kɪŋ',replace('n.  （车辆等的）停放;停车场所，停车位;\nv.  停车(park的ing形式);','\n',char(10)),'park停放+ing名词后缀→停车','an apartment with off-street parking','有后街街边可停车的公寓',replace(replace('【记】※ park-公园,ing-现在进行时:正在公园里停车\r\n※ park-公园,ing-谐音“鹰”:老鹰在公园里停车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4043,'passport','''pæspɔrt','ˈpɑ:spɔ:t','n.  护照，通行证;手段;','pass通过+port港口→通过港口的凭证→护照<-n->port- 表”门,入口”#词根助记：pass过+port门=穿过大门用的=护照##pass Pass=pass through,表示”通过”#词根助记：pass+port港口→通过港口的凭证→护照<-n->pass(pass)+port(gate)→护照；达成目的的手段','Check the expiration date on your passport.','检查一下你护照上的截止日期。','【记】pass-通过,port-港口:要想通过港口,请出示护照');
INSERT INTO word VALUES(4044,'perform','pə''fɔ:m','pəˈfɔ:m',replace('vt.& vi.  执行;履行;表演;扮演;\nvt.  工作;做;进行;完成;\nvi.  运行，表现;（驯兽）玩把戏;','\n',char(10)),'','to perform an autopsy','进行尸体剖验',replace(replace('【记】※ per-每一,form-形成:每一个人都按练好的形成表演\r\n※ per-每一,form-形成:每一种形式都是在执行,在演出\r\n※ per -每一;for-为了;m-拼音“妈”:今天的每一场演出都是为妈妈准备的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4045,'precious','''prɛʃəs','ˈpreʃəs',replace('adj.  宝贵的，珍贵的;贵重的;矫揉造作的;可爱的，宝贝的;\nadv.  <口>很，非常;\nn.  珍爱的人;可爱的人;','\n',char(10)),'prec价值+ious形容词后缀→有价值的 → 珍贵的<-n->preci-, prais Prais, preci= value, 表示”价值”<-n->preci(price)+ous(形容词后缀)→贵重的；宝贵的；过分讲究的；非常的','The crown was set with precious jewels—diamonds, rubies and emeralds.','王冠上镶嵌着稀世珍宝—有钻石、红宝石、绿宝石。',replace(replace('【记】※ delicious-美味,precious-珍贵的:美味的就是珍贵的\r\n※ pre-谐音“仆人”,cious-谐音“射死”:仆人射死了珍贵的动物\r\n※ pre-前缀“在…前”,ci-拼音“吃”,ous-our我们的:不要提前吃掉我们宝贵的食物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4046,'seek','sik','si:k',replace('vt.  寻找，探寻;追求，谋求;往或朝…而去;[废语]考察;\nvi.  查找，查寻;找一找;','\n',char(10)),'','The doctor may seek the concurrence of a relative before carrying out the procedure.','医生可以征得亲属的同意后再施行此项手术。',replace(replace('【串】去seek(寻找)seem(好象)是seed(种子)的东西\r\n【记】※ see-看见,k-拼音“客”:看见客人在寻找旅店\r\n※ see-看见,k-拼音“狂”:寻找一个东西,就是到处狂看\r\n※ s-似“美女”,oo-似“眼睛”,k-拼音“看”:美女当然是用眼睛去看和寻找东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4047,'step','stɛp','step',replace('n.  步，脚步;步骤，手段;步调;级别;\nvt.& vi.  举步，行走;踩，踏上;跨入;轻快地走;\nvi.  踏，踩;走;\nvt.  跳舞;迈步;使成阶梯状;','\n',char(10)),'','We are likely to fall into step with them.','我们可能接受他们的意见.',replace(replace('【记】※ step-脚步,stop-车站:加快了脚步,奔向停车站\r\n※ st-拼音“石头”,e-拼音“鹅”,p-拼音“瓶”:一个大石头挡住了鹅的步伐,鹅站在一个瓶子上就跨过去了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4048,'survive','sɚ''vaɪv','səˈvaɪv',replace('vi.  幸存，活下来;\nvt.  比…活得长，经历…之后还存在;幸存;\nvt.& vi.  幸免于难;挺过;艰难度过;','\n',char(10)),'sur=super超过+vive=viv生命→超越灾难，挽救生命 → 活下来，幸免于，还活着<-n->viv, vis, vit 表”生命, 活力”#词根助记：sur在上+viv=在生命线上=生存<-n->sur(above)+vive(live)→继续存在；较…活得长久','The time has come for action if these beautiful animals are to survive.','若要使这些美丽的动物能生存下去，现在就要行动起来。',replace(replace('【串】昏倒以后revive(复苏),内心庆幸survive(幸免),检查心脏valve(瓣膜),发现子弹twelve(十二个)\r\n【记】※ survive-幸存,revive-苏醒:幸存者苏醒过来了\r\n※ sur-前缀“在上面、超过”,viv-词根“活”,e-动缀:活得比别人时间长\r\n※ sur-拼音“熟人”,vi-罗马数字“6”,v-罗马数字“5”,e-拼音“鹅”:熟人的65只鹅幸免于难,活了下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4049,'swear','swɛr','sweə(r)',replace('v.  发誓;咒骂;\nn.  发誓，宣誓;咒骂;','\n',char(10)),'','I don''t know anything about what happened, I swear.','我发誓, 我对所发生的事一无所知.',replace(replace('【记】※ s-似“美女”,wear-穿:美女穿好衣服,去发誓\r\n※ swear-发誓,sweat-出汗:发誓时出汗表明说谎\r\n※ s-拼音“施”,wear-穿戴:西施发誓赶时髦,穿戴名牌要体面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4050,'unemployment',',ʌnɪm''plɔɪmənt','ˌʌnɪmˈplɔɪmənt','n.  失业;失业率;失业状况;失业人数;','un 不 + employ雇佣 + ment 表示行为、行为的过程或结果 → n.失业(人数)','Unemployment is a major cause of poverty.','失业是贫困的主要原因。','【记】un-前缀“否、无”,employment-工作、职业:没有工作,没有职业');
INSERT INTO word VALUES(4051,'accelerate','ək''sɛləret','əkˈseləreɪt',replace('vt.  （使）加快，（使）增速;加速，催促;促进;速度增加;\nvi.  加快，加速;','\n',char(10)),'ac 加强 + celer =speed快 + ate表动词 →(使)加快；促进<-n->celer- =quick,speed,表示”快,速”<-n->ac(ad-=to)+celer(swift)+ate(动词后缀)→加速；促进','Inflation continues to accelerate.','通货膨胀不断加速。',replace(replace('【记】※ ac-AC米兰,ce-拼音“测”,le-拼音“了”,rate-速度:AC米兰测了速度后,加速前进\r\n※ ac-AC米兰,celer-celery芹菜,ate-吃:AC米兰足球队队员吃了芹菜后加速了血液循环,身手变得更敏捷\r\n※ ac-AC米兰,ce-拼音“厕”,le-拼音“乐”,rate-速度:AC米兰足球队进了厕所后非常快乐,加快了解手的速度','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4052,'anxiety','æŋ''zaɪəti','æŋˈzaɪəti','n.  焦虑，忧虑;切望，渴望;令人焦虑的事;挂念;','anxi苦恼，焦虑+ety状态 →焦虑，渴望<-n->anxi- 紧张的,期盼的,思想上困扰的##ang 勒死,使窒息<-n->an(ang-=to strangle)+xiety→忧虑；渴望','Valium is usually prescribed to treat anxiety.','安定剂通常用于治疗焦躁。',replace(replace('【记】※ an-一个,xie-拼音“斜”,ty-谐音“梯”:前面有个斜梯,上不去真焦虑\r\n※ an-一个,xie-拼音“谢”,ty-谐音“太”:一个谢谢太及时了,消除了人们的“忧虑”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4053,'chick','tʃik','tʃɪk',replace('n.  小鸡;小鸟;少妇;<口>小姐;\nadj.  胆小的;雅致的;','\n',char(10)),'','A weasel ran off with a chick in its mouth.','黄鼠狼叼走一只小鸡.',replace(replace('【记】※ chi-拼音“吃”,ck-拼音“磁卡”:吃磁卡的小鸡\r\n※ chi-拼音“吃”,ck-拼音“刺客”:小鸡吃掉了刺客','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4054,'circuit','''sɝkɪt','ˈsɜ:kɪt',replace('n.  电路，线路;巡回;唤醒，环形道;〔电〕电流;\nvt.  巡回，周游;','\n',char(10)),'circu圆，环+it走→环行 → 环行；电路<-n->circ(ring)+cu+it(to go)→周围；环形；巡回；电路','The race ended with eight laps of a city centre circuit.','比赛以环绕城中心跑八圈结束。',replace(replace('【记】※ cir-sir先生,cu-化学元素“铜”,it-它:先生,它是用铜线做的电路\r\n※ circ-circle 圆,u-you你,I-我,t-拼音“他”:你我他像电子,围绕圆形电路在巡行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4055,'civil','''sɪvl','ˈsɪvl','adj.  公民的，市民的;文明的，有礼貌的;民用的，国民间的;[法]民事的，根据民法的;','civil=citizen市民；礼貌 → 市民的','the civil rights leader Martin Luther King','民权领袖马丁∙路德∙金',replace(replace('【串】时间是April(四月),发现块fossil(化石),是一个devil(恶魔),心思是evil(邪恶的),发动战争civil(国内的)\r\n【记】※ ci-拼音“刺”,v-似“刀”,il-ill生病的:国内的病人用刀在刺杀\r\n※ ci-拼音“吃”,vi-罗马数字“6”,l-似“冰棍”:国内的文明人每餐只吃六根冰棍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4056,'climate','''klaɪmət','ˈklaɪmət','n.  气候;氛围;状况;局势;','','Few businesses are flourishing in the present economic climate.','在目前的经济气候下，很少有企业兴旺发达。',replace(replace('【记】※ clim-climb爬,ate-date日子:爬山要找一个气候适宜的日子\r\n※ cli-拼音“村里”,ma-拼音“妈”,te-拼音“特”:妈妈特喜欢村里的气候\r\n※ c-拼音“常”,li-拼音“笠”,mate-伙伴:常戴斗笠的伙伴了解气候的规律','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4057,'confirm','kən''fɝm','kənˈfɜ:m','vt.  [法]确认，批准;证实;使有效;使巩固;','con共同+firm坚定→证实；坚定<-n->con(wholly)+firm(firm)→证实；','Please confirm your acceptance of this offer in writing.','请书面确认你接受这项提议。',replace(replace('【串】刚到新term(学期),检查出germ(细菌),有专家affirm(断言),来自某公司firm(公司),后来被confirm(证实)\r\n【记】※ con-can可能,firm-公司:可能公司已经批准了,你确定吗\r\n※ con-前缀“共同”,firm-牢固的:证实这个共同的联盟是很坚固的\r\n※ c-似“月亮”,on-上,firm-牢固的:经证实,在月亮上非常的牢固','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4058,'conscience','''kɑnʃəns','ˈkɒnʃəns','n.  良心;道德心;','con全部+sci知道+ence名词后缀→全部知道→有良知→良心<-n->con(with)+sci(know)+ence(名词后缀)→良心','Guilt had been eating into his conscience for some months.','几个月来内疚一直折磨着他的良心.',replace(replace('【串】conscience(良心)使他conscious(意识到)要conscientious(认真、尽责)\r\n【记】※ con-can可能,science-科学:可能搞科学也要讲良心\r\n※ con-前缀“共同”,science-科学:共同研究科学的人要有道德心\r\n※ con-前缀“共同”,science-科学:大家都认为符合科学的,就是良心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4059,'contain','kən''ten','kənˈteɪn','vt.  包含，容纳;克制，遏制;牵制;包括或由…构成;','con全部+tain握住→全部拿住→包容，包含<-n->con(with)+tain(hold)→包含；容纳；容忍','This drink doesn''t contain any alcohol.','这种饮料不含任何酒精。',replace(replace('【记】※ contain-包含、容纳,curtain-窗帘:房间能容纳这些窗帘\r\n※ con-can可能,tain-拼音“太难”:可能要容纳下所有东西太难了\r\n※ con-can能,ta-拼音“塔”,in-里面:能否确认塔里能容纳多少人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4060,'content','''kɑntɛnt','''kɒntent','n.  内容;（书等的）目录;满足;容量;','con全部+tent握住→全部拿住→内容，容量；满足的<-n->con(with)+tent(hold)→内容；目录；容积','He seemed more content, less bitter.','他看起来比较满意，不那么失望。',replace(replace('【记】※ content-目录、满意的:目录简明,令人满意\r\n※ con-谐音“肯”,tent-帐篷:你肯进帐篷看看它的容积、内容吗\r\n※ c-拼音“财”,on-在…上,tent-帐篷:什么力气都没有费,居然有财富落在自己的帐篷上,遇到这样的好事谁还不满足','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4061,'drunk','drʌŋk','drʌŋk',replace('adj.  醉的;陶醉的;沉醉;飘飘然;\nn.  醉汉，酒鬼，酗酒者;\nv.  喝（酒）( drink的过去分词);饮;喝酒;（尤指）酗酒;','\n',char(10)),'','He gets aggressive when he''s drunk.','他喝醉了就喜欢寻衅滋事。',replace(replace('【串】贵妃已经drunk(醉的),掀开一个trunk(旅行箱),倒掉当作junk(废物)\r\n【记】※drink-喝,drunk-喝醉的:喝多了自然会醉\r\n※drunk-喝醉的,trunk-树干:喝醉了洒在树干上睡觉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4064,'glue','ɡlu','glu:',replace('vt.  胶合;紧附于;\nn.  胶水;胶粘物;粘聚力;','\n',char(10)),'','a tube of glue','一管胶水',replace(replace('【串】警方从那瓶blue(蓝色)的glue(胶水)中,找到了clue(线索)\r\n【记】※ gl-拼音“高粮”,ue-谐音“糼儿”:高粮被糼儿用胶水粘在一起了\r\n※ gl-拼音“高佬”,u-似“杯子”,e-拼音“鹅”:高佬用一杯胶水喂鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4065,'hostess','''hostəs','ˈhəʊstəs',replace('n.  女主人;（夜总会的）女招待;（电视或广播节目的）女主持人;（餐馆的）迎宾女招待;\nvt.  作东，请客;','\n',char(10)),'host主人+ess女性，雌性 →女主人<-n->host(主人)+ess(表示女性的名词后缀)→女主人；女侍','Mary was always the perfect hostess.','玛丽总是最殷勤的女主人。','');
INSERT INTO word VALUES(4066,'housewife','''haʊs''waɪf','ˈhaʊswaɪf','n.  家庭主妇;家庭妇女;','house屋子+wife妻子 → 家庭主妇','Sometimes being a mother and a housewife felt like a thankless task .','做母亲和家庭主妇有时使人觉得好像是个受累不讨好的差使。','【记】house-家,wife-妻子:在家里操持家务的妻子称为“家庭主妇”');
INSERT INTO word VALUES(4067,'housework','''hauswə:k;''hausˌwə:k','ˈhaʊswɜ:k','n.  家务劳动;','','How much do men share housework and the care of the children?','男人分担多少家务和照看小孩的工作？','【记】house-房子,work-工作:有关清理、整理房子的工作是“家务劳动,家务事”');
INSERT INTO word VALUES(4068,'humor','humor','''hju:mə',replace('n.  幽默，心情，诙谐;\nvt.  迎合，牵就，顺应;','\n',char(10)),'','I think humor is a great lubricant for life. ','我认为幽默是人生的上好润滑剂。','译音:幽默，原指人身体中的一种体液；幽默的人一般不愿强制人，而是迁就别人，满足别人，改变自己适应他人');
INSERT INTO word VALUES(4069,'hunt','hʌnt','hʌnt',replace('vt.& vi.  打猎;猎取;\nvt.  打猎;追捕，猎杀;在…处狩猎;搜索;\nvi.  追逐猎物;寻找;前后摆动;积极地寻找;\nn.  打猎;狩猎旅行;参加狩猎旅行的人;','\n',char(10)),'','John Hunt, familiarly known to his friends as Jack','约翰∙亨特，朋友昵称他为杰克',replace(replace('【串】打猎(hunt)伤害(hurt)小屋(hut)\r\n【记】※ hint-暗示,hunt-搜寻:根据暗示,搜寻猎物\r\n※ hunt-打猎,hurt-伤害:上山打猎,就是伤害动物\r\n※ hu-拼音“湖”,nt-拼音“泥潭”:到湖边打猎,掉进了泥潭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4070,'hurricane','''hɝrəkən','ˈhʌrɪkən','n.  飓风，十二级风;飓风般猛烈的东西;（感情等的）爆发;<英>飓风式战斗驱逐机;','','Hurricane Betty is now approaching the coast of Florida.','飓风贝蒂正在逼近佛罗里达海岸。',replace(replace('【记】※ hurricane-飓风,hurry-匆忙:飓风总是来去匆匆,把甘蔗连根拔起\r\n※ hurri-hurry匆忙,cane-手杖:飓风来得匆忙,带着手杖走路也会被刮倒\r\n※ hurri-hurry赶快,can-能,e-拼音“鹅”:赶快,飓风要来了,它能把鹅吹走的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4071,'husband','''hʌzbənd','ˈhʌzbənd',replace('n.  丈夫;〈英〉管家;〈古〉节俭的管理人;船舶管理人;\nvt.  节俭地使用;〈罕〉做…的丈夫;','\n',char(10)),'','She felt her husband constantly belittled her achievements.','她觉得她的丈夫时常贬低她的成就。',replace(replace('【串】女贼和husband(丈夫),纠集贼aband of(一伙),组织就expand(膨胀)\r\n【记】※ hus-bus巴士,b-拼音“不”,and-和:巴士不和丈夫走\r\n※ hu-拼音“胡”,s-拼音“思”,ban-拼音“半”,d-拼音“点”:丈夫胡思乱想,没有半点作为','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4072,'idiom','''ɪdɪəm','ˈɪdiəm','n.  习语，成语;方言，土语;（语言）风格;惯用语法;','idio特殊的，专有的+m→ 特殊的语言、专用的语言→惯用语，方言，习语，成语<-n->idio(personal)+m(名词后缀)→某一民族的特别语法；成语；惯用语','It was an old building in the local idiom.','这是一座具有当地特色的古建筑.',replace(replace('【记】※ I-我,di-拼音“弟”,om-拼音“奥妙”:我弟弟懂得成语的奥妙\r\n※ I-我,di-拼音“地”,om-拼音“奥妙”:我懂得各地方言的奥妙\r\n※ 谐音“遗典目”:遗留下来的典故和条目,成语和习语就是遗留下来的典故和条目','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4073,'insert','''ɪnsɝt','ɪnˈsɜ:t',replace('vt.  插入;嵌入;（在文章中）添加;加插;\nn.  添入物（尤指一页印刷品图中插入或套印的小图）;（书报的）插页;插入物;添加物;','\n',char(10)),'in进入+sert加入，插入→加入进来→插入<-n->in(into)+sert(join)→插入；嵌入；插入物','I wish to insert an advertisement in your newspaper.','我想在贵报上登一则广告.',replace(replace('【记】※ insert-把、插入,insect-昆虫:在竹筒里插入一只昆虫\r\n※ in-里面,se-谐音“蛇”,rt-拼音“人体”:把蛇插入到人体里\r\n※ in-在…里,se-拼音“色”,rt-拼音“认同”:在这幅画里再插入一些颜色,就会更容易得到认同','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4074,'inside','''ɪn''saɪd','ˌɪnˈsaɪd',replace('adj.  里面的，内部的;内幕的;内侧的;\nn.  里面，内侧;内脏;内容，内幕;（道路或跑道拐弯处的）内侧;\nadv.  在内地，在内部地;在内侧地;在监狱里;\nprep.  在…以内;在内侧或内部;进入里面;','\n',char(10)),'in向内，进入+side边→内部，里面','Beneath his brash exterior, he''s still a little boy inside.','他外表盛气凌人，内心里还是个孩子。',replace(replace('【记】※in-在…里,side-侧、侧面:在某物的里侧\r\n※ inside-内部的,insidious-阴险的:内部的敌人是阴险的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4075,'inspect','in''spekt','ɪnˈspekt',replace('vt.  检查，检验;视察;\nvi.  进行检查;进行视察;','\n',char(10)),'','The captain wants to inspect your kit.','船长想检查你的行装.',replace(replace('【记】※谐音“因此派他”:他细心,因此派他去检查\r\n※ inspect-检查,p-拼音“婆”,insect-昆虫:阿婆被虫咬了,送去检查\r\n※ in-在…里,s-似“蛇”,pe-拼音“胖鹅”,ct-拼音“餐厅”:我在餐厅里用检查蛇和胖鹅有没有溜走','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4076,'instant','''ɪnstənt','ˈɪnstənt',replace('n.  瞬间，顷刻;此刻;当月;速食食品，即溶饮料;\nadj.  立即的;迫切的;正在考虑的，目前的;即食的;','\n',char(10)),'in进入+st站立+ant...的→站进来的→紧急的<-n->in(upon)+stant(stand)→立刻的；紧急的；本月的；顷刻；刹那','A feed will usually provide instant gratification to a crying baby.','喂食通常可使正在哭闹的婴儿立即得到满足。',replace(replace('【记】※ instant-立即,instance-实例:老师每讲完一个原理就立即举实例\r\n※ in-在…里,st-拼音“石头”,ant-蚂蚁:瞬间,石头里面就爬満了蚂蚁\r\n※ in-在…里,stant-stand站立:里面站立的守卫一见到有敌情瞬间就行动了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4077,'intend','ɪn''tɛnd','ɪnˈtend',replace('vt.  意欲，计划;为特殊目的而设计;为特定用途而打算;意指或意味;\nvi.  怀有某种意图或目的;','\n',char(10)),'in内+tend伸展；扩大→内心伸出→打算<-n->in(towards)+tend(stretch)→意欲；存心；设计','I intend to transfer the property to my son.','我想把这笔财产转给我儿子.',replace(replace('【记】※ in-在…里,tend-照顾:在家里想要得到照顾\r\n※ in-在…里,t-似“雨伞”,end-结束:他躲在雨伞里打算结束这场争吵\r\n※ in-里面,ten-十,d-似“行李箱”:进去里面,是因为想要得到这10个行李箱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4078,'international',',ɪntɚ''næʃnəl','ˌɪntəˈnæʃnəl',replace('adj.  国际的;两国（或以上）国家的;超越国界的;国际关系的;\nn.  国际组织;国际体育比赛;外国居留者;国际股票;','\n',char(10)),'inter在…之间，相互+national国家的→国际的<-n->inter(between)+national(国家的)→国际的；国际性的','an international peace agreement','国际和平协定',replace(replace('【记】※ internal-国内的,tion-谐音“神”:国内的神都走向国际\r\n※ inter-intel 英特尔,nation-国家,al-all都:英特尔公司在国际上许多国家都有分部\r\n※ inter-intel 英特尔,na-拼音“那”,tion-谐音“神”,al-all全部:互联网上的那些神全部来自国际的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4079,'interval','''ɪntɚvl','ˈɪntəvl','n.  间隔;幕间休息;（数学）区间;','inter(between)+val(wall)→间隔；距离；差异','The interval between major earthquakes might be 200 years.','大地震之间的间隔时间可能有200年。',replace(replace('【记】※ interval-间隔,internal-国内的:他时不时关心国内的事务\r\n※ inter-internet互联网,v-罗马数字“5”,al-all所有:互联网5分钟的间隔就可以拷走你所有的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4080,'interview','''ɪntɚvju','ˈɪntəvju:',replace('n.  接见;采访;面试;会谈;\nvt.& vi.  面试;\nvt.  采访;访问;会见;（私下）提问;','\n',char(10)),'inter互相+view看见→会见<-n->inter(between)+view(see)→面谈；会见；访问','He completely botched up the interview.','他面试表现得糟透了。',replace(replace('【记】※ inter-internet互联网,view-看:在互联网上观看要面谈的客户\r\n※ in-在…里,ter-七个小矮人,vi-罗马数字“6”,e-拼音“鹅”,w-拼音“我”:在这七个小矮人家里有6只鹅对我进行了采访','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4081,'invite','ɪn''vaɪt','ɪnˈvaɪt',replace('vt.  邀请;请求;引诱;招致;\nn.  邀请;','\n',char(10)),'','To follow the proposed course of action is to invite nemesis.','按照别人建议的行动步骤而行动就是自找报应.',replace(replace('【记】※ in-在…里,vi-罗马数字“6”,te-拼音“特”:在里面我们邀请了6个特务\r\n※ in-在…中,vi-罗马数字“6”,te-拼音“特”:在这六个人中,聘请特级教师\r\n※ in-在…里,vi-罗马数字“6”,te-拼音“天鹅”:在里面6只天鹅受到了邀请','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4082,'iron','''aiən','ˈaɪən',replace('n.  铁器，铁制品;熨斗，烙铁;坚强;脚镣;\nadj.  铁制的，含铁的;坚强的，顽强的;残酷的;坚忍不拔的;\nvt.  熨烫;给…上脚镣手铐;给…装铁具;用铁铸成;\nvi.  熨衣;（衣服等）被烫平;','\n',char(10)),'','a corrugated iron roof','波纹铁屋顶',replace(replace('【记】※ I-我,r-似“花”,on-在…上面:我放在上面的花是铁制品\r\n※ i-谐音“矮”,r-拼音“人”,on-在…上:矮人用熨斗在衣服上熨烫\r\n※ iron-铁,irony-讽剌:本该坚硬的铁却变得很软,真是个绝妙的讽刺','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4083,'Japanese','dʒæpə''ni:z','ˌdʒæpə''ni:z',replace('n.  日本人，日本国民;日语;\nadj.  日本的，日本人的;日语的;','\n',char(10)),'','Japanese banks remain bearish.','日本银行继续看跌。','【记】Japanese-日本人,Japan-日本:日本人住在日本');
INSERT INTO word VALUES(4084,'jar','dʒɑr','dʒɑ:(r)',replace('n.  罐子;（啤酒）杯;缸;猛然震动;\nvi.  发出刺耳的声音;不和谐;不一致;（对…）产生不快的影响;\nvt.  使震动;','\n',char(10)),'','a jar of coffee','一罐咖啡',replace(replace('【串】焦油(tar)罐子(jar)耳朵(ear)卤(橹oar),汽车(car)战争(war)拦(bar)远处(far)。\r\n【记】※ bar-酒吧,jar-瓶子:酒吧里摆满了酒瓶子\r\n※ j-拼音“姐”,a-一,r-似“花”:姐姐把一朵花放在罐子上\r\n※ jar-罐子、震动、发出刺耳声:罐子受到震动破碎了,发出刺耳声','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4085,'jaw','dʒɔ','dʒɔ:',replace('n.  下巴;颌;唠叨;狭窄入口;\nvi.  闲谈;唠唠叨叨，喋喋不休;教训;','\n',char(10)),'','His jaw jutted stubbornly forward; he would not be denied.','他固执地扬起下巴, 一副不肯罢休的样子.',replace(replace('【记】※谐音“叫”:下颌错着位,很难叫出声\r\n※ ja-谐音“家”,w-拼音“我”:我在家里的时候就喜欢闲谈,有时谈的下巴都合拢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4086,'jog','dʒɑɡ','dʒɒg',replace('vt.& vi.  慢跑;轻推，轻撞;蹒跚行进;使颠簸;\nvt.  慢跑;轻推;蹒跚行进;使颠簸;\nn.  轻推，轻摇;慢跑;（线，面上的）参差不齐;突然的转向;','\n',char(10)),'','Our lives just  jog  along from day to day.','我们的生活安稳地过了一天又一天.',replace(replace('【串】他经常早起进行jog慢跑,因此身体健康,job(工作)也干的出色,生活中充满joy(欢乐)\r\n【记】※ dog-狗,jog-慢跑:清晨带着狗慢跑\r\n※ jog-慢跑,job-工作:每天慢跑,是他的工作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4087,'judge','dʒʌdʒ','dʒʌdʒ',replace('vt.& vi.  审判，评判;断定;\nvt.  估计;评价;（尤指）批评;想，认为;\nn.  法官;裁判员;评判员;鉴定人;','\n',char(10)),'','The judge described the attack as an abominable crime.','法官称那次袭击为令人发指的罪行。',replace(replace('【串】drudge(苦工)拖着trudge(沉重的步伐)微微的budge(移动),grudge(嫉妒)judge(法官)的清闲\r\n【记】※ judge-法官,budget-预算:法官对预算舞弊案进行裁决\r\n※ ju-拼音“桔”,dge-拼音“大哥”:法官判断桔子被大哥吃了\r\n※ ju-拼音“拘”,dge-拼音“大哥”:大义灭亲的法官,拘捕有罪的大哥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4088,'juice','dʒus','dʒu:s','n.  果汁;肉汁;胃液;','','Add the juice of two lemons.','加两个柠檬的汁。',replace(replace('【串】达芬奇的masterpiece(杰作),画的是他niece(侄女),刚喝一杯juice(汤),并吃甜点啊piece(一片)\r\n【记】※ ju-拼音“桔”,ice-冰块:夏天喝桔汁,最好加冰块\r\n※ ju-拼音“锯”,ice-冰块:服务员锯了一块冰放到果汁里\r\n※ justice-正义,juice-果汁:他由于坚持正义而得到了一杯果汁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4089,'juicy','''dʒusi','ˈdʒu:si','adj.  多汁的;有趣的;刺激性强的;报酬多的;','','The meat was tender and juicy.','这肉又嫩汁又多。','');
INSERT INTO word VALUES(4090,'junior','''dʒunɪɚ','ˈdʒu:niə(r)',replace('adj.  较年幼的，较年小的;三年级的，低年级的;资历较浅的;后进的;\nn.  年少者，青少年;晚辈;三年级生;职位较低者;','\n',char(10)),'jun年轻+ior表示人 →年少者<-n->juvenile(青少年的)+ior(形容词后缀)→年少的；资浅的','She is junior to me.','她职位比我低。',replace(replace('【记】※ jun-拼音“军”,I-我,or-或许:在军队里,我或许是年幼的\r\n※ jun-拼音“军”,I-我,or-或者:刚参军的我是年少的,或者称为晚辈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4092,'ladder','''lædɚ','ˈlædə(r)',replace('n.  梯子，阶梯;梯状物;途径;（紧身裤袜或长筒袜的）滑丝;\nvi.  使（袜子）发生抽丝现象;像长筒袜一样抽丝;','\n',char(10)),'','He put his foot on the bottom rung to keep the ladder steady.','他用脚踩住最底下的横档稳住梯子。',replace(replace('【记】※lad-小伙子,ladder-梯子:小伙子爱爬梯子\r\n※ l-似数字“1”,ad-广告,er-拼音“二”:一加二等于梯子\r\n※ lad-lady女士,d-拼音“的”,er-拼音“儿”:这个女士的儿子很想成名','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4093,'lame','leim','leɪm',replace('adj.  跛的，瘸的;僵痛的;差劲的，无说服力的;蹩脚的;\nvi.  变跛;\nvt.  使跛，使残废;把…弄残废;\nn.  （金属）薄板，薄片;（古代护身甲上的）重叠金属片;','\n',char(10)),'','He tried to justify his absence with lame excuses.','他想用站不住脚的借口为自己的缺席辩解.',replace(replace('【串】马本来很tame(驯服),绊倒被摔lame(跛的),秦琼被摔same(同样的),气得眼冒flame(火焰),把马匹来blame(责怪)\r\n【记】※ lame-瘸的,lamb-羔羊:一只腿瘸的羔羊\r\n※ lame-站不住脚的,lane-行车道:站不住脚的行车道\r\n※ la-拼音“拉”,me-我:跛足的一把拉住了我,让我带他跑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4094,'lantern','''læntɚn','ˈlæntən','n.  灯笼;灯塔;灯罩;灯饰;','','I''ve been thinking I''d better have asked for a lantern.','我一直认为我还不如要一个灯笼呢.',replace(replace('【记】※ lan-拼音“烂”,te-拼音“天鹅”,rn-拼音“忍耐”:这个烂灯笼让天鹅无法忍耐\r\n※ lan-拼音“蓝”,t-拼音“天”,er-拼音“儿”,n-似汉字“几”:蓝天下儿子打着几盏灯笼\r\n※ l-似数字“1”,ant-蚂蚁,er-拼音“儿”,n-似“门”:1群蚂蚁把家迁到了儿子门口挂的灯笼里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4095,'late','let','leɪt',replace('adj.  晚的，迟到的;时间不早的;已故的;原来的，之前的;临近终了的;\nadv.  晚，迟;后期地;最近地;','\n',char(10)),'','His parents won''t allow him to stay out late.','他的父母不会允许他在外待得很晚。',replace(replace('【记】※ rate-速度,late-迟的:速度慢会迟到的\r\n※ l-拼音“来”,ate-吃:我来晚了,所以没东西吃了\r\n※ la-拼音“落”,te-拼音“特”:此人习惯丢三落四,每天上课特爱迟到','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4097,'lavatory','''lævətɔri','ˈlævətri','n.  厕所;盥洗室;<宗>洗礼盆;','lav洗,冲洗+atory场所→冲洗的地方→洗手间<-n->lav(wash)+atory(表示地点的名词后缀)→盥洗室；厕所','Is there any lavatory in this building?','这座楼里有厕所 吗 ?',replace(replace('【记】※ laboratory-实验室,lavatory-盥洗室:他在实验室工作后到盥洗室洗手\r\n※ la-拼音“拉”,va-谐音“蛙”,tory- story故事:这是一个关于厕所里拉出青蛙的故事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4098,'lay','lei','leɪ',replace('vt.  放置;铺放;涂，敷;产卵;\nadj.  世俗的;外行的;没有经验的;\nn.  叙事诗;性伙伴;','\n',char(10)),'','They lay broiling in the sun.','他们躺在太阳底下几乎要晒熟了。',replace(replace('【记】※ lay-放下,day-天:将功课放下,轻松它一天\r\n※ hay-干草,lay-放置:干草要放置在干燥的地方\r\n※ lay-拼音“腊月”:现在是腊月,这些肉放很长一段时间都不会坏的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4099,'leader','''lidɚ','ˈli:də(r)','n.  领袖，领导者;负责人;指挥者;领唱者;','lead领导+er人 →领袖<-n->lead(引导)+er(表示人的名词后缀)→领导者','The beleaguered party leader was forced to resign.','那位饱受指责的政党领导人被迫辞职。','【记】lead-带领,er-名缀“人”:能带领人们的人就是领袖');
INSERT INTO word VALUES(4100,'leaf','lif','li:f',replace('n.  叶子;页;叶状的结构;金属薄片;\nvt.& vi.  翻书（报）;\nvi.  生叶;','\n',char(10)),'','the cusp of a leaf','叶尖',replace(replace('【记】※谐音“礼服”:结婚礼服上点缀着叶子和花瓣\r\n※ le-拼音“乐”,af-拼音“阿福”:阿福乐着捡树叶\r\n※ le-拼音“了”,a-一,f-似“拐杖”:我用这些叶子做了一把拐杖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4101,'league','lig','li:g',replace('n.  联盟;社团;（运动）联合会、联赛;里格（长度单位，约等于 3 英里）;\nvt.&vi.  使…结盟，使…结合;','\n',char(10)),'league(bind)→同盟；联盟；盟约；加盟','The temperance league wanted to close all the saloons in town.','禁酒联合会要关闭镇上所有的酒吧.',replace(replace('【记】※谐音“立个”:联盟者要立个盟约\r\n※ le-拼音“乐”,a-似“小姑娘”,gu-拼音“鼓”,e-拼音“鹅”:快乐的小姑娘与鼓上的鹅结成了联盟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4102,'leather','''lɛðɚ','ˈleðə(r)',replace('n.  皮，皮革;皮革制品;\nvt.  用皮革包盖;（口）（用皮带等）抽打;制成皮，蒙上皮;\nadj.  皮的，皮革的，皮革制的;','\n',char(10)),'','a pair of black leather boots','一双黑皮靴',replace(replace('【记】※ weather-天气,leather-皮革:天气寒冷时穿皮革\r\n※ leather-皮革,feather-羽毛:皮革的表面怎么会长羽毛\r\n※ l-似数字“1”,eat-吃,her-她的:一只老鼠吃了她的皮革大衣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4103,'lid','lid','lɪd',replace('n.  盖子;限制;[口]果盖;[口]遮盖;\nvt.  给…盖盖子;','\n',char(10)),'','The lid of the box had been inlaid with silver.','盒盖上镶嵌着银饰。',replace(replace('【串】对珍贵的lid(盖子),进行公开bid(出价),使所有者rid(摆脱)kid(欺骗)\r\n【记】※ l-似数字“1”,id-身份证:一张身份证,盖在瓶盖上\r\n※ lid-盖子,solid-坚固的:这样加上盖子以后就会变得坚固无比\r\n※ li-拼音“李”,d-拼音“弟”:李逵吩咐弟弟打开酒坛盖,给他倒酒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4104,'lie','laɪ','laɪ',replace('v.  躺;坐落在;处于…状态;说谎;\nn.  谎言;谎话;状态;位置;','\n',char(10)),'','During the winter the seeds lie dormant in the soil.','冬天种子在土壤中休眠。',replace(replace('【记】※ lie-拼音“咧”,lie-谎话:咧着大嘴,谎话连篇\r\n※ li-拼音“李”,e-谐音“医”:李逵躺在医生前谎称有病骗假条','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4105,'like','laɪk','laɪk',replace('vt.  喜欢;（与 would 或 should 连用表示客气）想;想要;喜欢做;\nprep.  （表示属性）像;（表示方式）如同;（询问意见）…怎么样;（表示列举）比如;\nadj.  相似的;相同的;\nn.  相类似的人[事物];喜好;爱好;（尤指被视为没有某人或某物那么好的）种类，类型;\nconj.  像…一样;如同;好像;仿佛;\nadv.  （非正式口语，代替 as）和…一样;如;（非正式口语，思考说下句话、解释或举例时用）大概;可能;','\n',char(10)),'','The clinic felt like Alcatraz. There was no escape.','那家诊所令人感觉像四面环水的监牢，无路可逃。',replace(replace('【记】※ like-喜欢,lake-湖:我很喜欢湖\r\n※ li-拼音“礼”,ke-拼音“客”:每个贪官都喜欢送礼的客人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4106,'litter','''lɪtɚ','ˈlɪtə(r)',replace('n.  杂物，垃圾;（一窝）幼崽;褥草;轿，担架;\nvt.& vi.  使杂乱;乱丢杂物;乱扔;使饱含;','\n',char(10)),'','It is antisocial to leave one''s litter in public place.','在公共场所遗弃杂物是妨害公共利益的.',replace(replace('【记】※litter-废物,letter-信:在废物中发现一封重要的信\r\n※ litter-垃圾,glitter-闪闪发光:扔在地上的垃圾闪闪发光\r\n※ li-拼音“立”,tt-拼音“太太”,er-拼音“儿”:站立在那的太太和儿子在收垃圾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4107,'nervous','''nɝvəs','ˈnɜ:vəs','adj.  焦虑的;紧张不安的;神经质的;','nerv神经 + ous ...的 → a.紧张的，神经的；易激动的<-n->neuro-, nervo-, nerv- 【希腊和拉丁】表”神经纤维”#词根助记：nerv- 肌腱,精力 + -ous 形容词词尾 -> 多肌腱的,精力充沛的 -> 影响神经的 -> 紧张的,神经质的<-n->ner(nerve)+vous(形容词后缀)→神经的；紧张的；神经质的','Certain chemicals can induce undesirable changes in the nervous system.','有些化学物质能在神经系统中引起不良变化.',replace(replace('【记】※ ferrous-铁的,nervous-神经过敏:他有铁般的意志,从不神经过敏\r\n※ 谐音“那我是”:你问医生我得的是感冒吗?医生说不是,你紧张地问“那我是...”\r\n※ n-似“门”,er-拼音“耳”,vo-罗马数字“50”,us-我们:门后的耳朵让我们50个人很紧张','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4108,'piano','pɪ''æno','piˈænəʊ','n.  钢琴;<美俚>囚犯工作席;轻奏乐段;','pian轻柔+o表音乐术语或乐器 →钢琴','traditional songs with piano accompaniment','用钢琴伴奏的传统歌曲',replace(replace('【记】※ pian-拼音“骗”,o-拼音“鸥”:谁骗走了海鸥的钢琴\r\n※ pian-拼音“骗”,o-似“圆”:他骗别人说自己家里的钢琴是圆形的\r\n※ pian-拼音“翩”,o-拼音“鸥”:翩翩起舞的海鸥,尤其喜欢钢琴曲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4109,'shower','''ʃaʊɚ','ˈʃaʊə(r)',replace('n.  阵雨;淋浴;淋浴器;一大批;\nvi.  下阵雨;似阵雨般降落;洒落;纷纷降落;\nvt.  大量地给予;抛洒，使纷纷降落;','\n',char(10)),'','a hotel room with bath and shower','配备有浴缸和淋浴器的旅馆客房',replace(replace('【记】※ show-展览会,er-拼音“儿”:参观展览会,儿童遇阵雨\r\n※ show-表演,er-拼音“儿”:为了表演给儿子看,自己亲自表演\r\n※ show-展示,er-拼音“耳”:淋浴的时候,他很自恋的在镜子前展示起自己漂亮的耳朵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4110,'wealth','wɛlθ','welθ','n.  财产，财富;富豪（阶级）;丰富，大量;繁荣;','','the unfair distribution of wealth','财富分配不公',replace(replace('【记】※ wealth-财富,health-健康:财富再珍贵,也比不上健康\r\n※ we-我们,al-all所有,th-拼音“天河”:我们有天河所有的财富\r\n※ we-我们,al-all所有,th-拼音“太后”:我们把所有的财富给了太后','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4111,'fat','fæt','fæt',replace('adj.  肥的;胖的;厚的;大量的;\nn.  脂肪;肥肉;动植物油;\nvt.  养肥;在…中加入脂肪;\nvi.  长肥;','\n',char(10)),'','The sale netted a fat profit for the company.','这次销售为公司赚得了丰厚的利润.',replace(replace('【串】那个肥(fat)的老鼠(rat),把一顶帽子(cat)当成了公寓(flat),在7点钟,坐在坐垫(mat)上正在和蝙蝠(bat)闲谈(chat),一只不知什么(what)颜色的猫扑了过来\r\n【记】※ fat-肥胖的、肥肉,cat-猫:肥胖的猫不吃肥肉\r\n※ fa-拼音“发”,t-拼音“他”:发福的他变得很肥胖\r\n※ fat-拼音“法庭”:法庭被告席上站着一位很肥胖的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4112,'foresee','fɔr''si','fɔ:ˈsi:','vt.  预知，预见;有先见之明;','fore前面，预先+see看见→预见，先见<-n->fore(before)+see→先见；预知','We do not foresee any problems.','我们预料不会出任何问题。',replace(replace('【记】fore-前缀“前”,see-看见:预先看见就是预见\r\n***联想记忆词汇***\r\nfolklore中说华佗是医学的forerunner,他不但是foremost医师,还能foresee人的生死,folly的曹操为了foil华佗行医,forbid自己的臣民找华佗看病,从而foment了一场激烈的争论,华佗于是把自己的医书打上fold,藏在自己家马圈的forage棚里,','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4113,'forgetful','fə''getful','fəˈgetfl','adj.  健忘的;好忘事的;<正>疏忽的;不经心的;','','She has become very forgetful in recent years.','近年来她变得十分健忘。','');
INSERT INTO word VALUES(4114,'freeze','friz','fri:z',replace('vt.  使结冰，使冻僵;冷藏;吓呆;冻结（存款，工资等）;\nvi.  凝固，结冰;冻伤，冻死;\nn.  冻结;严寒时期;','\n',char(10)),'','He slipped and broke his leg during the big freeze.','他在严寒期间滑倒,摔断了腿.',replace(replace('【记】※ free-自由,ze-拼音“泽”:自由的沼泽,在冬季冻结\r\n※ breeze-微风,freeze-结冰,:冬天刮起的微风是冬天结冰的先兆\r\n※ free-自由,z-似数字“2”,e-拼音“鹅”:想要获得自由的两只鹅被冷藏起来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4115,'French','frentʃ','frentʃ',replace('adj.  法国的，法国人的;法语的;\nn.  法语;法国人;','\n',char(10)),'','You must be able to speak French for this job.','干这项工作你得会说法语。',replace(replace('【记】fren-拼音“夫人”,ch-拼音“唱”:夫人唱法语歌\r\n***联想记忆词汇***\r\nfrail 叛徒甫志高终于frank告诉了我党的地下党人的名单,完全不顾曾经的fraternal友谊,他fraud了江姐把给解放军的freight送给了敌人,frenzy的跟着国民党和老百姓fray,他的内心也fraught了矛盾最后渣滓洞里freak疯子一枪毙了这个叛徒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4116,'frog','frɔɡ','frɒg','n.  青蛙;〈侮辱〉青蛙佬，对法国人的蔑称;[交]铁路辙叉;饰扣，挂环;','','The frog plopped back into the water.','青蛙扑通一声跳回水中。',replace(replace('【串】frog(青蛙)和dog(小狗)在有fog(雾)的天气比赛jog(慢跑)\r\n【记】※ frog-蛙、青蛙,from-从:河里的青蛙从哪里来\r\n※ fr-拼音“夫人”,og-拼音“莴瓜”:夫人喂莴瓜给青蛙吃\r\n※ fog-雾,r-拼音“人”:有人在雾里捕蛙,因为青蛙经常在有雾的天气出现','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4117,'guilty','''ɡɪlti','ˈgɪlti','adj.  内疚的;有罪的;','guilt内疚 + y...的→ adj.内疚的；有罪的','The powerful lords were guilty of grinding the villagers under their heels.','那些大领主的罪过是以权势欺压村民.',replace(replace('【记】※ gui-拼音“跪”,lt-拼音“老头”,y-拼音“也”:跪着的老头也是有罪的\r\n※ gui-拼音“跪”,l-拼音“了”,ty-拼音“太阳”:他面对太阳跪了,因为他是有罪的\r\n※ gui-拼音“龟”,l-似数字“1”,ty-拼音“汤圆”:乌龟偷了一个汤圆,感到很内疚的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4118,'guitar','ɡɪ''tɑr','gɪˈtɑ:(r)',replace('n.  吉他;六弦琴;\nvi.  弹吉他;','\n',char(10)),'','There''s some nifty guitar work on his latest CD.','他最新的激光唱片里有一些吉他曲弹得非常精彩。',replace(replace('【记】※ gui-拼音“归”,tar-谐音“他”:吉他归他了\r\n※ gu-拼音“鼓”,it-它,ar-拼音“爱人”:蚂蚁在打鼓,它的爱人在弹吉他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4119,'heaven','''hɛvn','ˈhevn','n.  天;天堂;上帝;极乐;','','the promise of eternal life in heaven','在天国永生的许诺',replace(replace('【记】※ heave-举,n-似“门”:举着门去天堂\r\n※ heaven-天堂,haven-港口:天堂是最好的避风港','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4120,'accident','''æksədənt','ˈæksɪdənt','n.  意外事件;事故;机遇，偶然;附属品;','ac一再+cid降下+ent...的→偶然降临的事→偶然的事，意外<-n->-ent 后缀表示”动作或状态”#词根助记：ac(朝向)cid(发生)ent(名词词尾)=向着不好的方向发生##cad-, cas-, cid- 表示下降,降临,发生#词根助记：ac(朝向)cid(发生)ent(名词词尾)=向着不好的方向发生<-n->ac(ad-=to)+cid(to fall)+ent(形容词后缀)→意外事件；偶发事件','The court absolved him of all responsibility for the accident.','法院宣告他对该事故不负任何责任。',replace(replace('【串】有个医生dental(牙科的),在某农场experimental(实验性的),寻到珠宝oriental(最优质的),朋友一起instrumental(有帮助的),获得成功accidental(精神的),好好做人才是fundamental(根本的)\r\n【记】※ ac-AC米兰,ci-拼音“此”,dent-拼音“等他”:AC米兰队员在此处等她时发生了的事故\r\n※ accent-口音、腔调,id-身分证:在一次撞车事故中丢失了ID卡,吓得说话的口音腔调都变了\r\n※ ac-AC米兰,ci-拼音“刺”,dent-拼音“等他”:AC米兰队员等他的时候遇刺,出现了意外的事故','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4121,'admire','əd''maɪɚ','ədˈmaɪə(r)','vt.  赞赏;称赞;欣赏;<美口>想要;','ad做…+mire惊奇→惊喜；羡慕<-n->mir, marvel =wonder,look,表示”惊奇,看”#词根助记：ad向着+mir=向着……表示惊奇=钦佩,羡慕<-n->ad(=at)+mire(to wonder)→赞赏','I really admire your enthusiasm.','我确实钦佩你的热情。',replace(replace('【记】※ ad-广告,mi-拼音“迷”,re-谐音“阿姨”:广告里迷人的阿姨令人钦佩\r\n※ ad-拼音“阿弟”,mi-拼音“米”,re-谐音“阿姨”:阿弟把这些米捐了出去,受到阿姨的赞赏\r\n※ admire-羡慕,mire-泥潭:人民公仆要艰苦朴素不要羡慕别人的豪华生活,否则就会陷入不能自拔的泥潭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4122,'affair','ə''fɛr','əˈfeə(r)','n.  事情，事件;事务;个人的事，私事;风流韵事;','af加强+fair=fact做→事务；私事；风流韵事  <-n->af+fair→事情；任务；职务；恋情','She had become brazen about the whole affair.','她对整件事已经不感到羞耻了。',replace(replace('【记】※ affair-事情,fair-公平:做事情要公平\r\n※ unfair-不公平,affair-事情:不公平的事情\r\n※ af-拼音“阿福”,fair-公平的:阿福处理的事情很公平','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4123,'ambition','æm''bɪʃən','æmˈbɪʃn',replace('n.  抱负;渴望得到的东西;追求的目标;夙愿;\nvt.  追求;有…野心;','\n',char(10)),'amb大+it行走+ion名词后缀→走大步→雄心，志向<-n->it =go,表示”行走”#词根助记：amb(=ambi周围,四周)+it=为求去名声四处走动=野心,雄心<-n->ambi(about)+it(to go)+(t)ion(名词后缀)→野心；雄心','She never achieved her ambition of becoming a famous writer.','她一直未能实现当名作家的夙愿。',replace(replace('【记】※ a-一,mbi-拼音“面壁”,tion-谐音“神”:一个面壁的神充满了野心\r\n※ 谐音“俺必胜”:对了,学什么东西都要有这个劲儿(尽管俺是从乡下来的)\r\n※ ambit-周围,ion-离子:在自家周围摆满等离子电视,这是一个超级电视迷的雄心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4124,'ancestor','''ænsɛstɚ','ˈænsestə(r)','n.  祖先，祖宗;被继承人;原型;（动物的）原种，先祖;','an=ante前，先+cest=cess行走，前进+or表人→走在前面的人→祖先<-n->ante, anti, anci-, an- 前缀,表示先于,在之前<-n->ante(before)+ces(to go)+tor(表示人的后缀）→祖先（=forefather）','This machine is the ancestor of the modern computer.','这台机器是现代电脑的始祖.',replace(replace('【记】※ an-一,ce-拼音“厕”,stor-star星星:有一个厕所里面闪亮的星星可能是你祖先\r\n※ an-一,ce-拼音“厕”,st-拼音“石头”,or-似“蛋花”:祖先在一个厕所的石头上吃蛋花\r\n※ an-一,ce-拼音“车”,st-拼音“石头”,or-拼音“偶然”:这一辆车里面的石头是老祖宗偶然留下来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4125,'arrange','ə''rendʒ','əˈreɪndʒ',replace('vt.  把…（系统地）分类;整理;改编（剧本等）;达成…的协议;\nvi.  （就某事与某人）达成协议，（与某人）商定（某事）(with a person about 或 for a thing);[音乐]（尤指专业）改编乐曲;','\n',char(10)),'ar一再+range排列→安排<-n->ange Range=rank,表示”排列,顺序”#词根助记：v 安排(ar+range→排列起来→安排)<-n->ar(ad-=to)+range(to rank)→安排；整理；商定；准备','You will need to arrange a telegraphic transfer from your bank to ours.','你们得安排由你方银行将钱款电汇给我方银行。',replace(replace('【串】到楼房a range(一排),把住处arrange (安排),并送上orange(橘),却不来exchange(交流),显得很strange(奇怪的),李主意change(改变)\r\n【记】※ range-范围,arrange-安排:在十公里范围内安排岗哨\r\n※ ar-似“箭”,rang-拼音“让”,e-拼音“鹅”:箭让鹅排成一排\r\n※ arrange-安排,arrant-声名狼藉的:教练的这个错误安排令他声名狼藉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4126,'artificial','artificial',',ɑrtɪ''fɪʃl',replace('adj.  人造的;人工的;虚假的，非原产地的;人为的;\nn.  人造肥料;<美>假花;','\n',char(10)),'artific技巧+ial形容词后缀→用技巧做出的→人工的；矫揉造作的<-n->art-, arti- 技巧,手艺,职业<-n->art(skill)+fic(to make)+ial(形容词后缀)→人造的；不自然的；做作的','A job interview is a very artificial situation.','求职面试是一个非常不自然的场面。',replace(replace('【记】※ artificial-人造的,artifice-技巧:做人造美女也要有技巧\r\n※ art-艺术,if-是否,I-我,cial-谐音“手”:我手上的艺术品是否是假的\r\n※ art-艺术,I-我,ficial-谐音“肥瘦”:我是人造的美女,艺术的化身,肥瘦刚好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4127,'barbecue','''bɑrbɪkju','ˈbɑ:bɪkju:',replace('n.  烤架;户外烧烤;\nv.  烧烤 ;','\n',char(10)),'','I put another steak on the barbecue.','我在烤架上又放了一块肉排。',replace(replace('【记】※ barber-理发师,barbecue-野餐:理发师们在举办烤肉野餐\r\n※ bar-酒吧,be-是,cu-拼音“粗”,e-拼音“鹅”:酒吧里是在烧烤粗鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4128,'beneath','bɪ''niθ','bɪˈni:θ',replace('prep.  在…的下方;（表示等级）低于;（表示状态）在…掩饰之下;（表示环境）在…影响之下;\nadv.  在下面;在底下;','\n',char(10)),'be构成一些介词+neath下面→在下面','They found the body buried beneath a pile of leaves.','他们发现尸体被埋在一堆树叶下面。',replace(replace('【记】※谐音“必溺死”:在水的下面,必定溺水而死\r\n※ ben-拼音“笨”,e-拼音“鹅”,at-在,h-似“椅子”:笨鹅在椅子下面\r\n※ be-是,neat-整洁的,h-拼音“喝”:我是个爱干净的人,常在瀑布下喝新鲜的泉水','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4129,'benefit','''bɛnɪfɪt','ˈbenɪfɪt',replace('n.  利益，好处;救济金，津贴;义演，义卖;恩惠，恩泽;\nvt.  有益于，有助于;使受益;得益，受益;','\n',char(10)),'bene善，好+fit做→做事后的好处→利益，好处<-n->bon, bono, bene “好”#词根助记：bene 好 + fit 做事 -> 做出的好事 -> 利益,裨益<-n->bene(well)+fit→利益；有益于','I''ve had the benefit of a good education.','我得益于受过良好教育。',replace(replace('【记】※ bene前缀“善、好”,fit-词根“做”:认真做事后得好处\r\n※ ben-拼音“笨”,e-拼音“鹅”,fit-符合:要符合笨鹅的利益\r\n※ ben-拼音“笨”,e-拼音“鹅”,fit-合适的:埋头苦干的笨鹅,适合得到此恩惠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4130,'brave','brev','breɪv',replace('adj.  勇敢的;需要勇气的;华丽的;漂亮的;\nvt.  勇敢面对，不怕，不顾;\nn.  勇士;美洲印第安武士;','\n',char(10)),'','brave men and women','英勇无畏的男女',replace(replace('【串】有一个slave(奴隶),把建造grave(坟墓),把小路pave(铺),突然来wave(波浪),躲藏进cave(山洞),无人来save(救助),顽强生存是brave(勇敢的)\r\n【记】※ brave-勇敢的,grave-墓穴:只有勇敢的人才敢闯墓穴\r\n※ b-拼音“不”,rave-咆哮:不怕老爸的咆哮堪称是勇敢的\r\n※ br-拼音“病人”,a-一,v-罗马数字“5”,e-拼音“鹅”:病人有一次勇敢的救了鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4131,'bread','brɛd','bred',replace('n.  面包;食物;营养，营养物;生计;\nvt.  在…上撒面包屑;','\n',char(10)),'','a rather bland diet of soup, fish and bread','一个淡而无味的汤、鱼加面包的食谱',replace(replace('【串】花木兰从军带上些thread(细丝),揣几块bread(面包),未来无dread(畏惧),事迹被spread(传播)\r\n【记】※ breed-品种,bread-面包:品种丰富的面包\r\n※ b-拼音“伯”,read-读:伯伯边读书边吃面包\r\n※ b-拼音“不”,read-读:你不认真读书就没有面包吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4132,'cabbage','''kæbɪdʒ','ˈkæbɪdʒ','n.  甘蓝（洋白菜、卷心菜）;<非正式、侮辱>植物人，常用于英式英语;<俚>钱，尤指纸币，常用于美式俚语;<俚>脑袋;','cab(head)+bage→甘蓝菜；形成如甘蓝菜一样的头','Do you like cabbage?','你喜欢卷心菜吗？',replace(replace('【串】祝英台在青春age(年龄),带上些cabbage(卷心菜),告别了village(乡村),像鸟出cage(笼子),扔掉裹脚布garbage(垃圾)\r\n【记】※ cab-出租车,bag-包,e-拼音“鹅”:出租车拉包洋白菜去喂鹅\r\n※ ca-拼音“擦”,b-拼音“毕”,ba-拼音“八”,ge-拼音“哥”:擦毕卷心菜,八哥吃起来\r\n※ cab-出租车,ba-拼音“爸”,ge-拼音“哥”:乘出租汽车回家的爸和哥带回了卷心菜,今晚包饺子吃喽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4133,'collision','kə''lɪʒən','kəˈlɪʒn','n.  碰撞;冲突;（意见，看法）的抵触;（政党等的）倾轧;','colli=collide冲突+sion表名词 →（车船）碰撞','a collision between two trains','两列火车相撞事故','【记】谐音“扣利润”:扣别人利润肯定会发生冲突');
INSERT INTO word VALUES(4134,'concrete','''kɑŋkrit','ˈkɒŋkri:t',replace('adj.  具体的，有形的，实在的，实际的;固结成的，混凝土制的;图案诗歌的;\nn.  混凝土;具体物;（图案式）有形诗;〔建〕钢筋混凝土;\nvt.  使凝固;用混凝土修筑;萃取;\nvi.  凝固;固结;变坚固;使用混凝土;','\n',char(10)),'con共同+crete[=cre制造]→共同制造→混凝土<-n->con(together)+cre(grow)+te→凝结的；固体的；具体的；混凝土；水泥；具体物；凝结；使结合','The reactor is encased in concrete and steel.','核反应堆由钢筋混凝土围住。',replace(replace('【记】※ con-前缀“共同”,crete-create创造:共同创造的东西是具体的,如果是抽象无形的东西,就太浪费劳动力了\r\n※ con-谐音“看”,cr-拼音“超人”,e-拼音“鹅”,te-拼音“天鹅”:看,超人的隐形鹅慢慢地变成了一只有形的鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4135,'confident','''kɑnfɪdənt','ˈkɒnfɪdənt',replace('adj.  确信的，深信的;有信心的，沉着的;大胆的，过分自信的;厚颜无耻的;\nn.  知己;心腹朋友;','\n',char(10)),'con全部+fid相信，信念+ent...的→自信的 <-n->con(fully)+fid(trust)+ent(形容词后缀)→自信的；大胆的','Buoyed by their win yesterday the team feel confident of further success.','在昨天胜利的鼓舞下，该队有信心再次获胜。',replace(replace('【记】※ confident-自信的、确信的,confidant-密友:对充满信心的朋友才是密友\r\n※ con-前缀“共同”,f-拼音“佛”,id-身份证,ent-enter进入:如来佛的身份证可进入各种场所,对此大家有共同的信心\r\n***联想记忆词汇***\r\n面对欧洲confederate军队,confident德国军队的confidence被彻底摧毁,雅尔塔conference上,德国人confess了自己的罪行,希望能得到condone,但是他们的conduct彻底伤害了世界人民的感情,很多犹太人在会议上confide了自己的遭遇,控诉了纳粹的暴行,同时希望能confer巴顿荣誉勋章','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4136,'consideration','kən,sɪdə''reʃən','kənˌsɪdəˈreɪʃn','n.  考虑，考察;照顾，关心;报酬;尊敬;','con共同+ sid站+er表动作+ation名词后缀 →考虑 ','Careful consideration should be given to issues of health and safety.','健康与安全的问题应该认真予以考虑。','');
INSERT INTO word VALUES(4137,'cotton','''kɑtn','ˈkɒtn',replace('n.  棉;棉线;棉织物;（其他植物所生的绒毛状的）棉状物;\nvi.  喜欢;赞成;一致;交往;','\n',char(10)),'','a filmy cotton blouse','薄如蝉翼的女棉衬衫',replace(replace('【记】※ cooton-棉花,button-钮扣:棉花上钉钮扣\r\n※ cot-小屋,ton-吨:小屋里放了一吨什么→棉花\r\n※ co-CoCo,t-似数字“七”,ton-吨:CoCo买了七吨棉花','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4138,'count','kaʊnt','kaʊnt',replace('n.  总数;数数;罪状;论点;\nv.  数数;计算总数;把…算入;重要;','\n',char(10)),'count(to count)→数；计算；包括；以为；信赖；有价值','Billy can''t count yet.','比利还不会数数。',replace(replace('【记】※ account-账目,count-计算:账目很重要,要计算清楚\r\n※ count-数,accountant-会计师:会计师的本行就是数数\r\n※ cou-拼音“凑”,nt-拼音“难题”:凑过来数数难题的数量','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4139,'distinction','dɪ''stɪŋkʃən','dɪˈstɪŋkʃn','n.  区别;荣誉;特质;卓越;','distinct明显的+ion表名词 → 区别；优秀<-n->sting, stinct 表”分开;熄灭,消除,刺激”#词根助记：dis分开+stinct→把刺分开→区别<-n->di(apart)+stinct(prick)+ion(名词后缀)→差别；卓越；特性','We must draw a clear distinction between right and wrong.','我们必须明确区分是与非.',replace(replace('【记】※ distinction-差别,extinction-消灭:贫富差别,终将消灭\r\n※ di-拼音“弟”,st-拼音“试题”,c-拼音“存”,tion-谐音“神”:弟弟能找出这几道试题里面的细小区分,真是神了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4140,'duty','''dʊti','ˈdju:ti','n.  职责，责任;义务;职责或工作;税收;','deb, du =owe (欠债)<-n->du(owe)+ty(名词后缀)→义务；本分；职务；关税','It is my duty to report it to the police.','把这事报告给警方是我的责任。',replace(replace('【记】※ du-拼音“堵”,ty-拼音“太阳”:学生的职责是太阳出来后要读书\r\n※ du-拼音“都”,ty-拼音“踢你”:都说有责任感的人,遇到你这样的行为会马上踢你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4141,'edge','ɛdʒ','edʒ',replace('n.  边;优势;（悬崖、峭壁的）边缘，端;锋利，尖锐;\nvt.  在…上加边界;使渐进;给（刀刃）磨边，使锋利;修整;\nvi.  慢慢向前移动，侧身移动;','\n',char(10)),'','The workers skirted the edge of the cliff on a geological survey.','工人们沿着崖壁作了一次地质勘察.',replace(replace('【串】一对恋人站在hedge(篱笆)的edge(边缘)作出海枯石烂永相爱的pledge(发誓)\r\n【记】※ edge-刀口,pledge-誓言:面对刀口,坚定誓言\r\n※ e-拼音“鹅”,dge-拼音“大哥”:鹅被大哥逼到边缘\r\n※ e-拼音“恶”,d-拼音“蛋”,ge-拼音“哥”:凶恶的坏蛋,刀口对着哥哥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4142,'edition','ɪ''dɪʃən','ɪˈdɪʃn','n.  版次，版本;（报纸、杂志的）一份;（广播、电视节目的）一期;（书、报、杂志等的）一版印刷总数;','edit编辑+ion名词后缀→ 编成的样本→ 版，版本','the 90-minute Sunday omnibus edition','90分钟节目的星期天综合版',replace(replace('【记】※谐音“一弟兄”:《一弟兄》是《兄弟》的另一个版本\r\n※ edit-编辑,I-我,on-在…之上:我在上面编辑了好多版本','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4143,'enlarge','ɪn''lɑrdʒ','ɪnˈlɑ:dʒ','vt.& vi.  扩大，放大;扩展，扩充;拉长说，详述;','en使…进入状态+large大→使扩大，广大<-n->en(in,使成为)+large→扩大；增加；扩充（=to make large）','I need not enlarge on this matter; you all know my views.','关于此事我不必详述, 你们都知道我的意见.','【记】en-前缀“使”,large-大的:使变大就是扩大');
INSERT INTO word VALUES(4144,'failure','''feljɚ','ˈfeɪljə(r)','n.  失败，不及格;缺乏，不足;破产，倒闭;失败的事，失败者;','fail犯错误，欺骗+ure名词后缀→错误状态→失败<-n->fals, fall =err,deceive,表示”犯错误,欺骗”<-n->fail(失败)+ure(表示抽象名词的后缀)→失败；怠慢；不足','The Prime Minister expressed her regret at the failure of the talks.','首相对谈判失败表示遗憾.',replace(replace('【串】庞大的figure(体型),已经被injure(损伤),抗拒美女lure(诱惑),劝降归于failure(失败),是豪杰pure(十足的)\r\n【记】※ fail-失败,u-you你,re-谐音“阿姨”:失败的是你阿姨,你阿姨是个失败的人\r\n※ fa-拼音“发”,I-我,lu-拼音“路”,re-谐音“阿姨”:阿姨在路上发现了我,一个比赛失败的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4145,'fan','fæn','fæn',replace('n.  扇子，风扇;迷，粉丝;扇形物;扬谷机;\nvt.  扇动;吹拂，扬去;\nvi.  成扇形;','\n',char(10)),'','Mr. Zhuge was holding a feather fan in his hand.','诸葛先生手里拿着一把羽毛扇.',replace(replace('【串】van(货车)上有fan(扇子)和pan(盘子)\r\n【记】※ fan-拼音“饭”:饭太热,要用扇子扇扇\r\n※ fan-拼音“烦”:诸葛亮心烦意乱,鹅毛扇摇动不停\r\n※ fan-狂热爱好者,fan-风扇:狂热爱好者,风扇将体温','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4146,'festival','''fɛstɪvl','ˈfestɪvl',replace('n.  节日;节期;贺宴，会演;\nadj.  节日的，喜庆的;','\n',char(10)),'fest节目+iv=ive节日的+al表名词 → 节目，宴会<-n->fest =feast,表示”节日”#词根助记：fest+ival表名词成形容词<-n->fest(festival)+ival(名词后缀)→节日；庆祝；作乐；节日的；喜庆的','the Cannes film festival','戛纳电影节',replace(replace('【串】人类的rival(敌手),形状是oval(卵形的),终于arrival(到来),是一个festival(节日),很少人survival(幸存),国家要removal(搬迁),国会已approval(批准)\r\n【记】※ festival-节日,rival-对手:他是我在啤酒节上的竟争对手\r\n※ festival-节日、喜庆的:节日里,街道被装饰得很漂亮,呈现出一片喜庆的的景象','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4147,'flash','flæʃ','flæʃ',replace('vt.& vi.  使闪光，使闪烁;拍出，发出（电报等）;〈口〉炫耀;\nn.  闪光;闪光灯下摄成的照片;一瞬间;浮华;\nadj.  闪光的，闪耀的，一闪而过的;浮华的;庞大的;','\n',char(10)),'','For flash photography, set the aperture at f.5.6.','用闪光照相，要把光圈孔径定为5.6。',replace(replace('【记】※ flash-闪现,flesh-肉:刀光闪现,血肉飞溅\r\n※ fl-拼音“飞了”,ash-灰:灰飞了起来,挡住了闪光\r\n※ f-拼音“发”,la-拼音“蜡”,sh-拼音“湿”:头发上打蜡,湿湿的还闪着光','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4148,'foreign','''fɔrən','ˈfɒrən','adj.  外国的，外交的;外来的;不相干的;[医]异质的;','fore 表示”论坛,公共发言的地方”,”户外,','You can''t really appreciate foreign literature in translation.','看翻译作品不能真正欣赏到外国文学原著的美妙之处。',replace(replace('【记】※ fo-拼音“佛”,reign-统治:外国的佛统治不了我们\r\n※ feign-作假、伪造,or-或许:他国外的身份证或许是伪造的\r\n※ for-为了,e-拼音“鹅”,I-我,gn-拼音“国内”:为了吃鹅,我跑遍国内国外的所有烧鹅店','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4149,'frozen','''frəuzn','ˈfrəʊzn',replace('adj.  冷冻的;冰封的;冻硬的;呆若木鸡的;\nv.  结冰（ freeze的过去分词）;冷藏;冻结;冻住;','\n',char(10)),'','Members who are no longer welcome can easily be frozen out.','不受欢迎的人很容易被排挤掉.','【记】fr-拼音“夫人”,o-似“蛋”,zen-拼音“怎”:夫人的鸡蛋怎么是冷冻的');
INSERT INTO word VALUES(4150,'garment','''gɑrmənt','ˈgɑ:mənt',replace('n.  衣服;服装;\nv.  给…穿衣服;','\n',char(10)),'gar装饰，供应+ment表名词→装饰的东西→衣服','This garment must be dry-cleaned only.','这件衣服只可干洗。',replace(replace('【记】※ garment-衣服,payment-付款:购买高档衣服,付款需用大票\r\n※ gar-谐音“嘎,似鸭子叫声”,ment-拼音“门徒”:鸭子给门徒拿衣服\r\n※ g-似数字“9”,a-一,r-似“花”,ment-拼音“门徒”:用91朵花给门徒做了一件衣服','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4151,'goldfish','''gəʊldfiʃ','ˈgəʊldfɪʃ','n.  金鱼;','','Living in this goldfish bowl of publicity would crack the strongest marriage.','生活在这种全无隐私可言的环境之下，最牢固的婚姻也会破裂。','【记】gold-金子,fish-鱼:这条用金子买的鱼是金鱼');
INSERT INTO word VALUES(4152,'goose','ɡus','gu:s',replace('n.  鹅;鹅肉;雌鹅;傻瓜;\nv.  拧或掐屁股;忽然加满油； 催促;','\n',char(10)),'','An increase in crime could kill the golden goose of tourism.','犯罪率的上升可能会扼杀旅游业这只产金蛋的鹅。',replace(replace('【串】后院一群goose (鹅),一个一个choose (挑选),把头塞进noose (绳套),结果绳索loose (松弛的)\r\n【记】※ 谐音“箍死”:鹅被箍死在铁架子里\r\n※ goos-似数字“9005”,e-拼音“鹅”:9005只鹅都会背古诗《咏鹅》\r\n※ goo-似数字“900”,se-拼音“色”:有900只不同颜色的鹅,并且都是雌的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4153,'gown','ɡaʊn','gaʊn',replace('n.  长袍，长外衣;女长服;罩袍;大学的学生和教师;\nvt.&vi.  穿长袍;','\n',char(10)),'','She was arrayed in a black velvet gown.','她穿着一件黑色天鹅绒长礼服。',replace(replace('【记】※ g-拼音“哥”,own-自己的:哥哥穿自己的长袍\r\n※ gown-长袍,down-向下:长袍垂下来拖到地上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4154,'grasp','ɡræsp','grɑ:sp',replace('vt.  抓住;了解;急忙抓住;急切（或贪婪）地抓住;\nn.  控制;控制力;能力所及;\nvi.  攫取（常与 at 连用）;急于接受;急切地寻求（常与 for 连用）;','\n',char(10)),'','The bag was wrenched from her grasp.','那只包从她紧握的手里被夺了出来。',replace(replace('【记】※ grasp-抓住,grass-草:因为抓住一根小草才没滚下崖\r\n※ grasp-抓住,grass-草:他见到她宛如抓住一根救命稻草','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4155,'greedy','''gridi','ˈgri:di','adj.  贪吃的;贪心的;贪婪的;渴望的;','greed贪婪 + y...的 → adj.贪吃的；贪婪的;贪心的<-n->greed(贪婪)+y(形容词后缀)→贪心的','You greedy pig! You''ve already had two helpings!','你这个馋嘴！你已经吃了两份了！',replace(replace('【记】※ g-拼音“哥”,reedy- ready准备:哥哥准备改掉贪吃的毛病\r\n※ reed-芦苇,greedy-贪吃的,g-似数字“9”:芦苇中有9只贪吃的鸭子\r\n※ gr-拼音“工人”,ee-似“两只鹅”,dy-拼音“毒药”:工人贪婪地看着两只鹅,准备用毒药毒死鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4156,'greet','ɡrit','gri:t','vt.  欢迎，迎接;致敬，致意;打招呼;（景象，声音等）映入眼帘;','','On all sides , verdant sunset - bathed hills greet the eye.','满目青山夕照明.',replace(replace('【记】※ green-绿色,greet-欢迎:绿色食品受欢迎\r\n※ gr-拼音“工人”,e-拼音“鹅”,et-ET外星人:工人拿着鹅去问候外星人\r\n※ g-似数字“9”,re-谐音“阿姨”,et-ET外星人:9个阿姨非常欢迎外星人的到来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4158,'guarantee',',ɡærən''ti','ˌgærənˈti:',replace('n.  保证，担保;保证人，保证书;抵押品;\nvt.  保证，担保;','\n',char(10)),'','to give a guarantee of good behaviour','保证行为端正',replace(replace('【记】※ gua-拼音“瓜”,ran-跑,te-拼音“特”,e-拼音“鹅”:瓜跑来特地为鹅做担保\r\n※ guar-guard卫兵,ant-蚂蚁,ee-似“两只鹅”:卫兵蚂蚁瞪着两只小眼睛,保证蚂蚁窝的安全\r\n※ gua-拼音“卦”,r-拼音“人”,an-拼音“俺”,te-拼音“特”,e-拼音“鹅”:算卦人担保,俺得特大鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4159,'gymnasium','dʒɪm''nezɪəm','dʒɪmˈneɪziəm','n.  健身房，体育馆;大学预科，高级中学;','gymn裸体的+asium——脱衣服锻炼的地方 → 体育馆<-n->gymnastics(体操)+um(表示地点的名词后缀)→健身房；体育馆；（德国的）大学预科学校','Our school has a big gymnasium.','我们学校有座大型体育馆.',replace(replace('【记】※ 谐音“折磨你姐母”:健身房不但折磨你姐和你母亲,还要他们交钱\r\n※ gy-拼音“关羽”,mn-拼音“蒙牛”,as-像,I-我,um-拼音“优美”:关羽喝着蒙牛像我一样优美的在健身房健身','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4160,'habit','habit','''hæbɪt',replace('n.  习惯，习性;气质;宗教服装;\nvt.  给…穿衣服;打扮;','\n',char(10)),'habit表示居住 → 久居 → 习惯；习性<-n->hab(have)+it(名词后缀)→习惯；习性；衣服；装扮','They were in the habit of giving two or three dinner parties a month.','他们每月举办两三次宴会，都成习惯了。',replace(replace('【串】habit(习惯)cohabit(同居)或inhabit(居住)\r\n【记】※ rabbit-兔子,habit-习惯:兔子的习惯是不吃窝边草\r\n※ ha-拼音“哈”,bit-一点儿:哈哈!好习惯是一点点养成的\r\n※ ha-拼音“哈”,bit-一点儿:哈吧狗有一点摇尾乞怜的习惯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4161,'ham','hæm','hæm',replace('n.  火腿;（旧时的）小镇，村庄;大腿后部;拙劣演员（尤指表演过火者）;\nvi.  表情夸张，表演过火;\nadj.  过火的，做作的;蹩脚的;自满的;搞业余无线电收发报的;','\n',char(10)),'','his ham-fisted efforts to assist her','他为了帮她而做出的笨手笨脚的努力',replace(replace('【串】开车买ham(火腿),遇交通jam(堵塞),把车门slam(砰地关上),气得foam(吐白沫)\r\n【记】※ h-拼音“哈”,am-是:呵哈,是火腿,来吃吧\r\n※ ha-拼音“蛤”,m-拼音“蟆”:癞蛤蟆想吃火腿\r\n※ 谐音“害目”:火腿不能吃多了,吃多了会上火,对眼睛有伤害','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4162,'hammer','''hæmɚ','ˈhæmə(r)',replace('n.  铁锤，榔头;链球;（拍卖时用的）木槌;音槌;\nvt.& vi.  锤打;反复敲打，连续击打（尤指发出大声）;\nvt.  击败;猛踢;猛击;轻易打败（对方）;','\n',char(10)),'','I want to hammer in a few facts if I can.','要是能够的话,我要反复强调几个事实.',replace(replace('【记】※ ha-拼音“哈”,mm-拼音“妈妈”,er-拼音“儿”:哈哈!妈妈给了儿子一榔头\r\n※ ham-拼音“蛤蟆”,m-拼音“没”,er-拼音“耳”:癞蛤蟆遭锤击,没耳朵不稀奇\r\n※ ha-拼音“哈”,mm-拼音“妹妹”,er-拼音“儿”:哈哈!妹妹的儿子能拿得起榔头了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4163,'handsome','''hænsəm','ˈhænsəm','adj.  英俊的，健美的;美观的;大方的;数量大的 ;','','He was handsome, with a devilish charm.','他英俊漂亮，具有魔鬼般的迷惑力。',replace(replace('【串】有学生some(有些),个个是handsome(英俊的),得这种syndrome(综合症状),隔离在home(家),眼望着dome(圆屋顶),都感到troublesome(令人烦恼的)\r\n【记】※ hand-手,some-一些:男人的手比女人的手漂亮一些\r\n※ hand-手,some-一些:手中有些钱了,人也变英俊了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4164,'hang','hæŋ','hæŋ',replace('vt.  悬挂;（被）绞死;贴，装饰;使悬而未决;\nvi.  悬垂;被吊死;附属，依靠;悬而未决;\nn.  悬挂的样子;（动作的）暂停;〈口〉大意，要点;〈口〉做法，诀窍;','\n',char(10)),'','Hang your coat up on the hook.','把你的大衣挂在衣钩上。',replace(replace('【串】gang(一伙)人听到bang(巨响),心hang(悬)了起来\r\n【记】※ hang-拼音“杭”:我在杭州逗留了一会儿\r\n※ h-似“椅子”,an-一,g-拼音“个”:一个椅子悬挂着\r\n※ hand-手,hang-悬挂(g-拼音“割”):用手割断悬挂的绳子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4165,'harmony','''hɑrməni','ˈhɑ:məni','n.  协调;融洽，一致;和谐;[音]和声;','harm适合+ony表名词 → 和谐<-n->har+mony(表示抽象名词的后缀)→调和；一致；和声','the need to be in harmony with our environment','同我们的环境协调的必要',replace(replace('【记】※ harmony-和谐,harm-损害:和谐气氛遭到损害\r\n※ ha-拼音“哈”,r-拼音“人”,mony-money钱:哈哈,在和谐社会,人们赚钱更容易','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4166,'herb','ɝb','hɜ:b','n.  草，草本植物;药草，香草;牧草;','herb(grass)→草；草药','Treatment with medicinal herb is attended with good results.','用草药治疗效果良好.',replace(replace('【记】※ her-她,b-拼音“不”:她不喜欢药草\r\n※ he-她,rb-拼音“日本”:他在日本采草药\r\n※ here-这里,herd-兽群:在这里正好能看见兽群','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4167,'hide','haɪd','haɪd',replace('vt.  隐藏;躲避，隐匿，躲藏;遮蔽，覆盖;\nvi.  隐瞒;遮住;遮挡;掩盖;\nn.  兽皮;<口>生命;<口>人的皮肤;（观看野生动物的）隐蔽处;','\n',char(10)),'','She could not hide her amusement at the way he was dancing.','她见他跳舞的姿势，忍俊不禁。',replace(replace('【串】潮汐(tide)边缘(side)广(wide),骑马(ride)皮革(hide)藏(hide)\r\n【记】※ hide-兽皮、掩盖:身披兽皮,掩盖裸体\r\n※ wide-宽阔的,hide-隐藏:宽阔的草原上隐藏着野兽\r\n※ hi-嗨,de-拼音“德”:嗨!德国人都躲藏到到哪里了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4169,'history','''hɪstri','ˈhɪstri','n.  历史，历史学;发展史;履历，经历;（某地的）沿革;','histor过去发生的事 + y 表名词→ 历史；个人经历',replace('The 2012 Nobel Prize in Literature was awarded to Mo Yan"who with hallucinatory realism merges folk tales, history and the contemporary".	              \n	                	                ','\n',char(10)),'2012年诺贝尔文学奖得主为莫言，他“很好地将魔幻现实与民间故事、历史与当代结合在一起”。',replace(replace('【记】※ hi-嗨,story-故事:嗨!你讲的这个故事已经成为历史了\r\n※ his-他,to-似数字“七十”,ry-拼音“人妖”:他知道70个人妖的故事\r\n※ h-拼音“和”,I-我,story-故事:在庙里,和尚给我讲楚霸王的历史故事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4170,'honest','''ɔnist','ˈɒnɪst','adj.  诚实的;坦诚的;老实的;辛勤挣得的;','','I hate to disillusion you, but not everyone is as honest as you.','我实在不愿把实情告诉你，但并非人人都像你那样诚实。',replace(replace('【记】※ nest-巢,honest-诚实:巢中的小鸟很诚实\r\n※ h-似“椅子”,one-一,st-拼音“石头”:椅子上的那一块石头非常诚实的\r\n※ ho-拼音“后”,nest-窝:这个诚实的人承认是他不小心弄坏了后院的鸡窝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4171,'honey','''hʌni','ˈhʌni',replace('n.  蜂蜜;<口>宝贝;可爱的人;\nadj.  蜜的;心爱的;加了蜜的;（蜜一样）甘美的;\nvt.  给…加蜜;对…甜言蜜语;','\n',char(10)),'','Have you seen my keys, honey?','你见到我的钥匙了吗，宝贝？',replace(replace('【记】※ money-钱,honey-甜蜜:金钱和甜言蜜语使人犯罪\r\n※ hon-拼音“红”,ey-拼音“鳄鱼”:鳄鱼因为偷吃蜜峰,被蛰得满脸通红\r\n※ money-钱,m-拼音“妈”;honey-蜜,h-拼音“呵”:见钱叫妈妈,吃蜜呵呵笑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4172,'hook','hʊk','hʊk',replace('n.  钩，铁钩;弯曲部分，有钩部分;圈套，陷阱;〈俚〉锚;\nvt.&vi.  用钩挂;〈俚〉偷，扒;\nvt.  钩，钩住;引上钩;牢牢抓住;\nvi.  弯成钩状;','\n',char(10)),'','The  driveway  makes a hook around an old tree.','车道绕过一棵老树来了个急转弯.',replace(replace('【串】他边打hook(钩拳),边look(看)cook(烹调)book(书)\r\n【记】※ hook-钩住,hook-钩住:厨师要做菜,钩住一条鱼\r\n※ hook-鱼钩,shook-摇动(shake之过去式):鱼钩在摇动(说明鱼已经上钩了)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4173,'identification','aɪˌdentɪfɪ''keʃn','aɪˌdentɪfɪˈkeɪʃn','n.  鉴定，识别;验明;身份证明;认同;','identif=identify鉴定+ication 表名词→鉴定','The identification of the crash victims was a long and difficult task.','鉴别坠机意外伤亡者的工作费时而且困难重重。','【记】iden-谐音“矮凳”,if-是否,I-我,cation-猫神:矮凳上是否有我和猫神的身份证');
INSERT INTO word VALUES(4174,'jam','dʒæm','dʒæm',replace('n.  果酱;拥挤，挤满;困境;[无线]干扰;\nvt.  把…挤进;把…塞满，使挤紧;使堵塞;使卡住;\nvi.  挤满，拥挤;堵塞;发生故障;','\n',char(10)),'','scones and jam with clotted cream','夹有凝脂奶油和果酱的烤饼',replace(replace('【串】sham(假冒)ham(火腿)jam(果酱)夹(ja-谐音“夹”),jam(堵塞)大(da-谐音“大”)dam(水坝)\r\n【记】※ j-拼音“酱”,am-是:果酱也是一种酱\r\n※ jar-坛子、广口瓶,jam-果酱:坛子里装的是果酱\r\n※ j-拼音“姐”,am-是:姐姐是用果酱把马桶堵塞了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4175,'librarian','laɪ''brɛrɪən','laɪˈbreəriən','n.  图书管理员;[计算机]库管理程序;','libr 书 + arian 表示人 → n. 图书馆馆长；图书管理员<-n->libr(book)+arian(名词后缀)→图书馆员；图书馆长','The old librarian illuminated some old books and manuscripts.','这个老图书馆员把一些古书和旧抄稿加上各种装饰.',replace(replace('【记】※ librar-library图书馆,I-我,an-一:在图书馆里我是一名图书管理员\r\n※ lib-拼音“李白”,ra-拼音“热爱”,ri-拼音“日”,an-一:李白热爱在太阳下和一个图书馆馆长作诗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4176,'mercy','''mɝsi','ˈmɜ:si','n.  宽容;怜悯;幸运;侥幸;','merc(trade)+y(名词后缀)→慈悲','Almighty God, have mercy on us.','全能的上主，请垂怜我们。',replace(replace('【记】※ 谐音“摩西”:摩西给上帝的子民带来很多恩惠\r\n※ mercy-怜悯,merry-高兴的:丢掉怜悯,尽情高兴\r\n※ me-我,r-拼音“人”,cy-拼音“苍蝇”:我和人们对苍蝇很怜悯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4177,'nut','nʌt','nʌt',replace('n.  螺母，螺帽;坚果，坚果果仁;难对付的人;[乐]弓根;\nv.  采坚果;拾坚果;','\n',char(10)),'','It is a tough nut for him to crack.','这对他而言是一个难题.',replace(replace('【串】在hut(小屋)里cut(切开)jut(突出)的gut(内脏),取出nut(坚果)\r\n【记】※ nut-干果,tune-曲调:摇动干果形成的曲调\r\n※ nu-拼音“奴”,t-似数字“七”:奴隶有七个坚果','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4178,'obtain','əb''ten','əbˈteɪn',replace('vt.  获得，得到;流行;买到，达到（目的）;\nvi.  通行，通用;流行;存在;','\n',char(10)),'ob加强动作+tain握住→拿到→获得；达到<-n->ob(near)+tain(hold)→获得；流行','He has enough money to obtain the necessaries of life.','他有足够的钱购买生活必需品',replace(replace('【记】※谐音“阿伯停”:阿伯停下来才能获得休息\r\n※ ob-拼音“卧病”,tain-拼音“太难”:得到能卧病的机会太难了\r\n※ ob-似数字“06”,ta-拼音“他”,in-在…中:他在比赛中获得06名','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4179,'painful','painful','''penfl','adj.  痛苦的;（肉体）疼的;费力的，（工作）困难的;讨厌的，使人厌烦的;','pain疼痛 + ful ...的 → 痛苦的, 疼痛的, 费力的','Is your back still painful?','你的背还疼吗？','');
INSERT INTO word VALUES(4180,'physics','''fɪzɪks','ˈfɪzɪks','n.  物理学;物理现象;物理成分;','phys物理 + ics 名词后缀, 表示“...学”→ 物理学<-n->physic 表”自然,天性”#词根助记：physic物理(物理就是自然规律的学习)<-n->phys+ics(表示抽象名词的后缀)→物理学','the characterization of physics as the study of simplicity','把物理学界定为一门探求简单规律的学问',replace(replace('【记】※ p-拼音“婆”,hy-拼音“海燕”,si-拼音“四”,cs-拼音“厕所”:婆婆和海燕在四个厕所里研究物理\r\n※ ph-拼音“泼猴”,y-似“叉子”,si-拼音“四”,cs-拼音“厕所”:物理课上,泼猴用叉子把四个同学叉到厕所里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4181,'prohibit','prə''hɪbɪt','prəˈhɪbɪt','vt.  禁止，阻止，防止;不准许;','pro前面+hibit拿住→在前面拿住→不让前进→阻止，禁止<-n->hibit =hold,表示”拿住”#词根助记：pro前面+hibit→在前面拿住→不让前进→阻止<-n->pro(before)+hibit(have)→禁止；阻止','Prohibit the sale of alcoholic beverages.','禁止出售含酒精的饮料.',replace(replace('【记】※ prohibit-禁止,exhibit-展出:有些画禁止展出\r\n※ pro-前缀“向前”,hibt-词根“拿住、按住”:在前面拿着栏杆进行阻拦\r\n※ pr-拼音“仆人”,o-似“鸡蛋”,hibit-habit习惯:要想禁止胖人吃鸡蛋的习惯可不容易','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4182,'pronunciation','prə''nʌnsɪ''eʃən','prəˌnʌnsiˈeɪʃn','n.  发音;读法;发音方法;发音方式;','pro在前+nunci讲话，说出+ation名词后缀 → 发音<-n->nounce,nunci = speak,表示”讲话,说出”#词根助记：pronounce的名词<-n->pro(forth)+nunci(report)+ation(名词后缀)→发音','The wrong pronunciation of the word is sanctioned by public usage.','人们接受了这个字的错误读法,因为大家都这样念.',replace(replace('【记】※ pro-前缀“在前面”,nunci-nounce-讲、说,ation-名缀:在众人面前讲话\r\n※ pr-拼音“仆人”,o-似“鸡蛋”,nu-拼音“女”,nic-拼音“难吃”,a-一,tion-谐音“神”:仆人把一个生鸡蛋给女儿吃,女儿发音说“难吃”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4183,'rescue','''rɛskju','ˈreskju:',replace('vt.  营救，救援，使免遭损失;[法律] 非法劫回;\nn.  营救，救援;营救[救援]行动;','\n',char(10)),'','Her own boat capsized after she attempted a rescue.','她在设法营救别人时自己的船也翻了.',replace(replace('【记】※ re-谐音“阿姨”,s-似“美女”,cue-线索:阿姨和美女找到了营救的线索\r\n※ re-谐音“热”,s-拼音“死”,cu-拼音“促”,e-拼音“娥”:这几天热得要死,督促嫦娥来营救\r\n※ re-谐音“阿姨”,s-似“美女”,cu-拼音“铜”,e-拼音“鹅”:阿姨向一个美女借一些醋来营救她的鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4184,'ruin','''ruɪn','ˈru:ɪn',replace('vt.  破坏，毁灭;使破产;使没落，使堕落;变成废墟;\nn.  毁灭，灭亡;废墟，遗迹;[灭亡]的原因，祸根;损失;\nvi.  被毁灭;破产;堕落;','\n',char(10)),'','This flood will be the ruin of the harvest.','这场洪水将是没有收成的祸根.',replace(replace('【记】※ ru-拼音“褥”,in-里:被褥里发现一处废墟\r\n※ ruin-堕落,rein-勒马:与其堕落下去,不如悬崖勒马\r\n※ rain-雨,ruin-毁灭:一场突然来的大雨,把这座城市毁灭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4185,'sensitive','''sɛnsətɪv','ˈsensətɪv',replace('adj.  敏感的;感觉的;[仪]灵敏的;易受影响的;\nn.  敏感的人;有灵异能力的人;','\n',char(10)),'sens感觉+itive形容词后缀 →敏感的 <-n->sens(feel)+itive(形容词后缀)→敏感的；过敏的；易感光的','It''s difficult to avoid stepping on her sensitive feelings.','很难不伤害她脆弱的情感.',replace(replace('【记】※ sense-感觉,it-它,iv-罗马数字“4”,e-拼音“鹅”:感觉它的4只鹅是很敏感的\r\n※ sen-拼音“森”,sit-坐,iv-罗马数字“4”, e-拼音“鹅”:在森林里坐着的那四只鹅非常的敏感','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4186,'slim','slɪm','slɪm',replace('adj.  苗条的，纤细的;微小的;细长的;无价值的;\nvi.  使苗条;减肥;','\n',char(10)),'','There were only slim pickings to be made at the fair.','在交易会上只能捞些小油水。',replace(replace('【记】※ s-似“蛇”,lim-拼音“礼帽”:苗条的蛇脱礼帽致敬\r\n※ slum-贫民窟,slim-瘦的:住在贫民窟中的人一般都很瘦\r\n※ s-似“美女”,lim-拼音“立马”:美女吃了这种减肥药,立马就会变苗条\r\n***联想记忆词汇***\r\n在slag洞集中营里,slim小萝卜头是通信员,他经常熟练的skip凌乱的slab,爬过slant的 slate,用slap墙壁的方法传递消息,他slight举动还没有逃过特务甫志高的眼睛,他slacken鼻子快气歪了,于是slander说要杀死所有的集中营的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4187,'spin','spɪn','spɪn',replace('vi.  纺纱;吐（丝），作（茧），结网;快速旋转;眩晕;\nvt.  纺（线）;吐丝，将…抽成丝;讲述，尤指通过想象地;使延长，使延伸;\nn.  旋转的行为;快速的旋运动;眩晕;疾驰;','\n',char(10)),'','commercial spin-offs from medical research','医学研究引出的有商业价值的副产品',replace(replace('【记】※ s-似“美女”,pin-针:一个美女用针去纺织\r\n※ spin-晕眩,spit-吐出:晕眩又恶心,吐出许多痰\r\n※ spin-自转,pin-别针:用别针和纸板做小陀螺转得快→自转','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4188,'straight','stret','streɪt',replace('adj.  直的;连续的;直率的;整齐的;\nadv.  直地;直接地;坦率地;立即;\nn.  直线;直线部分;','\n',char(10)),'straight(draw tight)→直立的；正直的；直线；直接地；坦白地','This dessert can be served straight from the fridge.','这种甜食从冰箱里拿出来就可以吃。',replace(replace('【记】※ str-拼音“石头人”,aight-eight 八:石头人迈着八字步—直向前走\r\n※ st-拼音“石头”,a-似“小姑娘”,right-正确:小姑娘只要一直地留着石头就是正确的\r\n※ str-拼音“石头人”,ai-拼音“爱”,gh-拼音“桂花”,t-似“伞”:石头人很爱这把桂花做的伞,因为它非常地直','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4189,'stress','stres','stres',replace('n.  强调;重音;压力;重力;\nvt.  重读;[机械学]使承受压力;给…加压力（或应力）;','\n',char(10)),'','A person''s health improves with the avoidance of stress.','一个人只要避免紧张，健康状况就会改善。',replace(replace('【串】北京district(地区)对人口进行了strict(严格的)restrict(限制)\r\n【记】※ press-按,stress-应力:按一下弹簧,应力即产生\r\n※ s-似数字“5”,tress-卷发:丈夫衣服上的5根卷发给妻子带来了压力\r\n※ st-拼音“石头”,re-谐音“阿姨”,ss-似“两个美女”:石头给阿姨和两个美女带来压力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4190,'struggle','''strʌɡl','ˈstrʌgl',replace('vi.  搏斗;奋斗;努力;争取;\nn.  打斗;竞争;奋斗;','\n',char(10)),'','the Dalits'' struggle for social and economic rights','贱民争取社会和经济权利的斗争',replace(replace('【记】※ st-拼音“试图”,ru-拼音“入”,gg-似数字“99”,le-拼音“乐”:试图进入99,乐得为高分奋斗\r\n※ str-拼音“石头人”,u-似“杯子”,gg-拼音“哥哥”,le-拼音“乐”:石头人经过斗争,终于抢回了杯子,哥哥很快乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4191,'suite','swit','swi:t','n.  [计]（软件的）套件;（房间，器具等）一套，一副;[乐]组曲;随从;','suit(follow)+e(名词后缀)→随员；一组；组曲；套房','He invited me to his suite. The luxury takes your breath away.','他请我到他的套房里去, 那豪华的气派真会令你吃惊.',replace(replace('【记】※ suite-一套,suit-适合:这套家具很适合这个房间\r\n※ suit-套装,e-拼音“鹅”:穿着套装的鹅还要求住套房\r\n※ suit-适合,e-拼音“娥”:这个旅馆套房,适合嫦娥随员住','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4192,'switch','swɪtʃ','swɪtʃ',replace('n.  开关;转换，转换器;软鞭子;[信]接线台;\nvt.& vi.  转变，改变;转换;关闭电流;鞭打;\nvt.  转换;挥动（棍棒、鞭子等）;迅速转动;鞭打;\nvi.  交换;调换;','\n',char(10)),'','She groped blindly for the light switch in the dark room.','她在黑暗的房间里摸索电灯开关。',replace(replace('【串】织女打开switch(开关),把衣服来stitch(缝),牛郎疏通ditch(渠道),垃圾向外pitch(投掷)\r\n【记】※ switch-电阐,pitch-沥青:一合机器的电阐,沥青源源不断地产出来\r\n※ s-似“蛇”,witch-巫婆:这巫婆像蛇一样狠毒,一拉开关,整个城市都毁灭了\r\n※ s-似“美女”,witch-watch表(I-我,a-似“小姑娘”):美女把我和小姑娘的表转换了一下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4193,'tradition','trə''diʃən','trəˈdɪʃn','n.  传统;惯例;[宗]经外传说;[法]移交，引渡;','','We are the inheritors of a great cultural tradition.','我们是一个伟大文化传统的继承者。',replace(replace('【记】※ tr-拼音“土人”,a-一,dition-谐音“弟兄”:土人要找一个弟兄是传统,惯例\r\n※ tradition-传统,edition-版本,condition-情况:古籍传统的版本的保存情况需要改善','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4194,'transform','træns''fɔrm','trænsˈfɔ:m',replace('vt.  改变;改观;变换;\nvi.  改变;\nn.  [数]变换式;','\n',char(10)),'trans变换，转移+form形状→变形<-n->form =shape,表示”形状”#词根助记：trans变+form→变形<-n->trans(across)+form(form)→使变形；改观','The photochemical reactions transform the light into electrical impulses.','光化学反应使光变为电脉冲。',replace(replace('【记】※ trans-前缀“横越、变化、改变”,form-形式:将原事物改变一下形式\r\n※ t-似数字“七”,ran-跑步,s-似“美女”,form-形状、外形:7个美女跑步是为了改造自己的外形.','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4195,'trick','trɪk','trɪk',replace('n.  戏法，把戏;计谋，诀窍;骗局;恶作剧;\nvt.  哄骗，欺骗;打扮;\nadj.  弄虚作假的;有诀窍的;欺诈的;','\n',char(10)),'','to score a hat-trick','上演帽子戏法',replace(replace('【串】知道自己被trick(欺骗)的trice(一刹那),他stricken(患病)的手抖了起来\r\n【记】※ brick-砖,trick-把戏:掌到砖断裂,其中有把戏\r\n※ trick-诡计,track-痕迹:诡计总是有痕迹可寻的,也就是总会露出马脚\r\n※ t-拼音“特”,rick-干草堆:为了让模特陪他睡在干草堆上,史瑞克用诡计欺骗了她','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4196,'truth','trʊθ','tru:θ','n.  真理;真相，事实;忠实，忠诚;现实，现实性;','tru相信，真实+th抽象名词 →事实，真理','He adjured them to tell the truth.','他要求他们讲真话。',replace(replace('【记】※ tru-谐音“除”,th-拼音“太后”:除了太后没人知道真相\r\n※ trut-trust相信,h-似“椅子”:我相信这张椅子底下藏着事实的真相','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4197,'unbearable','ʌn''bɛrəbl','ʌnˈbeərəbl','adj.  难以忍受的，不能忍受的，经受不住的;承受不住的;','un不+bear忍受+able能...的 →  难以忍受的；承受不住的','The heat was becoming unbearable.','炎热开始变得难以忍受。','');
INSERT INTO word VALUES(4198,'abandon','ə''bændən','əˈbændən',replace('vt.  放弃，抛弃;离弃，丢弃;使屈从;停止进行，终止;\nn.  放任，放纵;完全屈从于压制;','\n',char(10)),'a不+ban禁止+don给予→不禁止给出去→抛弃，放弃<-n->ban =prohibit,表示”禁止”#词根助记：a不+ban禁止+don给予→不禁止给出去→放弃<-n->a(ad-=to)+bandon(order)→放弃,舍弃','The captain gave the order to abandon ship.','船长下令弃船。',replace(replace('【记】※ a-一,band-乐队,on-在…上:一个乐队被观众抛弃在舞台上\r\n※ a-一,band-带子,on-在…上:一条带子破又旧,只好丢弃在地上\r\n※ a-一,band-乐队,on-在…上:一个乐队在舞台上,想想黑豹、零点等疯狂的摇滚乐队不仅他们在放纵,你们听他们的歌本身也是一种放纵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4199,'ability','ə''bɪləti','əˈbɪləti','n.  能力，资格;能耐，才能;','-ability 后缀,表示能力,合适性##-ility 后缀;表示”意义,有能力”','The system has the ability to run more than one program at the same time.','该系统能够同时运行一个以上的程序。',replace(replace('【记】※ a-一,bi-拼音“笔”,li-拼音“里”,ty-拼音“太阳”:一只笔里拥有太阳的能力\r\n※ a-拼音“阿”,bi-拼音“比”,li-拼音“力”,ty-拼音“踢”:阿姨能耐大,比力踢倒墙\r\n※ ab-拼音“阿伯”,il-ill生病,I-我,ty-拼音“讨厌”:阿伯生病了,我讨厌自己没有能力治好他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4200,'abortion','ə''bɔrʃən','əˈbɔ:ʃn','n.  流产;流产的胎儿;畸形;夭折;','abort流产 + ion 表示行为、过程或结果 → n. 流产,堕胎<-n->abort (拉丁);流产,去世,由于早产而死亡<-n->ab(from)+or(begin)+tion(名词后缀)→流产；堕胎','a debate on abortion','关于堕胎的辩论','【记】ab-拼音“阿伯”,or-或者,tion-谐音“神”:流产了,就要找阿伯或神');
INSERT INTO word VALUES(4201,'abroad','ə''brɔd','əˈbrɔ:d',replace('adv.  到国外，在海外;广为流传地;\nadj.  往国外的;\nn.  海外，异国;','\n',char(10)),'a(on)+broad→在国外；远；广','I had always been attracted by the idea of working abroad.','我总是向往去国外工作。',replace(replace('【串】刚把货load(装载),贼就来unload(卸下),砸坏了railroad(铁路),堵塞了road(道路),得钱逃abroad(到国外),说道路broad(辽阔的)\r\n【记】※ ab-拼音“阿伯”,road-路:阿伯到了国外就不会认路了\r\n※ a-一,broad-宽阔的:一个人在国外,胸襟要宽阔一点才能交到朋友\r\n※ ab-拼音“阿伯”,road-路:阿伯踏上了去国外的路(阿伯走路去国外)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4202,'abuse','ə''bjus','əˈbju:s',replace('n.  滥用;恶习;侮辱;恶言;\nvt.  滥用;虐待;辱骂;','\n',char(10)),'ab相反，变坏，离去+use用→用坏→滥用<-n->us,ut = use,表示”用”##a, ab, abs 前缀;表示来自,离开<-n->ab(off)+use→滥用；妄用','victims of child abuse','受虐待的儿童',replace(replace('【记】※ use-用,abuse-滥用:用得不好就是滥用\r\n※ ab-拼音“阿伯”,use-使用:阿伯在家滥用私刑,虐待自己的孩子,遭辱骂\r\n※ a-拼音“阿”,bu-拼音“不”,se-拼音“色”:阿姨不给好脸色,辱骂孩子太淘气','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4203,'academic',',ækə''dɛmɪk','ˌækəˈdemɪk',replace('adj.  学院的，大学的，学会的，（学术，文艺）协会的;学究的，学理上的，空谈的，非实用的;〈美〉文科的，文学的;柏拉图学派的;\nn.  学者;大学教师，大学生，学会会员;纸上空论，空论;[A-]柏拉图哲学信奉者;','\n',char(10)),'academ学术+ic...的 → 学院的;学术的;学究的<-n->academ- 与学术有关的<-n->academy(学校)+ic(形容词后缀)→属于各级学校的；学院派哲学的','The students return in October for the start of the new academic year.','学生于十月返校，开始新学年的学习。','【记】a-一,ca-拼音“插”,de-拼音“德”,mic-MIC麦克风:一个插着腰的德国人透过麦克风在讲他的学术研究');
INSERT INTO word VALUES(4204,'accountant','ə''kaʊntənt','əˈkaʊntənt','n.  会计人员，会计师;','ac一再+count计数+ant人→会计','The accountant checked this unnecessary spending in good time.','会计及时卡住了这笔不必要的开支.',replace(replace('【记】※ account-账目,ant-蚂蚁:账目写得像蚂蚁爬一样,看来还得请专业“会计师”\r\n※ ac-AC米兰队,count-计算,ant-蚂蚁:AC米兰队会计每天都要计算购买蚂蚁牌滋补品的费用','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4205,'accumulate','ə''kjumjəlet','əˈkju:mjəleɪt',replace('vt.& vi.  堆积，积累;\nvi.  （数量）逐渐增加，（质量）渐渐提高;','\n',char(10)),'ac一再+cumul堆积+ate使→堆积起来→积累<-n->cumul 表”累积,堆积”<-n->ac(ad-=to)+cumulate(to heap up)→堆积,积聚','However, as evidence began to accumulate, experts felt obliged to investigate.','然而, 由于证据开始增多了, 专家们感到必须进行调查了.',replace(replace('【记】※ ac-AC米兰,cu-化学元素“铜”,mu-拼音“木”,late-迟:AC米兰因为堆积铜木而迟到\r\n※ ac-AC米兰,cu-谐音“处”,mu-拼音“木”,late-迟:AC米兰要处理这些堆积起来的木头已经迟了\r\n※ a-一,c-拼音“池”,cu-拼音“醋”,mu-拼音“牧”,late-迟:慢慢地积累了一池醋,牧童迟迟不肯用','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4206,'accustomed','ə''kʌstəmd','əˈkʌstəmd',replace('adj.  习惯的;通常的;独有的;适应的;\nv.  使习惯于(accustom的过去式和过去分词);','\n',char(10)),'ac 一再 + custom 习惯+ ed 表示“有...的”、“如...的”、“...的” → a.惯常的；习惯的','We have got accustomed to living in an air - conditioned room.','我们对生活在有 空调 的房间里已习惯了.','');
INSERT INTO word VALUES(4207,'achievement','ə''tʃivmənt','əˈtʃi:vmənt','n.  完成，达到;成就，成绩;','achieve 达成+ ment表示行为、行为的过程或结果 → n.成绩,成就；实现,完成,达到<-n->-ment 后缀;表”行为,结果”##-ent 后缀表示”动作或状态”','the greatest scientific achievement of the decade','这十年最伟大的科学成就','');
INSERT INTO word VALUES(4208,'acquaintance','ə''kwentəns','əˈkweɪntəns','n.  相识的人，熟人;相识;对…有了解;知识，心得;','ac一再+quaint告知+ance表名词 → 一再告知 → 了解，熟悉<-n->quaint- 【拉丁传入古法语传入中世纪英语】,表示”著名的”,”知道的”,”优雅”','Her manner seemed unpleasant at first, but she improved on further acquaintance.','起初她的举止让人很不愉快, 但是经过进一步接触她改了许多.',replace(replace('【记】※ acquaint-认识,acquaintance-熟人:认识熟人\r\n※ ac-AC米兰,quaintance-谐音“快疼死的”:AC米兰有一个快疼死的熟人\r\n※ ac-AC米兰,quaintance-谐音“快疼死的”:AC球星万人晓,场上被踢快疼死了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4209,'addition','ə''diʃən','əˈdɪʃn','n.  加，增加，附加;[数]加法;增加的人或事物;','','children learning addition and subtraction','学习加减的儿童',replace(replace('【记】※ 谐音“爱迪生”:爱迪生不懂加法\r\n※ edition-版本,addition-增加:版本有所增加\r\n※ addition-增加,addiction-沉溺、上瘾:他增加了毒品的用量,最终吸毒成瘾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4210,'adolescence',',ædə''lɛsns','ˌædəˈlesns','n.  青春期;青年期;','adolesc 进入青春期+ ence 表示性质、状态、行为 → n.青春期(一般指成年以前由13至15的发育期)<-n->al, ol, ul 生长,滋养,营养##-esce, -escent, -escence 名词和形容词后缀;表示”变成……样子的”##-ence, -ency 用来构成名词的后缀;表示动作,过程,状态,性质<-n->ad(to)+olese(to grow up)+ence(名词后缀)→青春期','childhood, adolescence and adulthood','童年、青少年及成年','');
INSERT INTO word VALUES(4211,'adolescent','ˌædəu''lesnt','ˌædəˈlesnt',replace('n.  少年，少女;\nadj.  青春期的;青少年的;未成熟的;','\n',char(10)),'','The adolescent life is most important.','青春期的生活是非常重要的.',replace(replace('【记】※ a-一,do-干,le-拼音“了”,scent-香水:一干活的青少年,得了香水作奖品\r\n※ a-一,do-做,le-拼音“了”,s-似“美女”,cent-分币:一个青少年做了件好事,有个美女就奖给了他一些分币','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4212,'adopt','ə''dɑpt','əˈdɒpt','vt.  采用，采取，采纳;收养;正式接受，接受;批准;','ad做…，加强…+opt选择→选出来→采纳，收养<-n->opt =bext,表示”最好, 期待, 愿望”#词根助记：抱着期望去采用,收养<-n->ad(to)+opt(wish)→采用；收养','a campaign to encourage childless couples to adopt','鼓励无子女夫妇领养孩子的运动',replace(replace('【串】啊啊啊(a-拼音“啊”),好厉害这么快就adapt(适应)了;咦咦咦(e-诣音“咦”),没想到原来你这么adept(熟练);哦哦哦(o-拼音“哦”),乖乖乖,我们就要adopt(采用你)\r\n【记】※ ad-广告,o-似“圆”,pt-拼音“葡萄”:广告中一个圆圆的葡萄被采纳\r\n※ adapt-适应,adept-熟练的,adopt-采用:先适应,再熟练,最后被采用\r\n※ ad-前缀“加强”,opt-词根“选择”:加强选择的主动权,就能采用最适合自己的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4213,'advantage','əd''væntɪdʒ','ədˈvɑ:ntɪdʒ',replace('n.  有利条件;益处;优越（性）;处于支配地位;\nvt.  有利于;有益于;促进;使处于有利地位;\nvi.  得益，获利;','\n',char(10)),'advant前面+age表名词 →利益，好处','Take advantage of low-season airfares.','利用淡季飞机票价。',replace(replace('【记】※ ad-广告,v-罗马数字“5”,ant-蚂蚁,age-年龄:广告上说吃蚂蚁能让你年轻5岁,可见蚂蚁的好处\r\n※ ad-广告,v-罗马数字“5”,ant-蚂蚁,age-年龄:电视广告上选美比赛的5只蚂蚁在年龄上占绝对优势,最终获得了世界选美大赛的冠军','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4214,'affection','ə''fɛkʃən','əˈfekʃn','n.  喜爱，慈爱;情感或感情;意向;疾病，病情;','af一再 + fect做，制作 + ion名词后缀→一再做从而使之感动→ 爱,爱慕;慈爱,感情<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”<-n->af(ad-=to)+fect(make)+ion(名词后缀)→情爱；感情；疾病','Mr Darcy''s affection for his sister','达西先生对他妹妹的关爱之情',replace(replace('【记】※ affect-影响,I-我,on-在…上:我在感情上受到了影响\r\n※ a-一,ff-拼音“发疯”,e-拼音“鹅”,c-似“月亮”,tion-谐音“神”:一只发疯的鹅得到了月神的爱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4215,'against','ə''ɡɛnst','əˈgenst','prep.  反对;对…不利;紧靠;以防;','gain =against (反对)#词根助记：反对','Ten people voted in favour, five against and two abstained.','十人投票赞成，五人反对，两人弃权。',replace(replace('【记】※ against-倚,again-再一次:倚在树上,再一次休息\r\n※ again-再一次,st-拼音“石头”:再一次地反对石头的建议\r\n※ again-再次,st-拼音“神偷”:一个老头想再次当神偷家人都反对','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4216,'alarm','ə''lɑrm','əˈlɑ:m',replace('n.  惊恐;警报;闹铃;动员令;\nvt.  使惊恐;警告;给（门等）安装警报器;','\n',char(10)),'arm 武器<-n->al(ad-=to)+arm(weapons)→惊慌；警报；警铃；使惊慌；警告','The burglar alarm is activated by movement.','这防盗警报器一动就会响。',replace(replace('【记】※arm-武器,alarm-惊恐:手拿武器,心中无惊恐\r\n※ a-一,la-拼音“拉”,rm-拼音“人们”:一个人拉响了警报,人们纷纷跑了出来\r\n※ al-化学元素“铝”,arm-手臂:铝棍穿过警察手臂,流了大量血,赶快鸣响警报叫医生','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4217,'alphabet','''ælfə''bɛt','ˈælfəbet','n.  字母表;字母系统;入门，初步;','','Q comes between P and R in the English alphabet.','英语字母表中，Q在P和R之间。',replace(replace('【记】※ alpha-谐音“α阿尔法”,bet-谐音“β贝塔”:字母表不就是a,b,…吗\r\n※ al-all所有,ph-拼音“破坏”,ab-拼音“阿伯”,et-ET外星人:所有字母表都被阿伯和外星人破坏了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4218,'alternative','ɔl''tɝnətɪv','ɔ:lˈtɜ:nətɪv',replace('adj.  替代的;备选的;其他的;另类的;\nn.  可供选择的事物;','\n',char(10)),'altern轮流的 + ative有...作用的（带此后缀的词有的可兼作名词） → 替换物;取舍,抉择<-n->alter,al 其他,他人<-n->alter(other)+native→二者择一的；二者选一；选择余地','Drivers are advised to seek alternative routes.','驾车者被告知需另寻其他路线。',replace(replace('【记】※ alter-改变,native-本地人:改变本地人的抉择\r\n※ alter-变化,native-天赋的:有着天赋的孙悟空(天生会变化)有多种抉择,想变什么就变什么','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4219,'altitude','''æltɪtud','ˈæltɪtju:d','n.  高度，海拔高度;高位，高等;[天]地平纬度;[数]顶垂线;','alt高+itude表抽象名词 → 高度<-n->alt ：高,高度,高超##-tude 后缀;表……的状态,品质,条件<-n->alt(high)+itude(抽象名词后缀)→高度；海拔','The plane flew at an altitude of 20, 000 feet.','这架飞机在两万英尺的高空飞行.',replace(replace('【记】※ latitude-纬度,altitude-高度:这个纬度高度很高\r\n※ attitude-态度,altitude-高度:他的态度受到高度赞扬\r\n※ al-all所有,titu-拼音“提土”,de-拼音“的”:所有提土的人都在高处','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4220,'angry','''æŋɡri','ˈæŋgri','adj.  生气的;愤怒的，发怒的;（颜色等）刺目的;（伤口等）发炎的;','ang 勒死,使窒息<-n->ang(to strangle)+ry→愤怒的；生气的','Please don''t be angry with me. It wasn''t my fault.','请别冲着我发脾气，不是我的错。',replace(replace('【记】※ an-一,g-拼音“个”,ry-拼音“人妖”:一个人妖生气了\r\n※ an-拼音“俺”,g-拼音“哥”,ry-拼音“人妖”:俺哥生气的看着人妖\r\n※ an-一,gr-拼音“工人”,y-似“树丫”:一个工人愤怒的拿起树丫出气','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4221,'appeal','ə''pil','əˈpi:l',replace('n.  上诉;[体育]诉请;呼吁;（迫切的）要求（帮助、同情等）恳求;\nvi.  （迫切）要求;有吸引力;求助（于）;提请注意;\nvt.  将…移交上级法院审理;','\n',char(10)),'pel, puls 表”驱动,推动”#词根助记：ap向着+peal=向着……推动自己的诉求=恳求,诉求,请愿<-n->ap(ad-=to)+peal(drive)→恳求；诉诸；吸引力','to lodge an appeal','提出上诉',replace(replace('【记】※ ap-拼音“阿婆”,pea-豌豆,l-似数字“1”:阿婆请求得到一颗豌豆\r\n※ appear-出现,appeal-控诉:现代社会出现了一些对不公平现象的控诉\r\n※ appeal-呼吁,l-似“棍子”,appear-出现,r-似“斧子”:一群呼吁和平的人拿着斧头棍子出现在大街小巷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4222,'architecture','''ɑrkə''tɛktʃɚ','ˈɑ:kɪtektʃə(r)','n.  建筑学;建筑风格;体系结构;（总体、层次）结构;','archi=archy主要的 + tect盖上 + ure表名词 →architect主要指导修建的=建筑师+ ure表名词  → 建筑学<-n->arch 主要的,第一位的,统治的','the architecture of the eighteenth century','十八世纪的建筑风格','【记】architect-建筑师,u-似“杯子”,re-谐音“热”:建筑师制做杯子是建筑学的热门学科');
INSERT INTO word VALUES(4223,'ashamed','ə''ʃemd','əˈʃeɪmd','adj.  惭愧的，羞耻的，害臊的;难为情;','a加强意义+sham羞耻+ed...的→羞耻的<-n->a(intensive 加强语气)+shame→羞耻的,惭愧的','She was deeply ashamed of her behaviour at the party.','她对自己在聚会上的行为深感羞愧。',replace(replace('【串】恐怖分子驾驶飞机撞(clash)到世贸大楼,飞机失事(crash),余波把大楼击碎(smash),整个世贸大楼变成废墟(ash),小布什感到很羞愧(ashamed),需要花很多现金(cash)来恢复美国经济\r\n【记】※ a-一,sha-拼音“杀”,me-我,d-拼音“的”:一个想杀我的人感觉很惭愧\r\n※ a-拼音“阿”,sha-拼音“傻”,e-拼音“娥”,d-拼音“到” m-拼音“梦”:害羞的阿傻,梦见嫦蛾到','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4224,'astonish','ə''stɑnɪʃ','əˈstɒnɪʃ','vt.  使惊讶，使大为吃惊;','','A matter of repeated occurrence like this will not astonish people.','这样司空见惯的事,不会使人吃惊.',replace(replace('【记】※ a-一,sto-拼音“石头”,nish-拼音“你是”:你是一个石头人,真使人惊讶\r\n※ as-当,ton-吨,ish-动缀:当他独自一人运来一吨煤时,人们很“吃惊,惊讶”\r\n※ a-一,st-拼音“石头”,on-在上面,ish- fish鱼:一块石头上面竟然有一条鱼在晒太阳,这让我们很吃惊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4225,'astronaut','''æstrə''nɔt','ˈæstrənɔ:t','n.  宇航员;太空人;航天员;','astro星际+naut航行员 → 宇航员<-n->astr, aster =“星星”#词根助记：astro 星星+naut从事某事的人##nau-, nav- ”船”,引申为”海员”#词根助记：astro 星星 + naut 航行的 -> 驶往星星的人 -> 宇航员<-n->astro(star)+nau(ship)+t(名词后缀)→太空人','The astronaut was welcomed with joyous , resounding acclaim.','人们欢声雷动地迎接那位宇航员.',replace(replace('【记】※ a-一,str-拼音“石头人”,aut-蚂蚁:一个石头人把蚂蚁抓去当宇航员\r\n※ a-一,str-拼音“石头人”,on-在…上,au-化学元素“金”,t-似“伞”:这一石头人站在金伞上成为了宇航员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4226,'attack','ə''tæk','əˈtæk',replace('vt.& vi.  攻击，进攻，抨击;\nn.  攻击;抨击;（队员等的）进攻;（疾病）侵袭;\nvt.  抨击;非难;侵袭;损害;','\n',char(10)),'','The judge described the attack as an abominable crime.','法官称那次袭击为令人发指的罪行。',replace(replace('【记】※ at-在,ta-拼音“塔”,ck-拼音“刺客”:在塔那遭到刺客的攻击\r\n※attack-进攻,attach-系:进攻者都系上一条白发带,组成敢死队\r\n※ a-一,tt-拼音“太太”,a-一,ck-拼音“刺客”:一个太太遭到一个刺客的攻击','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4227,'authority','ə''θɔrəti','ɔ:ˈθɒrəti','n.  权威;权力;学术权威;[复数]当权者;','author作者+ity名词后缀 → 权力，威信<-n->aug, auc, auth 增加,增长#词根助记：auth 增加 + -or + -ity -> 促进,发起 -> 领导者,创建者 -> 权力,决定 -> 权威,官方<-n->aut(aug-=to increase)+hor+ity(名词后缀)→权威；权势；当局；根据','in a position of authority','当权',replace(replace('【串】author(作家)的作品要有authority(官方)的authorize(批准)才可发表,作者才具有真正的权威\r\n【记】※author-作者,ity-拼音“IT业”:作者在IT业很有权威\r\n※ author-作者,authority-权威:这本书的作者是学术权威','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4228,'automatic','''ɔtə''mætɪk','ˌɔ:təˈmætɪk',replace('adj.  自动的;不假思索的，无意识的;必然发生的;\nn.  自动化机器或设备;自动手枪;','\n',char(10)),'autom=auto，autom自动+atic有...性质的 → 自动的；机械的','You will get an automatic increase in pay every year.','你每年一定有一次加薪.',replace(replace('【记】※ auto-词根“自动”,matic-谐音“马蹄”:马蹄是自动化的\r\n※ auto-汽车,mat-颠倒拼写tam“天安门”,ic-I see:我参见天安门上有一辆汽车自动的倒着跑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4229,'awful','''ɔfl','ˈɔ:fl',replace('adj.  糟糕的;可怕的;非常的;极坏的;\nadv.  非常，极;','\n',char(10)),'','At the beginning of liberation, the factory was an awful mess.','解放初, 这个工厂是个烂摊子.',replace(replace('【记】※ a-一,w-拼音“我”,ful-拼音“俘虏”:我是一个可怕的俘虏\r\n※ a-似“小姑娘”,w-拼音“我”,ful-full满满的:小姑娘和我都満载着可怕\r\n※ aw-拼音“爱我”,ful-拼音“俘虏”:那个很爱我俘虏的是个很极度糟糕的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4230,'bacon','''bekən','ˈbeɪkən','n.  培根;熏猪肉;咸猪肉;腊肉;','','a rasher of bacon','一片咸猪肉',replace(replace('【记】※ bac-back背,on-上:他背上长出了一排咸猪肉\r\n※ ba-拼音“把”,c-似“月亮”,on-在…上:把月亮上的咸猪肉拿下来\r\n※ ba-拼音“爸”,c-似“月亮”,on-在…上:爸爸在月亮上面挂满了咸猪肉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4231,'bake','beik','beɪk',replace('vt.  烤，烘焙;（将某物）烤硬;（变得）灼热，炎热;\nvi.  烤，烘;烘干;\nn.  烤，烘焙;烘烤食品;<美>烧烤会餐;','\n',char(10)),'','Bake until the pastry is golden and crisp.','把油酥糕点烤至金黄酥脆。',replace(replace('【串】去lake(湖)边的sake(目的)是bake(烤)鱼\r\n【记】※ bake-烘,cake-蛋糕:面包店一般都清早起来烘蛋糕\r\n※ ba-拼音“巴”,ke-拼音“客”:烤好锅巴,招待客人\r\n※ ba-拼音“把”,ke-拼音“客”:一个疯子把客人烤吃了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4232,'ball','bɔl','bɔ:l',replace('n.  球;棒球（投手投出的）坏球;拇指球;舞会;\nvt.  做成球状，使成团块;（指男性）和（女性）交媾（美式英语）;\nvi.  呈球形，成团块;[美国俚语、口语]狂欢作乐，消遣;尽情作乐，尽情地玩;','\n',char(10)),'','Are you going to the ball game?','你去看棒球赛吗？',replace(replace('【串】钟铃(bell)圆象球(ball)),帐单(bill)买公牛(bull),球(ball)落(fall)到墙(wall)外了\r\n【记】※ b-拼音“把”,all-所有:把所有的球都放到筐里\r\n※ ba-拼音“爸”,ll-似数字“11”:爸爸有11个篮球\r\n※ b-拼音“包”,all-全部:球是圆的,把所有的地方都能包起来,没有任何死角','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4233,'ballet','bæ''le','ˈbæleɪ','n.  芭蕾舞;芭蕾舞剧;芭蕾舞团;芭蕾舞音乐;','ball抛，舞，球+et名词后缀→舞蹈→芭蕾舞','Report has it that the ballet will visit England before long.','据说这个芭蕾舞团不久将访问英国.',replace(replace('【记】※ ball-球,et- ET外星人:在球上跳芭蕾舞的是外星人\r\n※ wallet-钱夹,ballet-芭蕾舞:钱夹里有钱才能去看芭蕾舞\r\n※ ba-拼音“爸”,ll-似数字“11”,et-ET外星人:爸爸和11个外星人在跳芭蕾舞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4234,'balloon','bə''lun','bəˈlu:n',replace('n.  气球;热气球;[建]球饰;\nvt.  膨胀，涨大;乘热气球飞行;使激增;\nadj.  气球状的;（货物等）分量轻而体积大的;（分期付款）最后一笔大数目的;\nvi.  乘气球飞行;膨胀;激增;','\n',char(10)),'ball球+oon表名词 → 气球<-n->ball, bol 抛,发射,掷;被抛出的东西 (球)#词根助记：ball球＋oon表名词','That balloon will burst if you blow it up any more.','你再给气球充气，它就要爆了。',replace(replace('【记】※ ball-球,o-似“蛋”,on-上:把球和蛋挂在气球上\r\n※ ball-球,oon-soon很快:气球是很快能升上天的球\r\n※ ball-球,o-似“圆”,on-上:挂在上面的圆球是个汽球','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4235,'ban','bæn','bæn',replace('vt.  禁止，下令禁止;剥夺权利;[古]诅咒;\nn.  禁止，禁令;谴责;诅咒，诅骂;革出教门;','\n',char(10)),'','a ban on the dumping of radioactive waste at sea','禁止向海里倾倒放射性废物',replace(replace('【串】ban(禁止)band(乐队)当bandit(强盗)\r\n【记】※ bar-酒吧,ban-禁止:酒吧禁止吸烟\r\n※ ba-拼音“爸”,n-似“门”:爸爸在门上贴禁令\r\n※ ban-拼音“颁”:颁布了一些禁令,禁止这种行为\r\n***联想记忆词汇***\r\nbaby-sit婴儿的护士双儿backward的走到baggage边,用饼干做bait,把小宝骗到身边,用balmy的脸蛋儿亲吻了bald韦小宝,这让小宝感到很balance,于是小宝不顾组委会的ban,也不管康熙的balk,把最佳护士小姐的ballot投给了双儿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4236,'basketball','''bæskɪtbɔl','ˈbɑ:skɪtbɔ:l','n.  篮球;[体]篮球运动;','','the world basketball champions','世界篮球冠军',replace(replace('【记】※ basketball-篮球,basket-筐:把篮球装到筐里\r\n※ basket-篮子,ball-球:往篮子里投的球是篮球\r\n※ b-拼音“爸”,sk-拼音“上课”,et-ET外星人,ball-球:爸爸上课和外星人打篮球','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4237,'bath','bɑ:θ','bɑ:θ',replace('n.  沐浴;洗澡;浴缸，澡盆;浸，泡，洗澡水;\nvt.& vi.  （给…）洗澡;','\n',char(10)),'','a long soak in a hot bath','一次长时间的热水浴',replace(replace('【串】bat(蝙蝠)在bath(浴室)bathe(洗澡)\r\n【记】※ bat-蝙蝠,h-拼音“喝”:蝙蝠边喝水边洗澡\r\n※ both-两者都,bath-浴缸:史弟两人都跳进浴缸\r\n※ ba-拼音“爸”,th-拼音“天河”:爸爸在天河沐浴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4238,'beard','bɪrd','bɪəd',replace('n.  胡须;[虫]口鬃，[动]颌毛;（牡蛎等的）鳃;[植]芒;\nvt.  使有胡须（颌毛，芒刺）;抓（捋）住…的胡子，拔…的胡子;公然反对，勇敢地对抗;','\n',char(10)),'','He has decided to grow a beard and a moustache.','他已经决定留起络腮胡子和髭。',replace(replace('【记】※ bear-熊,d-拼音“的”:熊抓弟弟下巴上的胡子\r\n※ bear-熊,beard-络腮胡子:熊的胡须都是络腮胡子\r\n※ bear-忍受,beard-胡须:建明公主无法忍受韦小宝的胡子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4239,'belly','''bɛli','ˈbeli',replace('n.  肚子，腹部;（物体的）圆形或凸起部份;胃口，食欲;腹部…形的;\nvt.& vi.  膨胀;','\n',char(10)),'','His big fat belly overhung his belt.','他那硕大肥胖的肚子挺在腰带上面。',replace(replace('【记】※ bell-铃铛,y-拼音“丫”:铃铛挂在丫头的腹部\r\n※ jelly-果子冻,belly-肚子:果子冻吃多了肚子疼\r\n※ bell-铃铛,y-似“树杈”:铃挂在树杈上引起了你的食欲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4240,'bend','bend','bend',replace('vt.  （使）弯曲，屈身;拉弯;使成形，强行;集中全力于;\nvi.  偏向;使变曲，成角度;弯身，弯腰;专心;\nn.  弯曲（处）;（尤指道路或河流的）拐弯;弯道;（潜水员过快浮出水面造成的）减压病;','\n',char(10)),'','a horseshoe bend in the river','河道中的马蹄形弯曲',replace(replace('【串】bend(弯曲)着腰bind(绑)band(带子)\r\n【记】※ bend-拼音“笨蛋”:这个笨蛋的身体不能弯曲\r\n※ ben-拼音“本”,d-拼音“的”:这个本子是弯曲的\r\n※ bend-弯曲,tend-易于:行至道路弯曲处,快车易于出事故','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4241,'betray','bɪ''tre','bɪˈtreɪ','vt.  对…不忠;背叛;出卖;泄露;','','I would as lief kill myself as betray my master.','我宁愿自杀也不会出卖我的主人。',replace(replace('【记】※ be-是,tray-托盘:看到是盘金子就背叛\r\n※ bet-赌金,ray-光线:为获赌金出卖光线\r\n※ be-是,tr-拼音“铁人”,ay-拼音“阿姨”:是铁人出卖了阿姨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4242,'blackboard','''blækbɔrd','ˈblækbɔ:d','n.  黑板;','black黑色的+board板子 → 黑板','to write on the blackboard','在黑板上写字','【记】black-黑色的,board-木板:教室前面那块黑色的板子就是黑板');
INSERT INTO word VALUES(4243,'blame','blem','bleɪm',replace('vt.  指责，责怪;归咎于;\nn.  责备;责任;过失;','\n',char(10)),'','She doesn''t blame anyone for her father''s death.','她没把她父亲的死归罪于任何人。',replace(replace('【串】马本来很tame(驯服),绊倒被摔lame(跛的),秦琼被摔same(同样的),气得眼冒flame(火焰),把马匹来blame(责怪)\r\n【记】※ blame-谴责,lame-瘸的:他谴责我,说我把他腿弄瘸了\r\n※ b-拼音“不”,la-拼音“拉”,me-我:大声责怪你,为何不拉我\r\n※ b-拼音“爸”,la-拼音“拉”,me-我:爸爸把我拉过去,拼命地责怪\r\n***联想记忆词汇***\r\n因为在biochemistry的成就,多产的畲太君获得了宋朝的诺贝尔生化奖,结果没多久就收到一封bizarre信件,对畲老太君赤裸裸的blackmail,bigoted老太太bidding自己的八个儿子来,六郎bewilder的说:谁的胆子那么大?难道对我有什么bias不成?五郎一拍弟弟的肩膀,别臭屁了,勒索老妈还不是为了bill?兄弟二人bicker起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4244,'blanket','''blæŋkɪt','ˈblæŋkɪt',replace('n.  毛毯，毯子;毯状物;厚的覆盖层;\nadj.  总括的;全体的;无大差别的;\nvt.  用毯覆盖;覆盖，掩盖;（规则等）适用于;','\n',char(10)),'blank=blanc白+et表名词→白色织物→毛毯，毯子，羊毛毯  <-n->blanc =vwhile 表示”白”<-n->blanc(white)+et(表示缩小的名词后缀)→毛毯','A firewall provides an essential security blanket for your computer network.','防火墙为计算机网络提供了基本安全保障。',replace(replace('【记】※ blanket-毛毯,blank-空格:毛毯上有空格本该写上出厂日期\r\n※ blank-空白的,et-ET外星人:外星人坐着空白的毛毯从天而降\r\n※ b-拼音“白”,lan-拼音“兰”,ke-拼音“客”,t-拼音“特”:毛毯绣上白兰花,顾客特喜欢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4245,'bless','blɛs','bles','vt.  祝福;保佑;赞美;为…祈福;','','God will bless this union.','愿上帝保佑这桩婚姻.',replace(replace('【记】※ b-拼音“不”,less-较少的:祝福你的人一定不会少\r\n※ ble-拼音“伯乐”,ss-似“两个美女”:伯乐在保佑两个美女\r\n※ ble-拼音“伯乐”,ss-似“两个美女”:伯乐得到了两个美女的祝福','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4246,'blind','blaɪnd','blaɪnd',replace('adj.  失明的;盲目的，轻率的;供盲人用的;隐蔽的;\nvt.  弄瞎，使失明;蒙蔽，欺瞒;使变暗;使昏聩;\nn.  掩饰;借口;百叶窗;\nadv.  盲目地;看不见地;','\n',char(10)),'','Doctors think he will go blind .','医生们认为他会失明。',replace(replace('【记】※ b-拼音“别”,lin-拼音“林”,d-拼音“地”:双目失明的人别入林地\r\n※ bl-拼音“玻璃”,nd-拼音“脑袋”:脑袋撞到了玻璃,原来这个人是瞎的\r\n※ b-拼音“白”,lin-拼音“林”,d-拼音“到”:一位眼睛瞎的的乘客问售票员“白树林站到子吗?”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4247,'blow','blo','bləʊ',replace('n.  殴打，打击;吹风，一阵风;意外的灾害;吹奏（声）;\nvt.& vi.  （风）吹;（轮胎等）爆炸;\nvt.  吹，吹气;使爆炸;奏出，演奏;使气喘;\nvi.  吹刮，吹动;随风飘动;鸣叫;喘气;','\n',char(10)),'','His glasses had been knocked askew by the blow.','他的眼镜一下子被打歪了。',replace(replace('【串】glow(光辉)伴着blow(吹)奏,slow(缓慢地)flow(流动)\r\n【记】※ blow-打,brow-眉:一拳击中两眉中间\r\n※ b-拼音“不”,low-低:核弹爆炸,威力不低\r\n※ blo-似数字“610”,w-拼音“瓦”:台风袭击乡村,把一条610瓦的电线杆吹倒了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4248,'boil','bɔɪl','bɔɪl',replace('n.  煮沸，沸腾;疔，疖子;[医]疡肿，脓肿;\nvt.& vi.  （使）沸腾，开;\nvt.  用开水煮，在沸水中煮;\nvi.  怒火中烧，异常气愤;','\n',char(10)),'','We laughed at her inexperience in the kitchen; she couldn''t boil water.','我们笑她缺乏厨房知识, 连烧开水都不会.',replace(replace('【串】boil(煮沸)的oil(油)soil(弄脏)了灶台\r\n【记】※ b-拼音“伯”,oil-油:伯伯把油煮沸了\r\n※ bail-保释金,boil-沸腾:天价保释金,让大家沸腾了\r\n※ b-拼音“不”,oil-油:不是油的物质(如水)才能煮沸腾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4249,'bonus','''bonəs','ˈbəʊnəs','n.  奖金，额外津贴;红利，额外股息;退职金;额外令人高兴的事情;','bon好+us用 → 用好的东西进行奖励 → 奖金，红利<-n->bon, bono, bene “好”<-n->bon(bonus,good)→奖金；红利（赐予之物）','A little bonus will give the employees an incentive to work harder.','一点奖金可以刺激雇员更加努力地工作.',replace(replace('【记】※ b-拼音“不”,onus-责任:不切实履行责任的员工没有奖金\r\n※ bonus-奖金,onus-责任:拿更多的奖金,就要承担更多的责任\r\n※ bo-似数字“60”,n-似“门”,us-我们:这60个门是我们的红利','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4250,'bookmark','''bʊkmɑrk','ˈbʊkmɑ:k',replace('n.  书签;\nvt.  [计算机]给…夹书签;','\n',char(10)),'book书+mark记号，符号 → 书签<-n->mark = sign ,表示”记号,符号”#词根助记：book书+mark','I created a bookmark for my favourite website.','我为自己最喜欢的网址创建了一个书签.',replace(replace('【记】※ book-书,mark-标记:夹在书内做标记的东西→书签\r\n※ book-书,mark-记号:图书馆借的书不能做记号,我只好用书签','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4251,'booth','bʊθ','bu:ð','n.  售货棚，摊位;公用电话亭;隔开的小间;（选举）投票站;','','Where can I find a telephone booth?','我在哪儿可以找到电话亭?',replace(replace('【串】洁白的tooth(牙齿),smooth(光滑的)皮肤,摆一个booth(货摊),姐妹both(两个都),倒卖cloth(衣料)\r\n【记】※booth-货摊,boot-靴子:货摊的形状好似一个大靴子\r\n※both-双方,booth-电话亭:双方通过公用电话亭交谈\r\n※ boo-似数字“600”,th-拼音“天河”:天河有600个电话亭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4252,'borrow','''bɑro','ˈbɒrəʊ',replace('vt.& vi.  借入;借钱，借用;[数]由上位借;抄袭;\nn.  借，借用;担保物，抵押;[英史]什一税;','\n',char(10)),'','Of course he would be ashamed to borrow often.','当然,常常向人借钱他自己也会惭愧的.',replace(replace('【记】※ borrow-借,sorrow-悲哀:借钱很悲哀\r\n※ bo-拼音“伯”,r-似“花”,row-排:伯伯把放在前排的花借给了别人\r\n※ bo-拼音“拨”,r-似“花”,row-排:我借来手电筒,拨开花丛,竟然看到一排蝈蝈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4253,'breakfast','''brɛkfəst','ˈbrekfəst',replace('n.  早餐，早饭;早餐食物;\nvi.  吃早餐;\nvt.  供给…早餐;','\n',char(10)),'break中断 + fast斋戒 → 中断斋戒进食 → 早饭','Do you do bed and breakfast?','你们提供住宿加早餐的服务吗？',replace(replace('【记】※ break-打破,fast-斋戒:打破斋戒开始吃早餐\r\n※break-打破,fast-快:打破餐厅门,快去抢早饭\r\n※ break-休息,fa-拼音“发”,st-拼音“石头”:休息的时候,发石头做早餐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4254,'brick','brɪk','brɪk',replace('n.  砖，砖块;砖块状物体;一砖的厚度;〈口〉大好人;\nvt.  用砖建造、砌或铺;用砖围住或堵住;\nadj.  用砖做的;似砖的;','\n',char(10)),'','The school is built of brick.','那所学校是用砖建造的。',replace(replace('【记】※ stick-手杖,brick-砖:拿着手杖,戳点砖块\r\n※ b-拼音“不”,rick-干草堆:砖块可不是干草堆\r\n※ b-拼音“别”,ri-拼音“日”,ck-拼音“刺客”:别让日本刺客拿起那块砖头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4255,'bridegroom','''braɪdɡrum','ˈbraɪdgru:m','n.  新郎;','bride新娘+groom马夫 → 新郎','The bridegroom asked the guests to stand and then toasted the bridesmaids.','新郎请客人起立为女傧相干杯.',replace(replace('【记】※ bride-新娘,g-拼音“倌”,room-房间:新娘挽着新郎倌,亲亲密密入新房\r\n※ b-似数字“6”,ride-骑车,g-拼音“哥哥”,room-房间:6个骑车的哥哥到房间接新郎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4256,'brilliant','''brɪljənt','ˈbrɪliənt',replace('adj.  明亮的;<非正式>美好的;闪耀的;才华横溢的;\nn.  宝石;钻石;','\n',char(10)),'brilli=brill光辉+ ant...的 → 光辉的；卓越的；杰出的；有才气的<-n->berillus(gem,宝石)+ant(形容词后缀)→灿烂的；光辉的','What a brilliant idea!','真是个绝妙的主意！',replace(replace('【记】※ br-拼音“别人”,ill-生病,I-我,ant-蚂蚁:别人一病,我和蚂蚁成了最卓越的人\r\n※ bri-拼音“白日”,lli-似“111”,ant-蚂蚁:白日照在111只闪耀的、卓越的巨大的蚂蚁身上\r\n※ br-拼音“病人”,ill-生病,I-我,a-一,nt-拼音“难题”:有才气的病人生病了还要给我出一个难题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4258,'broom','brum','bru:m',replace('n.  扫帚;金雀花;[无线]自动搜索干扰振荡器;\nvt.  扫除;用扫帚扫;\nvi.  桩顶开花或开裂;','\n',char(10)),'','I couldn''t afford more than a broom cupboard to set up office in.','我的钱也就够搞一间鸡窝大的办公室。',replace(replace('【串】贵妃显gloom(忧郁),拿一把broom(扫帚),轻扫着room(房间)\r\n【记】※ b-似数字“6”,room-房间:6个房间里都有扫帚\r\n※ room-房间,broom-扫帚:房间很干净,扫帚功劳很大\r\n※ b-拼音“不”,room-房间:又脏又乱,不像过房间,赶快拿扫帚来打扫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4259,'brotherhood','''brʌðəhud','ˈbrʌðəhʊd','n.  兄弟关系;手足情谊;兄弟会;（总称）同行;','','to live in peace and brotherhood','生活在和平互爱中','');
INSERT INTO word VALUES(4260,'brush','brʌʃ','brʌʃ',replace('n.  刷子，画笔;灌木丛;小冲突;\nvt.  刷;掠过;擦;轻触;\nvi.  刷;擦过;','\n',char(10)),'','Paul asked Tara out to dinner but she gave him the brush-off .','保罗邀请塔拉外出吃饭，但遭到拒绝。',replace(replace('【串】rush(冲)进bush(灌木)丛找brush(刷子)\r\n【记】※ b-拼音“伯”,rush -冲:伯伯冲出去抢刷子\r\n※ bush-灌木,r-拼音“人”:人把灌木做成刷子\r\n※ brush-画笔,rush-赶紧:上美术课忘带画笔,急急忙忙赶回家取','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4261,'buffet','bə''fe','ˈbʊfeɪ','n.  自助餐;火车饮食柜台;车站快餐部 ;','','Are you having a sit - down meal or a buffet at the wedding?','你想在婚礼中摆桌宴还是搞自助餐?',replace(replace('【记】※谐音“霸废他”:恶霸连续猛击他想废了他\r\n※ buffet-自助餐、欧打:进行自助餐,顾客互欧打\r\n※ bu-拼音“布”,ff-拼音“发疯”,et-ET外星人:布被发疯的外星人当作自助餐吃了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4262,'cafeteria',',kæfə''tɪrɪə','ˌkæfəˈtɪəriə','n.  自助餐厅;','','In the cafeteria we serve ourselves.','在自助餐馆我们是自己拿菜的.',replace(replace('【串】根据media(传播媒介),检查cafeteria (自助餐馆),发现bacteria(细菌),因为I nertia(惰性),以前从未via(经过)\r\n【记】※ cafe-咖啡,teria-谐音“特热”:咖啡馆里的自助食堂特热\r\n※ cafe-咖啡,te-拼音“特”,ria-air(颠倒)空气:自助食堂的咖啡特好喝,空气里弥漫芳香\r\n※ cafeteria-自助餐厅(谐音“咖啡太热呀),bacteria-细菌:自助食堂的咖啡太热呀,不会有细菌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4263,'calm','kɑm','kɑ:m',replace('adj.  镇定的;平静的;（海洋，天气等）安静的，平静的;（人）从容不迫的;\nvt.& vi.  （使）平静，（使）镇定;（使）镇静;\nn.  平静;镇定;安定;无风;\nvt.  使安静;使冷静;使镇定;使（疼痛等）减轻;\nvi.  安静下来，平静下来，镇静下来;','\n',char(10)),'','He was calm and concentrated in judging how to defeat his opponent.','他冷静沉着,聚精会神地判断如何打败对手.',replace(replace('【串】徜徉佛法realm(领域),万物都在palm(手掌),内心非常calm(平静)\r\n【记】※ palm-棕榈树,calm-平静:躺在棕榈树下有助于平静心情\r\n※ ca-化学元素“钙”,lm-拼音“流氓”:吃了钙片后,这个流氓很平静\r\n※ call-叫喊,calm-平静:老师的大声叫喊,使学生平静下来(没有叫声,大家很平静)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4264,'carrot','''kærət','ˈkærət','n.  胡萝卜;〈非正式〉好处，回报;不能兑现的报酬;','carr可爱的+ot表名词 →胡萝卜','Higher education grants are a carrot with which to entice students.','高等教育的助学金是吸引学生的诱惑物.',replace(replace('【记】※ parrot-鹦鹉,carrot-胡萝卜:鹦鹉爱吃胡萝卜\r\n※ car-小汽车,rot-腐烂:小车里有很多腐烂的胡萝卜\r\n※ car-小汽车,r-似“花”,ot-拼音“呕吐”:小汽车里那颗开花的胡萝卜使人呕吐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4265,'carve','kɑrv','kɑ:v',replace('vi.  切，切开;雕刻;创制，开创;\nvt.  切片;雕塑;','\n',char(10)),'','At the dinnertable, father''s job is to carve the meat.','吃饭时, 爸爸的工作是切肉.',replace(replace('【记】※ cave-山洞,r-拼音“人”:有人在山洞中雕刻壁画\r\n※ care-关心,cave-洞穴:雕刻家很关心洞穴里发现的雕像\r\n※ car-小汽车,v-罗马数字“5”,e-拼音“鹅”:小车是由5只鹅雕刻出来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4266,'case','kes','keɪs',replace('n.  （实）例，事例;情况，状况;诉讼（事件），案件，判例;容器（箱，盒）;\nvt.  把…装入箱（或盒等）内;加盖于;包围，围住;[俚语]（尤指盗窃前）探察，侦查，窥测;','\n',char(10)),'cas(to fall)+e→事件；事情；场合；状态；诉讼事件；患者','They filed an application to have their case heard early.','他们申请早日审理他们的案子.',replace(replace('【记】※ case-箱子、案例:箱子里存着案例\r\n※ cash-现款,case-箱子:现款存进保险箱\r\n※ ca-拼音“擦”,se-拼音“色”:擦掉箱子上的颜色是很容易的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4267,'casual','''kæʒʊəl','ˈkæʒuəl',replace('adj.  偶然的;临时的;随便的;非正式的;\nn.  临时工人;[军]待命士兵;没有固定工作的劳动者;不定期领取救济金的人;','\n',char(10)),'cas落下+ual...的→突然降临的，不是安排好的→偶然的<-n->cad-, cas-, cid- 表示下降,降临,发生#词根助记：casual=cas(发生)al(形容词尾)=偶然的,随意的<-n->cas(to fall)+ual(形容词后缀)→偶然的；临时的','It was just a casual remark—I wasn''t really serious.','我只是随便说说，并不当真。',replace(replace('【串】穿服装casual(随便的),赏艺术visual(视觉的),造型是unusual(不平常的),演出时间usual(通常的)\r\n【记】※ usual-平常的,casual-偶然的:平常的时候可以穿非正式的服装\r\n※ ca-化学元素“钙”,su-拼音“素”,al-all所有:所有钙素都不能随便的吃\r\n※ ca-化学元素“钙”,su-拼音“输”,al-all所有:吃了钙输了所有的比赛,纯属偶然','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4268,'caution','''kɔ:ʃən','ˈkɔ:ʃn',replace('n.  小心;警告;〈英〉担保;〈口〉须警惕的事或人;\nvt.  警告;提醒;','\n',char(10)),'','You should exercise extreme caution when driving in fog.','在雾中开车要极为小心.',replace(replace('【记】※ 谐音“铐神”:把神仙铐起来的人要小心\r\n※ caution -谨慎,precaution-预防:事先谨慎,才能预防错误\r\n※ ca-化学元素“钙”,u-似“杯子”,tion-谐音“神”:钙警告杯子后面的神要小心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4269,'certificate','sɚ''tɪfɪkət','səˈtɪfɪkət',replace('n.  证明书;文凭，结业证书;\nvt.  发给证明书;用证书证明（或认可）;','\n',char(10)),'cert 搞清 + ifi=fy表动词 + cate表名词 → certify搞清楚=证明+ cate表名词 → 证件<-n->cert(sure)+tifi+cate(动词后缀)→证书；执照；授证书予；认可','A senior certificate with matric exemption is required for entry to university.','上大学需要有中学毕业的资格证书。','【记】certifi-谐音“蛇踢飞”,cat-猫,e-拼音“鹅”:蛇踢飞猫和鹅,获得无影腿的执照');
INSERT INTO word VALUES(4270,'chef','ʃef','ʃef','n.  厨师，大师傅;','','a cordon bleu chef','烹饪大师',replace(replace('【记】※ che-拼音“车”,f-似“拐杖”:车上拿拐杖的是厨师\r\n※ che-拼音“车”,f-拼音“夫”:这个车夫曾经是个厨师','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4271,'chew','tʃʊ','tʃu:',replace('vt.& vi.  咀嚼，咬;深思，考虑;\nn.  咀嚼;咀嚼物;','\n',char(10)),'','After the operation you may find it difficult to chew and swallow.','手术后你咀嚼和吞咽都会感到困难。',replace(replace('【记】※ 谐音“粗”:粗食要细嚼\r\n※ chew-嚼,chess-棋:边咀嚼口香糖,边下棋\r\n※ che-拼音“车”,w-拼音“我”:我一边开车边嚼口香糖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4272,'chips',' tʃips ','tʃɪps','n.  炸马铃薯条;注定要失败（或完蛋）;在危急关头;在关键时刻;碎片( chip的名词复数 );缺口;（作赌注用的）筹码;（足球）高球;','','Three portions of fish and chips, please.','请来三份炸鱼薯条。','');
INSERT INTO word VALUES(4273,'choir','''kwaɪɚ','ˈkwaɪə(r)','n.  教堂的唱诗班;唱诗队;公开表演的合唱团;（教堂）唱经楼;','choir=chor歌舞 → 合唱队','She sings in the school choir.','她是校合唱队的成员。',replace(replace('【记】※ 谐音“快尔”:唱诗班指挥说,尔唱时总快\r\n※ cho-拼音“抽”,ir-谐音“矮人”:唱诗班的矮人在抽烟\r\n※ cho-谐音“吵”,ir-irk使苦恼:唱歌尤其是合唱团的歌声有时也挺吵的,挺烦人的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4274,'choke','tʃok','tʃəʊk',replace('vt.& vi.  阻止，扼止;填塞;使窒息;哽咽;\nn.  窒息，哽咽;拥塞;（车辆发动机的）阻风门;','\n',char(10)),'','When she learned the sad news, she found it hard to choke back her tears.','当她得知那个悲痛的消息时, 泪水止不住夺眶而出.',replace(replace('【串】名将在家里smoke(抽烟),倒地因choke(窒息),妻以为joke(开玩笑),上前来stroke(抚摸)\r\n【记】※ 谐音“抽可”:抽吸着面条极有可能窒息\r\n※ ch-拼音“吃”,o-似“蛋”,ke-拼音“客”:吃蛋糕的客人,突然噎住了\r\n※ ch-拼音“吃”,o-似“蛋”,ke-拼音“壳”:吃蛋被壳噎住了,使他窒息死了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4275,'chopsticks','''tʃɑp,stɪks','''tʃɒpstɪks','n.  筷子;筷子( chopstick的名词复数 );','','He''s not very skilful with his chopsticks [ at using chopsticks ] .','他用 筷子 不大熟练.','【记】chop-砍,st-街道,ick-IC卡,s-似“美女”:哥哥将竹子砍成碎段,是因为街道上那卖IC卡的美女家没有筷子用了,哥哥为了讨其欢心,把自家的竹子也砍了');
INSERT INTO word VALUES(4276,'Christmas','''krisməs','ˈkrɪsməs','n.  圣诞节;','','the feast of Christmas','圣诞佳节',replace(replace('【记】※ christ-基督,mas-mass人群:“圣诞节”是庆祝基督诞生、很多人聚集在一起度过的节日\r\n※ ch-拼音“吃”,r-似“花”,is-是,t-拼音“她”,ma-拼音“妈”,s-似“美女”:在圣诞节这一天,吃玫瑰花只有是她妈这样的美女才能享受到的\r\n※ c-拼音“长”,h-似“椅子”,r-似“花”,is-是,tm-拼音“他们”,a-一,s-似“美女”:长椅上的花是他们送给一个美女圣诞节的礼物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4277,'cigarette','''sɪɡərɛt','ˌsɪgəˈret','n.  纸烟，香烟;','cigar雪茄+ette表名词 →香烟<-n->-ette, -et 【法语】表示”小”<-n->cigar(雪茄烟)+tte(表示缩小的名词后缀)→香烟','A cigarette set the dry grass alight .','一支香烟把干草点燃了。',replace(replace('【串】间谍被捕,偷带一盒cassette(盒式录音带),说里面装cigarette(卷烟)\r\n【记】※ ci-拼音“此”,g-似数字“9”,a-一,ette-似“人脸”:此91朵花属于那个抽着香烟的人\r\n※ ci-拼音“刺”,g-拼音“哥”,are-是,tte-谐音“特”:我们用针刺哥哥是特别有效的戒烟方法','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4278,'cinema','''sɪnəmə','ˈsɪnəmə','n.  电影院;电影艺术;电影业;电影;','','I used to go to the cinema every week.','我过去每周都去看电影。',replace(replace('【串】天天去cinema(电影院),整理出drama(剧本),想从此换dipioma(毕业文凭),因为错写comma(逗号),被拒绝处于dilemma(困境)\r\n【记】※ ci-拼音“刺”,ne-拼音“呢”,ma-拼音“妈”妈妈在电影院里刺绣呢\r\n※ ci-拼音“此”,ne-拼音“哪”,ma-拼音“骂”:此处电影院太糟糕,遭到哪咤的痛骂\r\n※ c-似“月亮”,in-里,e-拼音“鹅”,ma-拼音“妈”:月亮里的鹅被妈妈带去了电影院','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4279,'circus','''sɝkəs','ˈsɜ:kəs','n.  马戏，马戏团;马戏表演（常在大帐篷里进行）;环形广场，（用于某些地名）圆形广场;<口>乱哄哄的热闹场面;','circ圆+us用→圆形的地方用作环形广场→ n. 马戏,马戏团;喧闹的场面;环形广场<-n->circ(ring)+us→马戏团；圆形竞技场','We took the children to the circus.','我们带孩子去看了马戏表演。',replace(replace('【记】※ circ-circle圈,us-我们:“马戏团”演出的时把我们圈在里面\r\n※ ci-拼音“此”,rc-拼音“日程”,us-我们:马戏团此次的演出日程是由我们来安排\r\n※ ci-谐音“吃”,r-似“花”,cu-化学元素“铜”,s-似“美女”:吃花的铜美女表演马戏,是马戏团','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4280,'clerk','klɝk','klɑ:k',replace('n.  店员;办事员，职员;书记员;<古>牧师，教士;\nvi.  当职员;当销售员;','\n',char(10)),'','the Clerk of the Court','法院书记员',replace(replace('【记】※ clerk-职员,clock-钟:职员何时下班,须待钟声响起\r\n※ cle-拼音“惨了”,rk-拼音“入口”:惨了,入口处有店员在\r\n※ cle-拼音“除了”,rk-拼音“认可”:除了这个店员,我不认可其它人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4281,'climb','klaim','klaɪm',replace('v.  攀登;爬;登山;上升;\nn.  攀登;山，岩;增值;晋升;','\n',char(10)),'','the first Briton to climb Everest without oxygen','第一个未借助氧气设备登上珠穆朗玛峰的英国人',replace(replace('【串】climb(爬)树的时候,limp(柔软的)limb(四肢)发挥的作用\r\n【记】※ cli -拼音“吃力”,mb-拼音“面包”:爬山很吃力,要多吃面包\r\n※ c-似“月亮”,li-拼音“梨”,mb-拼音“面包”:我们爬上月亮吃梨和面包\r\n※ climb-攀登、爬,limb-肢体:攀登时要利用肢体(爬山的时候要四肢并用)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4282,'clone','kləʊn','kləʊn',replace('n.  （动植物的）克隆;无性繁殖系;复制人（或动植物）;（不动脑筋）机械行事的人，机器人;\nvt.& vi.  克隆，（使某物）无性繁殖;把…培养为纯种细胞;复制;','\n',char(10)),'','A team from the UK were the first to successfully clone an animal.','英国的一个小组率先克隆动物成功。',replace(replace('【记】※ 谐音“克隆”:克隆即无性繁殖\r\n※ cl-拼音“豺狼”,one-一:一条克隆出来的豺狼\r\n※ alone-单独的,clone-克隆:不想单独一个人,克隆个兄弟来做伴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4283,'colleague','''kɑliɡ','ˈkɒli:g','n.  同事;同僚;同行;','col共同+league捆绑→捆绑在一起的人→同事<-n->col(com-=together)+league(bind)→同事','a colleague of mine from the office','我办公室的一位同事',replace(replace('【串】college(大学)毕业后成立一个league(社团),这样大家就成为colleague(同事)了\r\n【记】※ colleague-同事,league-联盟:同事结成联盟\r\n※ 谐音“靠你了”:你对同事说:“今天我有事请假,今天的工作靠你了”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4284,'collection','kə''lɛkʃən','kəˈlekʃn','n.  收集，采集;征收;收藏品;募捐;','col一起+lect选择，收集+ion名词后缀 → 收在一起 → 集合；收藏<-n->col(together)+lect(gather)+ion(名词后缀)→收集；收取；募捐之款','The collection comprises 327 paintings.','这部画册收有327幅画。','【记】coll-call-叫,e-拼音“鹅”,ct-CT机:叫鹅去收集CT机');
INSERT INTO word VALUES(4285,'college','''kɑlɪdʒ','ˈkɒlɪdʒ','n.  大学;（英国）学院;学会;（尤指必须交费的）中学;','','students involved in all forms of college athletics','参加各种大学体育运动的学生',replace(replace('【串】考进了college(大学),四处去allege(宣称),父母给privilege(特权),被娇宠siege(包围)\r\n【记】※ college-大学,collage-拼图画:很多野鸡大学是像拼图画一样拼凑而成的\r\n※ co-CoCo,l-似数字“1”,leg-腿,e-拼音“鹅”:CoCo送只有1条腿的到学院进修\r\n※ co-CoCo,ll-似数字“11”,e-拼音“鹅”,ge-拼音“哥”:CoCo的11只鹅被哥哥送到了大学','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4286,'comb','kom','kəʊm',replace('n.  梳子;梳棉机;鸡冠状的东西;蜂窝状的东西;\nvt.  梳理;彻底搜查;\nvi.  涌起，卷起;','\n',char(10)),'','Your hair needs a good comb.','你的头发得好好梳理一下。',replace(replace('【记】※ come-来,comb-梳子:他进来的时候,她正在梳头(梳子用来梳头)\r\n※ comb-梳子,combine-联合、结合、联合企业:梳子是梳齿的完美结合体','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4287,'combine','kəm''baɪn','kəmˈbaɪn','v.  使结合;使化合;兼有;用联合收割机收割;','com共同+bine捆→捆在一起→结合<-n->com(together)+bine(two)→联合；结合','Hydrogen and oxygen combine to form water.','氢与氧化合成水。',replace(replace('【串】“自力更生”的一幕,几个工厂combine(联合),共同研制turbine(涡轮机),把技术员convene(召集),不许别人intervene(干涉)\r\n【记】※ come-来,bin-拼音“兵”:来的兵都结合在一起排队\r\n※ come-来,bin-拼音“宾”,e-拼音“鹅”:联合来宾一起吃鹅\r\n※ comb-梳子,in-里面,e-拼音“鹅”:将梳子和里面的鹅结合起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4288,'command','kə''mænd','kəˈmɑ:nd',replace('n.  命令，指挥;司令部，指挥部;[计算机]指令;控制力;\nvt.  指挥，控制，命令;命令;应得，值得;\nvi.  给出命令;命令，指令;\nadj.  指挥的，根据命令（或要求）而作的;','\n',char(10)),'com一起+mand命令→命令大家一起做→指挥<-n->com(together with)+mand(order)→命令；统帅；指挥','The army is now under the direct command of General Barton.','陆军现在由巴顿将军直接指挥.',replace(replace('【串】秦始皇下的command(命令),修建陵墓grand(宏伟的),极度耐心demand(需要),中途因故strand(使搁浅),主管脸被brand(打烙印于)\r\n【记】※ recommend-推荐,commend-指挥:推荐能人来指挥\r\n※ commend-称赞,command-命令:士兵称赞军官命令好\r\n※ command-命令,commend-表扬:士兵如果遵守命令,就会得到长官的表扬','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4289,'commitment','kə''mɪtmənt','kəˈmɪtmənt','n.  承诺，许诺;委任，委托;致力，献身;承担义务;','com 共同 + mit 送，放出 + ment表示行为、行为的过程或结果 → n. 信奉,献身;承担的义务;承诺,许诺,保证<-n->com(with)+mit(send)+ment(名词后缀)→委托；犯罪；禁闭','Both sides affirmed their commitment to the ceasefire.','双方均申明答应停火。',replace(replace('【记】※ commit-干坏事,ment-拼音“门徒”:专干坏事的门徒要承担责任\r\n※ comm-come来,it-它,ment-拼音“门徒”:我承诺,只要它过来,我就把它收为门徒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4290,'compete','kəm''pit','kəmˈpi:t','vi.  竞赛;竞争;比得上;参加比赛（或竞赛）;','com共同+pete追求→一起追→比赛<-n->com(together)+pet(seek)+e(动词后缀)→竞争','The price must be right in order to compete internationally.','为了在国际上竞争,定价必须适当.',replace(replace('【记】※ come-来,pet-宠物,e-拼音“鹅”:鹅来参加宠物比赛\r\n※ com-前缀“共同”,pet-词根“追求”:共同追求会引起竞争\r\n※ come-来,pet-宠物,e-拼音“鹅”:来了一群宠物和鹅参加马来松比赛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4291,'complex','kəm''plɛks','ˈkɒmpleks',replace('adj.  复杂的;难懂的;复合的;\nn.  建筑群;相关联的一组事物;情结;不正常的忧虑;','\n',char(10)),'com共同+plex重叠→全部重叠→复杂的<-n->com(together)+plex(fold)→复合的；错综的；复合物','the complex structure of the human brain','错综复杂的人脑构造',replace(replace('【记】※ complete-完成,complex-复杂的:完成复杂的工作\r\n※ com-come来,pl-拼音“漂亮”,e-拼音“鹅”,x-罗马数字“10”:到来的漂亮的10只鹅非常的复杂\r\n※ co-CoCo,mp-拼音“门派”,le-拼音“了”,x-罗马数字“10”:CoCo把10个门派组成了复杂的联合体','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4292,'component','kəm''ponənt','kəmˈpəʊnənt',replace('n.  成分;零件;[数]要素;组分;\nadj.  组成的;合成的;构成的;成分的;','\n',char(10)),'com共同+pon放+ent名词后缀→放到一起的东西→成分<-n->com(together)+pon(put)+ent(形容词后缀)→组成的；成分','Blade and handle are the component parts of a knife.','刀身和刀柄是一把刀的组成部分.','【记】com-come来,po-拼音“婆”,ne-拼音“哪”,nt-拼音“农田”:来的婆婆和哪咤在看农田的组成部分');
INSERT INTO word VALUES(4293,'concern','kən''sɝn','kənˈsɜ:n',replace('vt.  涉及，关系到;使关心，使担忧;参与;\nn.  关心;关系，有关;顾虑;公司或企业;','\n',char(10)),'con共同+cern区别→关系到<-n->con(together)+cern(separate)→与…有关系；关心；关系；公司','Don''t interfere in what doesn''t concern you.','不要管与自己无关的事。',replace(replace('【记】※ 谐音“啃森”:害虫啃食森林关系我们的资源和环境\r\n※ c-似“弯月”,once-曾经,r-似“花”,n-似“门”:月亮曾经送花给门以表示它的关心\r\n※ concern-关心、涉及,concert-音乐会:关心音乐会,这个音乐会涉及到很多明星的表演','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4294,'conclusion','kən''kluʒn','kənˈklu:ʒn','n.  结论;结局;断定，决定;推论;','con共同+clus关闭+ion名词后缀 → 结论，结束<-n->con(together)+clude(shut)+sion(名词后缀)→结尾；结论；决定；缔结','I''ve come to the conclusion that he''s not the right person for the job.','我断定他不适合做这项工作。',replace(replace('【记】con-谐音“看”,clu-拼音“粗鲁”,sion-谐音“神”:看,这个粗鲁的神能得出一个什么样的结论\r\n***联想记忆词汇***\r\n福尔摩斯终于concede是自己的conceit导致了罪犯在concert上逃脱,conciliatory华生通过警方,做了一个concise介绍,并且conclude一定是在音乐会的谢幕的时候罪犯乘乱逃脱concerted 警方和福尔摩斯终于抓住了罪犯,而concerned罪犯正在含着烟斗conceive着自己已经成功躲避开了追查','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4295,'consequence','''kɑnsəkwɛns','ˈkɒnsɪkwəns','n.  结果，成果;[逻]结论;重要性;推论;','con共同+sequ跟随+ence名词后缀→随之而来的全部东西→后果<-n->con(together)+sequ(follow)+ence(名词后缀)→结果；重要','It was an inevitable consequence of the decision.','那是这个决定的必然后果。',replace(replace('【记】※ con-前缀“共同”,sequence-顺序:事物发展共同的顺序是要出现结果\r\n※ consequence-结果,sequence-顺序:从结果看来,事物的发展是有先后顺序的\r\n※ con-can能,se-谐音“蛇”,que-拼音“确”,n-似“门”,ce-拼音“厕”:你能否肯定蛇确实在厕所门前,这个后果是很严重的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4296,'continent','''kɑntɪnənt','ˈkɒntɪnənt',replace('n.  大陆，陆地;欧洲大陆;<美>北美洲大陆;\nadj.  自制的，克制的;节欲的;贞洁的;禁欲的;','\n',char(10)),'con共同+tin握，持+ent表示物→保持连在一起的陆地→大陆，陆地，大洲<-n->con(with)+tin(hold)+ent(形容词后缀)→自制的；节欲的','the continent of Africa','非洲大陆',replace(replace('【记】※ content-内容,in-在…里面:有关大陆的内容都在书里面\r\n※ con-前缀“一起”,t-似“伞”,in-里,e-拼音“鹅”,nt-拼音“农田”:一起把伞里的鹅放在陆地的农田上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4297,'cookie','''kʊki','ˈkʊki','n.  饼干;小甜点;吸引人的年轻妇女;甜面包;','cook=cake蛋糕+ie 名词后缀,表示小称及爱称 → 小甜饼;饼干','Handmade goods appeal to those who are tired of cookie-cutter products.','手工制品受到那些已厌倦划一产品的人的欢迎。',replace(replace('【记】※ cook-烹调,ie-IE浏览器:在网上学习烹饪小甜饼\r\n※ cook-烹调,I-我,e-拼音“饿”:快烹调小甜饼,我饿了\r\n※ cookie-小甜饼、曲奇,rookie-新手、新兵:刚入伍的新兵免不了偷吃曲奇','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4298,'cost','kɔst','kɒst',replace('n.  价钱，代价;花费，费用;牺牲;[用复数][法律]诉讼费;\nvi.  价钱为，花费;估计成本;\nvt.  付出代价;估价;使丧失;使付出努力;','\n',char(10)),'','It cost a mere bagatelle.','这个只花了一点钱。',replace(replace('【记】※ coat-外套,cost-价格:高档外套,价格不菲\r\n※ costly-昂贵,cost-成本:所谓昂贵就是成本过高\r\n※ co-CoCo,st-拼音“石头”:CoCo买这块石头花费了多少呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4299,'courage','''kʌridʒ','ˈkʌrɪdʒ','n.  勇气;胆量;魄力;肝胆;','','courage in the face of adversity','面对逆境的勇气',replace(replace('【记】※ carriage-马车,courage-勇气:赶马车需要勇气和胆量\r\n※ c-似“月亮”,our-我们的,age-年龄:在月亮下说出我们的真实是需要勇气的\r\n※ c-拼音“从”,our-我们的,age-年龄:从我们的年龄就可以看出我们的胆识和勇气','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4300,'cube','kjʊb','kju:b',replace('n.  立方形，立方体;立方，三次幂;小房间;\nvt.  求…的立方;把（食物）切成小方块;测定…的体积;','\n',char(10)),'','A dice is a cube.','骰子是立方体.',replace(replace('【记】※ cu-拼音“醋”,be-是:醋是立方体\r\n※ cu-化学元素“铜”,be-是:这个立方体雕塑是铜做成的\r\n※ cube-立方体,cure-治愈:她肥胖得像个立方体,但医生还是将她治愈了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4301,'cure','kjʊr','kjʊə(r)',replace('vt.  治愈;矫正;解决;消除;\nvi.  受治疗;被加工处理;\nn.  治愈;药物;疗法;措施;','\n',char(10)),'cur 关心 + e → vt.治愈，治疗，医治； n.治愈，对策，疗程，补救；<-n->cur =care,表示”关心, 小心”#词根助记：关心病人=治疗<-n->cure→治疗法；治愈；治疗的药物；治愈','Prevention is better than cure, so start looking after your heart now.','防病比治病好, 所以从现在开始照顾好你的心脏.',replace(replace('【记】※ sure-确信的,cure-治疗:你确信能治好我的病吗\r\n※ cu-拼音“醋”,re-谐音“阿姨”:用醋给阿姨医治\r\n※ cu-拼音“醋”,re-谐音“热”:把醋加热熏蒸室内空气作为预防流感的对策','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4302,'curious','''kjʊrɪəs','ˈkjʊəriəs','adj.  好奇的; 好求知的;奇妙的; 稀奇的;','cur关心+ious….的→关心的，好奇的<-n->cur =care,表示”关心, 小心”#词根助记：cur关心+ious形容词后缀=对……特别关心=好奇<-n->ac(ad-=to)+curate+(后缀)→','They were very curious about the people who lived upstairs.','他们对住在楼上的人感到很好奇。',replace(replace('【记】※ curious-好奇的,furious-狂怒的:很好奇他为何狂怒\r\n※ cure-治愈,curious-好奇:这种药能把病人治愈,人们都很好奇\r\n※ cu-拼音“醋”,ri-拼音“日”,o-似“鸡蛋”,us-我们:把醋带到太阳上煮鸡蛋的是好奇的我们','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4303,'custom','''kʌstəm','ˈkʌstəm',replace('n.  习惯，惯例;海关，关税;经常光顾;[总称]（经常性的）顾客;\nadj.  （衣服等）定做的，定制的;','\n',char(10)),'','This custom has been carried down from the 18 th century.','这一习俗从18世纪一直传到现在.',replace(replace('【记】※谐音“卡斯特姆”:卡斯特姆的习惯很好\r\n※ custom-海关、关税、用户:海关收关税是老习惯了,但老用户除外\r\n※ custom-风俗,accustom-使习惯于:风俗,就是大家都已习惯的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4304,'dam','dæm','dæm',replace('n.  水坝，堰;水库;（牙科用的）橡皮障;〈比喻〉障碍;\nvt.  用水坝阻止;阻塞，抑制;','\n',char(10)),'','Building a dam here could have unforeseeable consequences for the environment.','在这里修建水坝可能会对环境造成无法预料的后果。',replace(replace('【记】※ da-拼音“大”,m-拼音“妈”:尽责的大妈,看护水坝\r\n※ mad-疯狂的,dam-水坝:水坝上有个发疯的人想跳下去自杀\r\n※ dam-水坝,mad-发疯的(颠倒过来):一个疯子跟正常人不一样,看低坝是颠倒过来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4305,'dance','dæns','dɑ:ns',replace('n.  跳舞;舞会;舞蹈艺术;舞曲;\nvi.  跳舞;手舞足蹈;摇晃;跳跃;\nvt.  使跳舞;','\n',char(10)),'','The verb " dance " is regular, but the verb " be " is not.','动词 dance 的变化是规则的, 但be的变化是不规则的.',replace(replace('【记】※ France-法国,dance-跳舞:法国人爱跳舞\r\n※ dan-拼音“蛋”,ce-拼音“厕”:蛋在厕所里跳舞\r\n※ dan-拼音“单”,ce-拼音“侧”:她跳单人舞时,从侧面看上去美极了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4306,'dash','dæʃ','dæʃ',replace('vi.  猛冲;赶紧离开;\nvt.  猛撞;匆忙完成;泼溅;使…破灭;\nn.  少量，些许;猛冲;破折号;短跑;','\n',char(10)),'','When the doors opened, there was a mad dash for seats.','门一开，人们便疯狂地朝座位奔去。',replace(replace('【串】银行见了cash(钱),立即朝前dash(猛冲),于是发生clash(冲突),警车灯就flash(闪光),警察软棍lash(鞭打),眼泪把脸wash(洗),内心如同ash(灰烬)\r\n【记】※ dash-拼音“大师”:大师受到了冲撞\r\n※ lash-鞭子,dash-飞跑:害怕被鞭子抽而飞跑\r\n※ da-拼音“大”,sh-拼音“使”:大使快跑,使馆有炸弹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4307,'daughter','''dɔtɚ','ˈdɔ:tə(r)',replace('n.  女儿;产物，后代;（某地的）妇女;[生]子代;\nadj.  女儿般的;[生]第一代的;子代的;','\n',char(10)),'','He bequeathed his entire estate to his daughter.','他把全部财产遗赠给他的女儿。',replace(replace('【记】※ daughter-女儿,laughter-笑:女儿的笑很甜\r\n※daughter-女儿,slaughter-屠杀、杀戮:农村人一见生出的是女儿,就“屠杀”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4308,'deadline','''dedlain','ˈdedlaɪn',replace('n.  最后期限;截止期限;死线;原稿截止时间;\nvt.  通过设定一时间期限来统治;','\n',char(10)),'','I prefer to work to a deadline .','我喜欢按规定的期限完成工作。','【记】dead-死亡,line-线:过了此线就死亡→有效期');
INSERT INTO word VALUES(4309,'decorate','''dɛkəret','ˈdekəreɪt',replace('vt.  装饰;点缀;粉刷;授予（某人）勋章;\nvi.  装饰;布置;','\n',char(10)),'decor 装饰 + ate 表示做、造成、使之成...→ vt.装饰,装璜,修饰，粉刷，布置<-n->decor- 表示”适当的,庄严的”;”装饰”##-ate (to do) 动词后缀,表示做,构成,导致,对...起作用,与...一起做','You need to decorate your mind with virtue.','你应该用德行美化心灵.',replace(replace('【串】衣服面料elaborate(精致的),还有花穗decorate (装饰),据说已经migrate(迁徒),许多年前emigrate(移居国外),和欧洲人integrate(成为一体),无奈气候deteriorate(恶化),留下空城commemorate(纪念)\r\n【记】※ de-拼音“德”,co-CoCo,rate-速率:德国人认为CoCo装璜的速率很快\r\n※ de-拼音“德”,co-CoCo,rat-老鼠,e-拼音“鹅”:在德国CoCo用老鼠和鹅做装饰\r\n※ dec-拼音“得逞,or-否则,ate-吃:不能让他得逞,否则他会把我们要吃的东西也装饰起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4310,'defense','dɪ''fɛns','dɪ''fens',replace('n.  (D-)（美国）国防部，防卫，防卫物;\nvt.  谋划抵御;','\n',char(10)),'de去掉+fens打击+e→去掉打击→打退敌人→保卫<-n->fen, fest =strke,表示”打击”#词根助记：de向下+fen打击=打倒=防御(打倒敌人是最好的防御)<-n->de(down)+fen(strike)+se(名词后缀)→防御；防护；辩护','The war has impacted the area with military and defense workers.','战争使那个地区挤满了军队和防御工程人员.','【记】defen-拼音“得分”,se-谐音“蛇”:防御没做好,被蛇得分了');
INSERT INTO word VALUES(4311,'deliberately','dɪ''lɪbərətli','dɪˈlɪbərətli','adv.  故意地;深思熟虑地;从容不迫地;','deliberate故意的 + ly ...地→deliberate不是任意而为=故意的+ ly ...地 → 故意地','She''s been deliberately ignoring him all day.','她故意整天都不理他。','【记】de-拼音“德”,liber-谐音“李白”,ly-拼音“龙眼”:德国的李白吃龙眼很大声,是故意地');
INSERT INTO word VALUES(4312,'delicious','dɪ''lɪʃəs','dɪˈlɪʃəs','adj.  美味的，可口的;有趣的;;喷香;','de一再+lic引诱+ious...的→一再引诱→美味的,可口的<-n->lic =allure,表示”引诱”#词根助记：de一再+lic+ious→[食品]→一再引诱→美味的','the delicious coolness of the water','清凉爽口的水',replace(replace('【记】※谐音“地里射死”:地里射死一只野兔,味美极了\r\n※delicious-美味的,delirious-精神错乱的:享受着美味,看着美女,有些神经错乱\r\n※ de-拼音“得”,li-拼音“梨”,ci-拼音“慈”,ou-拼音“偶”,s-拼音“食”:得到美味的梨,慈母偶而食之','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4313,'delighted','dɪ''laɪtɪd','dɪˈlaɪtɪd',replace('adj.  高兴的;欣喜的;\nv.  使高兴;使欣喜( delight的过去式和过去分词);','\n',char(10)),'de 加强 + light光明 + ed ...的→阳光的，明快的→ 欣喜的, 快乐的','I''d be absolutely delighted to come.','我非常乐意前来。','');
INSERT INTO word VALUES(4314,'description','dɪ''skrɪpʃən','dɪˈskrɪpʃn','n.  描述;形容;种类;类型;','de向下+script写+ion表名词 →写下来 → 描写<-n->scrib,script =write,表示”写”#词根助记：de着重+scribe→着重写→描写<-n->de(down)+scrip(write)+tion(名词后缀)→描写；种类','She gave an exact description of the attacker.','她对袭击者的特征作了精确的描述。','【记】de-拼音“德”,s-似“美女”,cr-拼音“超人”,ip-IP卡,tion-谐音“神”:德国的美女超人在描写神使用IP卡');
INSERT INTO word VALUES(4315,'diagram','''daɪəɡræm','ˈdaɪəgræm',replace('n.  图表;图解;示意图;[数]线图;\nvt.  用图表示;图解;','\n',char(10)),'dia穿过，二者之间+gram写，图→交叉对着画→图表<-n->graph,gram =write,表示”写,图”#词根助记：dia交叉+gram→交叉画图##dia 表示穿过,二者之间<-n->dia(through)+gram(to write)→图样；图表','a diagram representing a cross section of the human eye','表现人眼的剖面图',replace(replace('【记】※ di-拼音“地”,a-一,gram-克:地摊上买的一张图表有一克重\r\n※ di-拼音“弟”,a-一,gr-拼音“工人”,am-上午:弟弟和一个工人画了一上午的图表\r\n※ di-拼音“弟”,ag-拼音“阿哥”,r-拼音“认”,am-上午:弟弟和阿哥认真地画了一个上午的图表','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4316,'diet','''daɪət','ˈdaɪət',replace('n.  日常饮食;规定饮食;\nvt.& vi.  （使）节制饮食;\nvi.  节食;进规定饮食;','\n',char(10)),'','Their illnesses are attributable to a poor diet.','他们的病可能是不良饮食所致。',replace(replace('【记】※ die-死,t-拼音“特”:很多模特死于节食\r\n※ diet-节食,die-死亡:过度节食会导致死亡\r\n※ die-死,t-拼音“头”:每个囚犯死到临头,日常饮食特丰盛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4317,'dinner','''dɪnɚ','ˈdɪnə(r)','n.  正餐，主餐;宴会;晚餐;','','Paul asked Tara out to dinner but she gave him the brush-off .','保罗邀请塔拉外出吃饭，但遭到拒绝。',replace(replace('【记】※ inner-里面的,dinner-晚餐:到里面吃晚餐\r\n※ inner-内部的,dinner-宴会:我要参加内部举行的宴会\r\n※ di-拼音“弟”,nn-拼音“奶奶”,er-拼音“儿”:弟弟、奶奶、儿子一起吃正餐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4318,'diploma','dɪ''plomə','dɪˈpləʊmə',replace('n.  毕业文凭;学位证书;公文;奖状;\nv.  发毕业文凭;','\n',char(10)),'di 二 + pl对折+oma表名词 → 对折信函 → 公文 → 毕业证书<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：di二+plo=折成两层的纸=文凭<-n->di(double)+ploma(folded)→文凭；毕业证书；奖状（=paper folded double）','a BTEC Higher National Diploma in Public Service Studies','BTEC公共服务科高等国家证书',replace(replace('【记】※ diploma-文凭,diplomat-外交官,t-拼音“他”:他有文凭成为外交家\r\n※ dip-浸,lo-似数字“10”,ma-拼音“妈”:妈妈把10张文凭浸在水里\r\n※ dip-浸,lo-似数字“10”,ma-拼音“码”:在知识的海洋中浸入10码深即可发张文凭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4319,'direction','də''rɛkʃn','dəˈrekʃn','n.  方向;趋势;方面;用法说明;','di使...变成+rect直+ion名词后缀 →指示，指引，说明，指导;[批引的方位] 方向，方位  <-n->rect =stright, right, 表示”正,直”#词根助记：di分+rect=从各种繁杂的道路中分辨出一条直路=指导,指出<-n->di(dis-=apart)+rect(right)+ion(名词后缀)→指导；说明；方向','She cast a welcoming smile in his direction.','她向他微笑以示欢迎。',replace(replace('【记】※ di-拼音“地”,re-谐音“热”,c-似“月亮”,tion-神:大地热得月亮上的神仙都改变了住的方位\r\n※ di-拼音“弟弟”,re-谐音“阿姨”,c-似“月亮”,tion-谐音“神”:弟弟和阿姨在月亮上给神做指导方向','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4320,'director','də''rɛktɚ','dəˈrektə(r)','n.  主管，主任;董事，理事;负责人，监督者;导演;','direct指导+or表人 →指导者<-n->rect =stright, right, 表示”正,直”#词根助记：di分+rect=从各种繁杂的道路中分辨出一条直路=指导,指出<-n->di(dis-=apart)+rect(right)+or(名词后缀)→管理者；指挥者；导演','The director has given her assent to the proposals.','负责人已表示同意提案。',replace(replace('【记】※ direct-指导,or-名缀“人”:主任负责指导别人\r\n※ director-导演,directory-姓名地址录:导演手中一大本,演员姓名地址录\r\n※ di-拼音“弟”,re-谐音“阿姨”,ct-CT,or-或者:弟弟指引阿姨照CT或X光','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4321,'disadvantage',',dɪsəd''væntɪdʒ','ˌdɪsədˈvɑ:ntɪdʒ','n.  不利，劣势，短处;损失;','dis不+advant前面+age名词后缀→不利地位,缺点<-n->dis(negative 表示否定)+advantage→不利；缺点；损失','The fact that I was a foreigner was a big disadvantage.','我是外国人这事实对我十分不利。','【记】dis-前缀“不”,advantage-优势:不是优点就是缺点了');
INSERT INTO word VALUES(4322,'distance','''dɪstəns','ˈdɪstəns',replace('n.  距离，路程;远处;疏远;（时间的）间隔，长久;\nvt.  把…远远甩在后面;疏远;与…保持距离;','\n',char(10)),'dist距离 + ance 表名词，状态、情况、性质、行为 → n.距离,间距;远处<-n->di(apart)+stan(stand)+ce(名词后缀)→距离；疏远；使远离','A peal of church bells rang out in the distance.','远处响起了一阵教堂的钟声。','【记】dis-谐音“的士”,tan-拼音“碳”,ce-拼音“厕”:距离的士很近的地方有个碳做的厕所');
INSERT INTO word VALUES(4323,'disturb','dɪ''stɝb','dɪˈstɜ:b','vt.  打扰，妨碍;使骚动;使不安，使烦恼;妨碍睡眠（休息等）;','dis分开+turb骚乱→搅开了→搅乱了→扰乱，打扰<-n->turb = stir”表示”搅动”<-n->dis(apart)+turb(disturb)→搅乱；妨碍；打扰','I''m sorry to disturb you, but can I talk to you for a moment?','对不起，打扰你一下，我能跟你谈一会儿吗？',replace(replace('【记】※ dis-谐音“的士”,tur-拼音“土人”,b-似数字“6”:的士上的6个土人受到了打扰\r\n※ dis-谐音“的士”,tu-拼音“突”,rb-拼音“日本”:的士突进了日本,扰乱了日本的秩序\r\n※ dis-谐音“的士”,tu-拼音“兔”,rb-拼音“日本”:兔子开着的士闯进了日本,扰乱了日本的秩序','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4324,'dive','daɪv','daɪv',replace('vi.  潜水;跳水;急剧下降;（头朝下）跳入水中;\nn.  潜水;跳水;俯冲，（潜艇）下潜;（气温，股价等的）暴跌，跳水;\nvt.& vi.  突然下降，暴跌;','\n',char(10)),'','While on honeymoon in Bali, she learned to scuba dive.','她在巴厘岛度蜜月时学会了带水肺潜水.',replace(replace('【串】五指山共有奇峰five(五个),像是猴子alive(活着的),模样非常naive(天真的),马上就要dive (跳水)\r\n【记】※ dive-跳水,drive-开车:会跳水的人不一定会开车\r\n※ di-拼音“第”,v-罗马数字“5”,e-拼音“鹅”:第5只鹅跳下水中潜水\r\n※ di-拼音“第”,v-罗马数字“5”,e-拼音“鹅”:弟弟养的5只鹅会像飞机一样潜水','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4325,'doctor','''dɑktɚ','ˈdɒktə(r)',replace('n.  医生，大夫;博士;神学家;医疗设备;\nvt.& vi.  医疗，行医;\nvt.  修理，装配;假造;搀杂;修改，修饰;','\n',char(10)),'doct教+or表名词，人→教的人→有学问的人→ 博士，医生<-n->doc, dac =to teach, 表示”教”<-n->doc(teach)+tor(名词后缀)→博士；医师；治疗；行医；就医','She made an appointment for her son to see the doctor.','她为儿子约定了看医生的时间。',replace(replace('【记】※ doctor-博士,actor-演员:博士当演员\r\n※ doctor-大夫,factor-因素:医生是社会幸福的必要因素\r\n※ do-做,ct-CT,or-否则:医生建议我做CT检查,否则开刀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4326,'document',' ''dɔkjumənt, ''dɔkjument ','ˈdɒkjumənt',replace('n.  （计算机）文档，证件;公文;\nvt.  证明;记录;为…提供证明;','\n',char(10)),'docu[=doc教]+ment名词后缀→用来告诉别人的东西→文件；证书<-n->doc, dac =to teach, 表示”教”#词根助记：docu[=doc教]+ment→用来教的东西→文件<-n->doc(teach)+cu+ment(名词后缀)→证件；文书；公文','Footnotes have been appended to the document.','该文件附加了脚注。',replace(replace('【记】※ do-制作,cu-化学元素“铜”,ment-拼音“门徒”:制作铜器的门徒在看文件\r\n※ do-做,cu-拼音“醋”,ment-拼音“门徒”:做醋坛子的门徒一定要写很多的文件\r\n※ do-做,cu-拼音“醋”,men-男人,t-拼音“偷”:如何做醋的文件,大男人偷着看','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4327,'doll','dɑl','dɒl',replace('n.  （口技演员使用的）木偶;玩偶;纨绔子弟;漂亮的姑娘;\nvt.  把…打扮漂亮;','\n',char(10)),'','a doll with a movable head','头可活动的洋娃娃',replace(replace('【串】长得就像doll(玩具娃娃),没事爱好enroll(入学),学校组织poll(投票),按学生的roll(花名册),问是否取消toll(过桥费)\r\n【记】※ doll-洋娃娃,dull-迟钝的:洋娃娃很迟钝\r\n※ doll-玩偶,roll-打滚、滚动:地上有个玩偶在滚动\r\n※ do-做,ll-似数字“11”:哈利.波特做了11个玩具娃娃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4328,'dot','dɑt','dɒt',replace('n.  点，小圆点;\nvt.  打点于;散布于;点缀;以小圆点标出;','\n',char(10)),'','Dot arrived in a state of great agitation.','多特到达时十分焦虑不安。',replace(replace('【串】hot(热)pot(锅)上没有许多dot(点)\r\n【记】※ do-做,t-似数字“七”:做了七个园点\r\n※ dog-狗,dot-园点:一条狗脑门上有个点\r\n※ do-做,t-似“伞”:在伞上做了园点来修饰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4329,'doubt','daʊt','daʊt',replace('n.  怀疑，疑虑;未确定;\nvt.  怀疑，疑惑;\nvi.  不确定，不能肯定或怀疑;','\n',char(10)),'doubt二→二种状态→怀疑<-n->dou(to be of two minds)+bt→怀疑（有两种想法）；犹疑','a feeling of doubt and uncertainty','迟疑不定的感受',replace(replace('【串】十个刺客about(大约),还有两个out(在外面),里外一起shout(喊叫),恺撒鲜血spout(喷出),因为从未doubt(怀疑),一点准备without(没有)\r\n【记】※ dou-拼音“都”,bt-拼音“变态”:怀疑大家都变态了\r\n※ doubt-怀疑,double-加倍的:惊疑自己的能力,就加倍努力\r\n※ dou-拼音“痘”,bt-拼音“病体”:接种牛逗病体痊愈,奇效何来心存疑问','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4330,'download',',daʊn''lod','ˌdaʊnˈləʊd','v.  将（程序，资料等）从大计算机系统输入小计算机系统，下载;','','You can download the pictures as JPEGs.','你可以用JPEG格式下载这些图像。','【记】down-下,lo-似数字“10”,ad-广告:今天我一口气下载了有关绒毛的10个广告');
INSERT INTO word VALUES(4331,'drier','''draiə','''draɪə',replace('n.  干燥器，吹风机，甩干机;\nadj.  干的( dry的比较级 );干性的;干咳的;无趣味的;','\n',char(10)),'','The soil is firming up now that the weather is drier.','天气干燥了,土壤也变得坚硬起来.','【记】dr-拼音“敌人”,I-我,er-拼音“儿”:敌人在逼我儿子使用吹风机');
INSERT INTO word VALUES(4332,'drown','draʊn','draʊn',replace('vt.  淹死;浸没;麻痹某人对…的意识;（一声音）淹没（另一声音）;\nvi.  淹死;','\n',char(10)),'','He tried to recollect things and drown himself in them.','他极力回想过去的事情而沉浸于回忆之中.',replace(replace('【串】猫王眼睁睁地看着brown(褐色的)crown(王冠)drown(沉没)到水底\r\n【记】※ dr-拼音“敌人”,own-自己:敌人自己淹死了\r\n※ crown-王冠,drown-淹死:戴着王冠的皇帝也会被淹死\r\n※ down-向下,r-拼音“人”:一个人缓缓地沉了下去,也就是淹死了。','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4333,'drum','drʌm','drʌm',replace('n.  鼓;鼓状物;鼓声;石首鱼;\nvt.  击鼓;连打;反复讲;鼓吹;\nvi.  击鼓;连打;拍翅;','\n',char(10)),'','They beat the drum for freedom.','他们鼓吹自由.',replace(replace('【串】坐在rug(地毯)上的歌星边drum(敲鼓)边吃drug(药)\r\n【记】※ drum-鼓声,dream-梦:鼓声惊醒了我的美梦\r\n※ dr-拼音“敌人”,um-拼音“幽默”:敌人在幽默地敲鼓\r\n※ dr-拼音“大人”,u-似“杯子”,m-拼音“麦”:大人在麦当劳用杯子当鼓打','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4334,'dull','dʌl','dʌl',replace('adj.  钝的;迟钝的;呆滞的;阴暗的;\nv.  缓和;减轻;使阴暗;','\n',char(10)),'','Life in a small town could be deadly dull.','小城镇的生活可能会非常没意思。',replace(replace('【记】※ dull-愚钝,pull-拉:愚钝的学生被老师拉着走\r\n※ dull-迟钝的,doll-玩偶:他非常迟钝,像个玩偶\r\n※ du-拼音“读”,l-似数字“1”,l-似数字“1”:读书一遍又一遍很枯燥的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4335,'dusk','dʌsk','dʌsk',replace('n.  黄昏，傍晚;幽暗;\nadj.  微暗的;变暗的;〈诗〉同dusky;\nv.  变暗;使变暗;','\n',char(10)),'','The army imposed a dusk-to-dawn curfew.','军队强制实行黄昏至黎明的宵禁。',replace(replace('【记】※ desk-书桌,dusk-黄昏:书桌上有本《黄昏之恋》\r\n※ duck-鸭子,dusk-薄暮:蹒跚的鸭子,薄暮中散步\r\n※ dusk-黄昏,dust-灰尘:黄昏的时候,一天中的灰尘全都沉静下来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4336,'earth','ɝθ','ɜ:θ',replace('n.  地球;陆地;泥土;兽穴;\nvt.  把（电线）接地;盖（土）;追赶入洞穴;\nvi.  躲进地洞;','\n',char(10)),'','I rammed down the earth around the newly - planted tree.','我将新栽的树周围的土捣硬.',replace(replace('【串】earth(地球)上最大的wealth(财富)是health(健康)\r\n【记】※谐音“饿死”:在地球上还能饿死\r\n※ ear-耳朵,th-拼音“退化”:地球人的耳朵都退化了\r\n※ ear-耳朵,th-拼音“天河”:天河里的耳朵掉在地球上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4337,'education',',ɛdʒu''keʃən','ˌedʒuˈkeɪʃn','n.  教育;教育学;培养;训练;','e出+duc引导，带来+ation行为 → 引出知识的行为 → 教育<-n->duc,duct =lead,bring,表示”引导,带来”#词根助记：educate+ion<-n->e(ex-=out)+duc(lead)+ation(名词后缀)→教育','a special adviser to the President on education','总统的教育特别顾问','【记】e-拼音“鹅”,du-拼音“赌”,ca-拼音“猜”,tion-谐音“神”:鹅打赌猜神没受过教育');
INSERT INTO word VALUES(4338,'entertainment','''ɛntɚ''tenmənt','ˌentəˈteɪnmənt','n.  娱乐，消遣;招待，款待;娱乐节目;','entertain娱乐，款待+ment表名词 → 娱乐，款待<-n->enter(inter-=among)+tain(hold)+ment(名词后缀)→娱乐；招待','It''s not just mindless entertainment, it''s a film with a message.','它并不是一部没有意思的娱乐片, 而是一部有寓意的影片.',replace(replace('【记】※enter-进入,tain-拼音“太难”,ment-拼音“门徒”:门徒要进入观看娱乐太难了\r\n※ enter-进入,tain-train火车,ment-谐音“馒头”:进入火车站内享受吃馒头的乐趣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4339,'equipment','ɪ''kwɪpmənt','ɪˈkwɪpmənt','n.  设备，装备;器材，配件;（工作必需的）知识，素养;','equip配备，装备+ment表名词 →设备 ','The new system will be compatible with existing equipment.','新的系统将与现有的设备相互兼容。',replace(replace('【记】※ equipment-装备、设备,equivalent-等价物:某种设备没有,就用其相等物代替\r\n※ e-拼音“鹅”,qu-拼音“去”,ip-IP卡,ment-拼音“门徒”:鹅去拿IP卡给门徒作装备\r\n※ e-拼音“鹅”,qu-拼音“去”,ip-IP卡,ment-拼音“馒头”:鹅去拿IP卡以便买做馒头的器材','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4340,'escape','ə''skep','ɪˈskeɪp',replace('v.  逃脱;逃离;躲过;泄露;\nn.  逃走;逃跑工具或方法;野生种;泄漏;\nadj.  使逃避困难的;使规避问题的;','\n',char(10)),'es(ex-=out)+cape(无袖的短外套)→逃脱；逃走','We had to break the door out to escape from the fire.','我们不得不把门砸开以逃避火灾.',replace(replace('【串】我的记忆无法从land(田园)那美丽的landscape(景色)中escape(逃跑)出来\r\n【记】※ es-拼音“鹅屎”,cap-帽子,e-拼音“鹅”:看见鹅屎,吓得戴帽子的鹅逃跑了\r\n※ es-拼音“饿死”,cap-帽子,e-拼音“鹅”:快要饿死的时候,这只戴着帽子的鹅就逃跑了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4341,'exactly','ɪɡ''zæktli','ɪgˈzæktli','adv.  精确地;确切地;完全地，全然;恰恰;','ex出，出去+act行动，做+ly表示状态、程度、方式、“...地” →精切的,精确地,恰好<-n->ex(out)+act(to act行动)+ly→正确地','Good, you have exactly hit off the writer''s style.','很好, 你已将那位作家的风格确切地刻画出来了.','');
INSERT INTO word VALUES(4342,'exchange','ɪks''tʃendʒ','ɪksˈtʃeɪndʒ',replace('n.  交换;交易;交易所;兑换（率）;\nvt.  交换，互换;兑换;交换，调换;\nvi.  交换，替换;进行易货贸易，作物物交换;[金融业]（货币）交换，兑换;','\n',char(10)),'ex 表示\"出，出去\" + change交换，替换 → vt.交换；交流\r\nn.交换<-n->ex(fully)+change→交换；交易；互换','Tom gave Helen an apple in exchange for a piece of cake.','汤姆用一个苹果与海伦换一块蛋糕.',replace(replace('【记】※ ex-谐音“一休”,change-拼音“嫦娥”:一休和嫦娥常常交换礼物\r\n※ ex-拼音“恶心”,change-改变:只要把你的恶心改变才能和别人很好的交流','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4343,'exercise','''ɛksɚsaɪz','ˈeksəsaɪz',replace('n.  练习;运动，训练;运用;典礼;\nvi.  锻炼，训练，练习;\nvt.  锻炼（身体某部位）;使焦虑，使忧虑;实行，发挥（作用）;运用;','\n',char(10)),'ex出+erc力量+ise表名词，物品，状态 →练习，锻炼 <-n->-erc-, -erci- 表示”限制”','You should exercise extreme caution when driving in fog.','在雾中开车要极为小心.',replace(replace('【串】希特勒在地下室看报告these(这些),饿了吃cheese(奶酪),把大权exercise(行使),下命令concise(简明的),要打击precise(精确的),建自己paradise(天堂),把世界jeopardise(危及)\r\n【记】※ exercise-锻炼,exert-施加:你再不锻炼,我就只有对你施加压力\r\n※exorcise-驱邪,exercise-锻炼:大仙驱邪时连唱带跳就像在锻炼身体\r\n※ e-拼音“娥”,x-拼音“笑”,er-拼音“儿”,ci-拼音“辞”,se-拼音“色”:嫦娥笑看小儿锻炼,欣喜之情形于辞色','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4344,'exhibition',',ɛksɪ''bɪʃən','ˌeksɪˈbɪʃn','n.  陈列，展览;展览品，陈列品;表明;[法]（证据等的）提出;','ex出+hibit拿住+ion名词后缀 →展览，表演 <-n->hibit =hold,表示”拿住”#词根助记：ex出+hibit→拿来→展览<-n->ex(out)+hibit(have)+ion(名词后缀)→表现；博览会','The exhibition runs the whole gamut of artistic styles.','这次展览包括了所有艺术风格的作品.',replace(replace('【记】※ ex-拼音“恶心”,hi-谐音“还”,biti-拼音“鼻涕”,on-上面:恶心的脸上还留着鼻涕的人在参加展览会\r\n※ e-拼音“鹅”,x-罗马数字“10”,hi-嗨,bi-拼音“比”,tion-谐音“神”:Hi,展览会上的10只鹅比神还威风','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4345,'expand','ɪk''spænd','ɪkˈspænd',replace('vt.  使…变大;扩张;详述;\nvi.  扩展;发展;张开;展开;','\n',char(10)),'pand-, pans-, pass- 表”伸展,散播”#词根助记：ex向外+pand<-n->ex(out)+pand(to spread)→扩张；扩大；膨胀','Plans to expand the company have had to be quietly shelved.','公司扩充的计划不得不悄悄搁置下来.',replace(replace('【串】女贼husband(丈夫),纠集贼a band(一伙),组织就expand(膨胀)\r\n【记】※ expand-扩大,expend-花费:工厂扩大要花费多少钱\r\n※ ex-谐音“一休”,pa-拼音“怕”,nd-拼音“脑袋”:一休非常害怕自己的脑袋膨胀起来\r\n※ e-拼音“鹅”,x-罗马数字“10”,pand-拼音“叛党”:这10只鹅发起的判党队伍在迅速扩大','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4346,'expense','ɪk''spɛns','ɪkˈspens',replace('n.  费用;花费的钱;消耗;花钱的东西;\nvt.  向…收取费用;把…作为开支勾销;','\n',char(10)),'ex出+pense付钱 → 支出，花费，消费<-n->ex(out)+pen(hang)+se(名词后缀)→费用；消费；…费','He spared no expense to make the party a success.','为使宴会成功他不惜费用.',replace(replace('【串】获车辆license(执照),天地变immense(巨大的),也增加expense(花费),把大麻condense(压缩),携带是offense(违法行为),法网是dense(密集的)\r\n【记】※ ex-拼音“恶心”,pen-钢笔,se-拼音“蛇”:这支恶心的钢笔是蛇花费很多钱买的\r\n※ e-拼音“鹅”, x-罗马数字“10”,pen-钢笔,se-谐音“蛇”:鹅用10只钢笔作为蛇的开销','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4347,'explanation',',ɛksplə''neʃən','ˌekspləˈneɪʃn','n.  解释;说明;辩解;（消除误会后）和解;','explan=explain解释+ation名词后缀，表行为 → 说明，解释<-n->plain, plan 表”平的,光滑的”#词根助记：ex向外+plain=能使外面变得平滑=能使东西变得好理解=解释说明','Her explanation certainly sounded believable.','她的解释听起来的确可信。','【记】ex-拼音“恶心”,plan-计划,a-一,tion-谐音“神”:一个神对他恶心的计划做出了解释');
INSERT INTO word VALUES(4348,'explode','ɪk''splod','ɪkˈspləʊd',replace('vi.  爆[突]发，发怒;激增，迅速扩大;\nvt.  （使）爆炸;突然（发出巨响，活跃起来，迸发感情）;推翻;驳倒;','\n',char(10)),'ex出+plode=plod鼓掌，击，大声音→出来大声音→爆炸<-n->plaud, plode =clap hands, 表示”拍手,爆炸”#词根助记：ex向外+plode爆炸=爆炸<-n->ex(out)+plode(strike)→爆炸；发作','Many boys explode firecrackers on the Fourth of July.','许多男孩子在7月4日那天放爆竹.',replace(replace('【串】楼房explode(爆炸)后,进行explore(勘探),expose(暴露)很多疑点\r\n【记】※ explore-探险,explode-爆炸:探险遭遇爆炸\r\n※ ex-拼音“恶心”,pl-拼音“漂亮”,o-似“蛋”,de-拼音“的”:漂亮的鸡蛋爆炸了很恶心\r\n※ ex-谐音“一休”,p-拼音“骗”,lo-似数字“10”,de-拼音“德”:一休骗了10个德国兵过去后,就让炸弹爆炸了\r\n***联想记忆词汇***\r\n明朝expedite郑和公公做为expedition队,招募了大量的experienced,有expertise的船工,expenditure了大量的金钱,造出了当时最好的航船,但是为了expedient之计,减少了船体的防火设计,导致了船上一些expire的火药explode,expeditious导致了船队的覆灭,最后明朝皇帝explicit指出禁止出海','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4349,'expression','ɪk''sprɛʃən','ɪkˈspreʃn','n.  表现，表示，表达;表情，脸色，态度，腔调，声调;[数]式，符号;词句，语句，措辞，说法;','ex出来+press挤压+ion名词后缀 →表达；表情 <-n->press 表”压力,向……人施压”#词根助记：ex外+press= 挤出去=表达<-n->ex(out)+press(press)+ion(名词后缀)→表现；表情；措辞','He listened to her story with a stony expression.','他带着冷漠的表情听她讲经历.',replace(replace('【记】※ expression-措辞,impression-印象:他的措辞给我留下了深刻的印象\r\n※ ex-拼音“恶心”,press-压,I-我,on-在…上:把恶心的词句压在我身上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4350,'extraordinary',',ɛkstrə''ɔdɪri','ɪkˈstrɔ:dnri','adj.  非凡的;特别的;非常奇特的;','extra超过+ordinary普通的 → 特别的<-n->order, ordin 表”秩序;种类,等级”#词根助记：extra额外的+ordin=超过该等级的,超过规格的=格外的<-n->extra(beyond)+ordinary→非常的；特别的；惊人的；临时的（=beyond ordinary）','It is very extraordinary that I should meet him here.','很奇怪,我在这儿碰上他了.',replace(replace('【记】※ extra-额外的,ordinary-平常的:额外的平常部分就是特别的\r\n※ extra-额外的,ordinary-平凡的:额外的平凡的就是非同寻常的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4351,'extreme','iks''tri:m','ɪkˈstri:m',replace('adj.  极端的，过激的;极限的，非常的;末端的;（政治上）急进的;\nn.  极端;困境;[数]极限值;[常用复数]在两末端的事物;','\n',char(10)),'','You should exercise extreme caution when driving in fog.','在雾中开车要极为小心.',replace(replace('【记】※ ex-拼音“恶心”,tre-tree树,me-我:这颗恶心的树极度的令我讨厌\r\n※ e-拼音“鹅”,x-罗马数字“10”,tre-tree树,me-我:10只鹅把我逼到了树的极端\r\n※ ex-拼音“恶心”,t-似数字“七”,re-谐音“阿姨”,me-我:7个阿姨和我都极度的恶心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4352,'faith','feθ','feɪθ',replace('n.  信用，信任;宗教信仰;忠诚;宗教;\nint.  实在，确实;','\n',char(10)),'fai(trust)+th(名词后缀)→信仰；信心','The workers thought that the boss acted in bad faith.','工人们认为老板的行为居心不良.',replace(replace('【串】艺术家充满了faith(信心),画笔with(用),来创造wealth(财富),兼保持health(健康),这是艺术家commonwealth(社团)\r\n【记】※ faith-信心,fail-失败:要有信心才不会失败\r\n※谐音“费事”:有了个信念还真费事,天天想这个东西\r\n※ f-拼音“父,ai-拼音“爱”,th-拼音“天河”:父亲爱天河,获得了别人的信任','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4353,'fall','fɔl','fɔ:l',replace('v.  落下;跌倒;减少;沦陷;\nn.  落下;瀑布;秋天;减少;','\n',char(10)),'','Several factors have been adduced to explain the fall in the birth rate.','有几个因素已被援引来说明出生率降低的原因。',replace(replace('【串】那个tall(高)个子在ball(舞)会上fall(跌倒)了\r\n【记】※ f-拼音“飞”,all-全部:飞机全部都落下来了\r\n※ f-拼音“风”,all-所有:秋天到了,风把所有的树叶吹下了\r\n※ all-所有,fall-落下、秋天:所有的的树叶落下来,秋天到了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4354,'false','fɔls','fɔ:ls',replace('adj.  虚伪的;不正的，非法的;假造的，摹造的;临时的;\nadv.  欺诈地;叛卖地;','\n',char(10)),'fals(deceive)+e→错的；欺骗的；假的；不实的','A whale is a fish. True or false?','鲸鱼是鱼，对还是错？',replace(replace('【记】※ fal-fall跌倒,se-谐音“死”:贝汉姆在比赛中跌倒后死了?肯定是假的\r\n※ f-拼音“飞”,al-all所有的,se-拼音“蛇”:所有的蛇都会飞是不不真实的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4355,'fancy','''fænsi','ˈfænsi',replace('vt.  想像;设想;想要;猜想;\nn.  设想;想像力;爱好;怪想;\nadj.  （构思者）奇特的;昂贵的;（价格等）高价的;[美国俚语]真棒;\nvi.  想象，幻想;','\n',char(10)),'phan, fan, pha =show,表示”显示,出现”#词根助记：显示在脑海里,好像能看见的,表示幻想的<-n->fan(appearance)+cy(名词后缀)→想象；喜欢；空想；精致的','He seemed to have taken quite a fancy to her.','他似乎相当喜欢她.',replace(replace('【记】※ fan-拼音“饭”,cy-拼音“苍蝇”:这些饭得到了苍蝇的喜爱\r\n※ fancy-想象想象力,fantasy-白日梦:想象太离奇就是白日梦\r\n※ fan-狂热爱好者,fancy-幻想:狂热爱好者脑中容易产生幻想','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4356,'fare','fɛə','feə(r)',replace('n.  费;票价;乘客;食物;\nvi.  吃;进食;进展;遭遇;','\n',char(10)),'','They quoted 756 dollars for the single New York — London fare.','他们对纽约到伦敦的单程机票开价是756美元.',replace(replace('【记】※ f-拼音“飞”,are-是:飞机的费用是很贵的\r\n※ fare-费用,fair-公平的:给这点费用,并不公平\r\n※ fa-拼音“发”,re-拼音“热”:旅客吃了食物开始发热','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4357,'father','''fɑðɚ','ˈfɑ:ðə(r)',replace('n.  父亲;祖先;（尤指天主教和东正教的）神父;天父;\nvt.  成为父亲;创立（新思想）;创造;发明（新方法）;','\n',char(10)),'','his father''s agonizing death','他父亲极度痛苦的死',replace(replace('【记】※ fat-肥胖,her-她:父亲身体胖,羡慕她苗条\r\n※ father-父亲,farther-更远:她爸爸的这次出差更远\r\n※ gather-采集,father-父亲:孩子们采集鲜花,献给父亲表示敬意','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4358,'fence','fɛns','fens',replace('n.  栅栏，篱笆;围墙;防护物;剑术;\nvt.  用篱笆围住;防护;练习剑术;\nvi.  练习击剑;搪塞;围以栅栏;跳过栅栏;','\n',char(10)),'fence(strike)→围栏；篱笆；防护；闪避；舞剑','The fence is strategically sited to prevent anyone getting onto the beach.','这个围栏的地点选择得很有策略,可以阻止任何人到海滩上.',replace(replace('【记】※ fen-拼音“分”,ce-拼音“厕”:用篱笆分开厕所\r\n※ offence-冒犯,fence-篱笆:防止别人冒犯,尽快修好篱笆\r\n※ fen-拼音“焚”,ce-拼音“策”:眼瞧火焚木栅栏,束手无策干着急','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4359,'fight','faɪt','faɪt',replace('vt.& vi.  战斗;斗争;打架;吵架;\nn.  打架;吵架;战斗;斗志;','\n',char(10)),'','The twins fight tooth and nail over the slightest disagreement.','这对双胞胎为了一点儿小矛盾而吵得不可开交.',replace(replace('【串】night(夜晚)fight(战斗)might(可能)打响,因为我的sight(视力)不好,所以tight(紧紧地)靠着right(右边的)灯light(光)\r\n【记】※ fight-打仗,fright-恐怖:打仗真恐怖\r\n※ fight-战斗,night-夜晚:游击队的战斗常在夜晚进行\r\n※ fight-打架,fright-害怕:我要和你打架,看你害怕不害怕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4360,'fine','faɪn','faɪn',replace('adj.  好的，上等的;纤细的，精致的;健康的;晴朗的;\nn.  罚款;[音乐]终止;晴天;地租;\nvt.  罚款;澄清;\nadv.  很好地;巧妙地;','\n',char(10)),'fin =end,boundary,表示”结束,范围”#词根助记：拉丁语 finis 边界 -> 顶点 -> fin 法语 最好的 -> 好的<-n->fin(to end)+e(名词后缀)→罚款','That''s a fine horse, I couldn''t get a better in a hurry.','这是一匹骏马, 我一时难以找到比它更好的.',replace(replace('【记】※ fine-上等的,wine-葡萄酒:上等的葡萄酒\r\n※ fine-罚款、美好的:突如其来的罚金,破坏美好的心情\r\n※ fine -美好的,refine-精制、提炼:提炼是为了让物质变得更好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4361,'fist','fɪst','fɪst',replace('n.  拳，拳头;〈口〉笔迹;掌握;[印]指标参见号;\nvt.  紧握;握成拳;用拳打;','\n',char(10)),'','He reckoned he should make a better fist at farming than educating.','他认为自己搞农业会比教育更成功.',replace(replace('【记】※ fist-拳头,fast-快的:泰森出拳太快\r\n※ fist-拳,st-拼音“石头”:患了肺癌的人还能用拳头打碎石头\r\n※ f-拼音“父”,I-我,st-拼音“石头”:父亲为了我打了石头一拳头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4362,'flashlight','''flæʃlait','ˈflæʃlaɪt','n.  手电筒;闪光信号灯;','','I saw the sudden flare of a flashlight in the darkness.','我看到手电筒在黑暗中突然闪出的亮光.','【记】flash-闪烁,light-光:手电筒的寒光在冰洞中闪烁不停');
INSERT INTO word VALUES(4363,'flat','flæt','flæt',replace('adj.  平的;单调的;不景气的;干脆的;\nadv.  （尤指贴着另一表面）平直地;断然地;水平地;直接地，完全地;\nn.  平地;公寓;平面;\nvt.  使变平;[音乐]使（音调）下降，尤指降半音;\nvi.  逐渐变平;[音乐]以降调唱（或奏）;','\n',char(10)),'','They complained about the excessive noise coming from the upstairs flat.','他们抱怨楼上发出的噪音太大。',replace(replace('【记】※ flat-公寓,flag-旗:公寓前,彩旗在飘扬\r\n※ flat-扁平的,fat-脂肪:扁平的肚子脂肪少\r\n※ fat-胖的,flat-扁平的(l-似“棍子”):胖子扔了扁平的棍子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4364,'flee','fli','fli:',replace('vi.  逃走，逃掉;消失;\nvt.  逃离，逃避;','\n',char(10)),'','Many refugees have been forced to flee their homeland.','很多难民被迫逃离了祖国。',replace(replace('【记】※谐音“佛理”:唐僧一讲佛理悟空就想逃跑\r\n※ flee-逃走,free-自由:顺利地逃走,成为自由人\r\n※ fl-拼音“俘虏”,ee-两只鹅(e-拼音“鹅”):俘虏偷了两只鹅逃离了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4365,'foggy','''fɔɡi','ˈfɒgi','adj.  有雾的;雾气朦胧的;模糊的;混乱的;','fog(雾)+y(形容词后缀)→有浓雾的；多雾的；模糊不清的','In this weather the cliff face was a foggy drop into infinity.','在这种天气条件下,雾蒙蒙的悬崖隐入广漠无限之中.',replace(replace('【记】fo-拼音“佛”,g-拼音“哥”,gy-拼音“公园”:哥哥在有雾的公园里看阿佛像\r\n***联想记忆词汇***\r\n贾宝玉看到身上穿着fluffy毛衣的林黛玉,抑制不住心潮fluctuate,fluster的碰倒了可乐的瓶子,foam状的可乐flux,黛玉也不好意思的flush,眼中蒙上一层薄薄的fog,这一切都让伶牙俐齿,说话fluent的王熙凤看在眼里,忙笑嘻嘻的打圆场:别都站着和foe一样啊,快落座','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4366,'fold','fold','fəʊld',replace('vt.  折叠;合拢;抱住;笼罩;\nvi.  折叠起来;彻底失败;\nn.  折痕;信徒;羊栏;（起伏地的）凹处，洼;','\n',char(10)),'','tables that fold flat for storage','便于存放的折叠桌',replace(replace('【串】一个cold(寒冷的)晚上,一个老人家hold(拿着)一把fold(折)叠扇bold(大胆的)走着\r\n【记】※ folk-人们,fold-褶:人们都怕脸上有褶\r\n※ f-拼音“服”,old-旧的:衣服陈旧,折痕也多\r\n※ fo-拼音“佛”,ld-拼音“来电”:佛打开他折叠的手机,接听来电','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4367,'football','''fʊtbɔl','ˈfʊtbɔ:l','n.  足球〔美国通常指橄榄球〕;足球运动;屡屡引起争论（或分歧）的问题;被踢来踢去的难题;','foot脚 + ball 球 → 足球比赛；足球','an all-weather football pitch','全天候足球场','【记】foot-脚,ball-球:用脚玩的球叫“足球”');
INSERT INTO word VALUES(4368,'force','fɔ:s','fɔ:s',replace('n.  力;武力;（社会）势力;魄力;\nvt.  强迫;强行;促使，推动;强奸;','\n',char(10)),'','the US Air Force','美国空军',replace(replace('【串】思考是智慧source(来源),不和现实divorce(脱离),所以富有resource(谋略),动用警察force(部队),把新法令enforce(执行),把政权来reinforce(加强),爱吃酸辣sauce(调味汁)\r\n【记】※ for-为了,ce-拼音“测”:为了测量准确,强迫自己细心\r\n※ forceps-镊子、钳子,force-力:镊子钳子,讲究的是巧用力\r\n※ fo-拼音“佛”,r-似“花”,ce-拼音“厕”:佛用力量迫使厕所里开满鲜花','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4369,'forward','''fɔrwɚd','ˈfɔ:wəd',replace('adv.  前进地;向前;至将来;提前地;\nadj.  向前方的;迅速的;（社会、政治）进步的;早熟的;\nvt.  促进，助长;（按新地址）转寄;发送;\nn.  前锋;','\n',char(10)),'for前 + ward向... → ad.向前；今后，往后\r\nv.转发<-n->for(fore-=before)+ward→向前的；前部的；前面地；向前面；前锋；转递；投寄','He leaned forward, his hands clasped tightly together.','他俯身向前，双手十字交错地紧握着。',replace(replace('【串】行军方向forward(向前的)他的方向backward(向后的),逃跑方式awkward(笨拙的)其实是个coward(懦夫)\r\n【记】※ for-为了,ward-谐音“我的”:为了我的将来,往前冲\r\n※ forward-向前的,foreword-前言:前言自然要放在前面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4370,'fountain','''faʊntn','ˈfaʊntən','n.  人工喷泉;喷水池;喷射;源泉;','font-, fount- 表示”喷泉”','The amplifier exploded in a fountain of sparks.','放大器爆炸，喷射出火星。',replace(replace('【记】※ mountain-山,fountain-喷泉:山里有喷泉\r\n※ foun-found 发现,ta-拼音“塔”,in-里面:发现塔里有泉水\r\n※ foun-found 发现,ta-拼音“他”,in-里面:发现他呆在喷泉里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4371,'fragile','''frædʒəl','ˈfrædʒaɪl','adj.  易碎的，脆的;虚弱的;','frag打碎+ile能…的→能碎的 → 易碎的<-n->-ile, -il 后缀;表有能力,适合去做;与……相关,像,属于,有……的倾向##fract, frag =break,表示”打碎”<-n->frag(break)+ile(形容词后缀)→易碎的；不实在的','The old lady was increasingly fragile after her operation.','那位老太太手术后身体越来越虚弱.',replace(replace('【记】※ fr-拼音“夫人”,agile-敏捷的:夫人敏捷地接住了易碎的碗\r\n※ fr-拼音“夫人”,ag-化学元素“银”,i-似“蜡烛”,le-拼音“了”:夫人的银蜡烛是易碎的了\r\n※ fr-拼音“夫人”,ag-化学元素“银”,I-我,le-拼音“了”:夫人把银子送给我之后变得非常虚弱了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4372,'frost','frɔst','frɒst',replace('vt.& vi.  使结冰霜;冻坏;（在蛋糕上）撒糖霜;\nvi.  结霜;受冻;\nn.  霜冻，结霜;严寒，寒冷;冷淡;','\n',char(10)),'','It will be a clear night with some ground frost .','今夜晴，部分地面有霜冻。',replace(replace('【记】※ front-前线,frost-霜冻:前线的全体将士,冒着霜冻战\r\n※ fr-拼音“夫人”,o-似“圆”,st-拼音“石头”:夫人被冰冻成了圆石头\r\n※ fr-拼音“夫人”,o-似“蛋”,st-拼音“石头”:夫人的蛋在严寒天气变成石头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4373,'gain','gein','geɪn',replace('vt.& vi.  获得;赢得;增加;（钟、表）走快;\nn.  利润;[土木工程]腰槽;获益;\nvt.  （在…上）开腰槽;吸引;（通过努力）到达;推进（一段距离）;\nvi.  增进;增进健康;得益;（重量的）增加;','\n',char(10)),'','Hundreds of people were unable to gain admittance to the hall.','数以百计的人未能获准进入大厅。',replace(replace('【串】grain(谷物)again(又)gain(获得)丰收\r\n【记】※ gain-拼音“钙奶”:获得得了钙奶\r\n※ gain-赢得,main-主要:“赢得”就是得到了主要的东西\r\n※ gai-拼音“丐”,n-似“门”:乞丐上门讨饭,获得主妇施舍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4374,'garage','ɡə''rɑʒ','ˈgærɑ:ʒ',replace('n.  车库;汽车修理站;飞机库;\nvt.  把…送入车库;把（汽车）开进车库;','\n',char(10)),'','a house with a built-in garage','内设车库的房子',replace(replace('【记】※ garbage-垃圾,garage-修车厂:年久失修的车库堆满垃圾\r\n※ g-拼音“哥”,ar-car小汽车,age-年纪:哥哥把上了年纪的车送到修车厂\r\n※ ga-拼音“旮”,rag-破布,e-拼音“鹅”:车库旮旯堆破布,专供嫦娥擦车用','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4375,'gather','''ɡæðɚ','ˈgæðə(r)',replace('vt.  收集;聚集，搜集;收紧，收缩;采集;\nvi.  逐渐增加，积聚;\nn.  聚集;衣褶;','\n',char(10)),'','Flowers are often fertilized by bees as they gather nectar.','花常在蜜蜂采蜜时受粉。',replace(replace('【记】※ father-父亲,gather-集合:父亲集合全家人开会\r\n※ g-拼音“哥”,at-在,her-她的:我哥在她的电脑上收集资料,准备毕业论文\r\n※ father-父亲(f-拼音“父”),gather-采集(g-拼音“各”):父亲常常在海边“采集”各种贝壳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4376,'gay','ɡe','geɪ',replace('adj.  快乐的，愉快的;同性恋的;艳丽的，华丽的;放荡的，无法无天的;\nn.  同性恋者（尤指男性）;','\n',char(10)),'','I didn''t know he was gay.','我不知道他是同性恋者。',replace(replace('【记】※ gay-同性恋者、快活的:同性恋者是快活的\r\n※ pay-工资,gay-快乐的:领工资是件快乐的事情\r\n※ ga-拼音“咖”,y-拼音“丫”:吃咖喱的丫头很快乐,因为她是同性恋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4377,'government','''ɡʌvɚnmənt','ˈgʌvənmənt','n.  政府;政体;治理的形式;管辖，治理;','govern统治+ment表名词 →政府','the government''s abandonment of its new economic policy','政府对新经济政策的放弃',replace(replace('【记】※ govern-管理,men-拼音“门徒”:在政府管理门徒\r\n※ govern-管理,men-人们,t-拼音“它”:什么机构管理人们?它就是政府\r\n※ go-去,v-罗马数字“5”,e-拼音“鹅”,rn-拼音“热闹”,ment-拼音“门徒”:政府命令门徒带5只鹅去凑热闹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4378,'grandma',' ''ɡrændmɑ: ','ˈgrænmɑ:',replace('n.  奶奶，外婆;\nna.  <口>奶奶，外婆;','\n',char(10)),'grand亲缘关系+ ma 妈妈→ n. 奶奶；外婆','We visited Grandma''s grave.','我们给祖母扫了墓。','');
INSERT INTO word VALUES(4379,'grateful','''ɡretfl','ˈgreɪtfl','adj.  感激的，感谢的;令人愉快的;宜人的;荷;','grate感激，高兴+ful多…的 →感谢的；愉快的<-n->grate(please)+ful(形容词后缀)→感谢的；感激的','I am extremely grateful to all the teachers for their help.','我非常感谢所有老师的帮助。','【记】gr-拼音“工人”,ate-吃,ful-full完全的:工人吃饱了,感到很感激');
INSERT INTO word VALUES(4380,'grill','ɡrɪl','grɪl',replace('vt.& vi.  烧烤;\nvt.  拷问，盘问;\nn.  烤架;烤肉;格板;烧烤餐馆;','\n',char(10)),'','She carried a piping hot grill of oysters and bacon.','她端出一盘滚烫的烤牡蛎和咸肉.',replace(replace('【串】把野鹿kill(杀死),把鹿肉grill(烧烤),杯中酒spill(溢出),使大家thrill(使非常兴奋),到月落till(直到……为止),山坡变still(平静的),月光把湖水distill(蒸馏)\r\n【记】※ gorilla-打手,grill-烤:打手用热铁烤犯人前胸\r\n※ gr-拼音“高人”,ill-生病:高人生病了不吃烤面包\r\n※ gr-拼音“工人”,ill-生病:工人生病了还在烤架上烤羊肉串','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4381,'hat','hæt','hæt',replace('n.  帽子;（帽子所表示的）职位，职务;\nvt.  给…戴上帽子，为…提供帽子;\nvi.  供应帽子;制造帽子;','\n',char(10)),'','a woolly hat with a bobble on top','帽顶带一只小绒球的羊毛帽子',replace(replace('【串】mat(席子)pat(拍子)hat(帽子)堵,cat(猫)吃(吃)fat(肥)rat(鼠)变bat(蝙蝠)\r\n【记】※ hot-热,hat-帽子:热天戴有边的帽子遮阳\r\n※ ha-拼音“哈”,t-似“雨伞”:哈哈,用雨伞够下了高出的帽子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4382,'hate','het','heɪt',replace('vt.  仇恨，憎恨;厌恶;对…感到不喜欢或讨厌;\nvi.  恨;\nn.  强烈的仇恨或厌恶，恨;仇恨或讨厌的对象;','\n',char(10)),'','I hate to disillusion you, but not everyone is as honest as you.','我实在不愿把实情告诉你，但并非人人都像你那样诚实。',replace(replace('【串】同事配偶(mate)命运(fate)比(rate),约会(date)大门(gate)恨(hate)晚(late)去\r\n【记】※ he-他,at-在:憎恨常窝在他心里\r\n※ hat-帽子,e-拼音“鹅”:我憎恨踩了我帽子的白天鹅\r\n※ h-拼音“狠”,eat-吃:有人狠用吃你的东西,你肯定会憎恨他,因为你没得吃了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4384,'hometown','''homtaʊn','ˈhəʊmtaʊn','n.  家乡，故乡;“home town”的变体;','home家+town乡 → 家乡','The houses in my hometown were chiefly composed of wood.','我家乡的房子过去多由木料制成.','【记】home-家,town-城镇:家所在的城镇就是“故乡”');
INSERT INTO word VALUES(4385,'howl','haʊl','haʊl',replace('vt.  哀号，吼叫;\nvi.  嚎叫，咆哮;哀嚎;<俚>开心地狂笑;<俚>狂欢;\nn.  嗥叫;嚎哭;<俚>及其可笑的事物;','\n',char(10)),'','to howl in pain','疼得直叫喊',replace(replace('【串】我打一只owl(猫头鹰)炖熟了用bowl(碗)盛装这些fowl(禽肉),爸爸发现后开始growl(咆哮),还打得我直howl(嚎叫)\r\n【记】※ how-怎样,l-似“棍子”:棍子怎样嚎叫呢?\r\n※ bowl-碗,howl-嚎叫:面对空碗,饿得嚎叫\r\n※ how-怎样,howl -嚎叫:他从未听见狼是怎样嚎叫的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4386,'hydrogen','''haɪdrədʒən','ˈhaɪdrədʒən','n.  <化>氢;','hydro水+gen产生→氢<-n->hydro(water)+gen(to produce)→氢','Hydrogen and oxygen combine to form water.','氢与氧化合成水。',replace(replace('【记】※ hyd-拼音“好又多”,ro-谐音“肉”,gen-拼音“跟”:好又多里有肉跟氢气\r\n※ hy-拼音“还有”,dr-拼音“大人”,o-似“气球”,gen-拼音“跟”:还有很多大人把氢气球拿到跟前','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4387,'imagine','ɪ''mædʒɪn','ɪˈmædʒɪn',replace('vt.  想，设想;想像;料想，猜想;误认为;\nvi.  想象;猜想，推测;','\n',char(10)),'imag=image图像+ine...的→有关图像的→想象','Imagine my amazement when a 70 - year - old man beat me at tennis.','在网球赛中,我竟被一位70高龄的老人击败,请想像一下我当时的惊愕状态.',replace(replace('【记】※ I-我,mag-拼音“马哥”,in-里面,e-拼音“鹅”:我在设想小马哥在里面吃鹅的样子\r\n※ I-我,ma-拼音“妈”,gi-拼音“关爱”,ne-拼音“呢”:我和妈妈设想如何关爱爸爸呢\r\n※ 谐音“一麦井”:你想要一粒麦子换一口井,需要大量的想象才行,你没有想象力,一粒麦子怎可换一口井','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4388,'ink','ɪŋk','ɪŋk',replace('n.  墨水，油墨;（乌贼分泌的）墨液;\nvt.  给…上油墨（以供印刷、签订合同等）;签名（在…上）;涂油墨;','\n',char(10)),'','The boy put the ink  bottle  back where it came from.','那男孩把墨水瓶放回原处.',replace(replace('【记】※ in-在…里,k-拼音“开”:油墨在开口瓶里\r\n※ drink-喝,ink-墨水:“喝墨水”表示有文化','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4389,'inn','in','ɪn',replace('n.  小旅馆，客栈;小饭店，小酒馆;\nvi.  住旅馆;','\n',char(10)),'','She washed her face at the pump in front of the inn.','她在客栈前的水泵旁洗了洗脸。',replace(replace('【记】※ inn-客栈,ink-墨水:客栈是黑店,墨水当汤卖\r\n※ in-在…里,inn-小酒店(谐音“饮”):在小酒店饮酒\r\n※ in-在…里,n-拼音“孬”:小旅馆里面是孬的,它的设施没办法跟大饭店比','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4390,'learn','lɝn','lɜ:n',replace('vt.& vi.  学习，学会;习得;得知;记住;\nvt.  记住;学习;得知;认识到;\nvi.  学习;获知;','\n',char(10)),'','Children must learn socially acceptable behaviour.','儿童必须学会社会上认可的行为举止。',replace(replace('【记】※ lean-靠,r-拼音“人”:人要学会靠自己\r\n※ l-似数字“1”,earn-挣钱:学习好的人就一定能挣得钱吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4391,'liberate','''lɪbə''ret','ˈlɪbəreɪt','vt.  解放;释放;释出，放出;','liber自由+ate动词后缀→使…自由→解放，释放<-n->liber(free)+ate(动词后缀)→使自由；解放','They did their best to liberate slaves.','他们尽最大能力去解放奴隶.',replace(replace('【记】※ liberate-解放,deliberate-深思熟虑的:解放思想是经过深思熟虑的\r\n※ lib-拼音“李白”,er-拼音“儿”,ate-吃:解放了李白请儿子吃东西\r\n※ lib-拼音“礼拜”,er-拼音“二”,ate-吃:礼拜二就可以解放去吃东西了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4392,'literary','lɪtərɛri','ˈlɪtərəri','adj.  文学（上）的;精通文学的;爱好文学的;从事文学研究（或写作）的;','liter文字,字母+ary形容词后缀 → 文学的<-n->liter(letter)+ary(形容词后缀)→文学的；著作的；精通文学的','a burlesque of literary life','对文学生活的戏谑',replace(replace('【记】※ library-图书馆,literary-文学:图书馆里有许多文学书\r\n※ literally-确确实实、根本,literary-文学:他根本不懂文学术语\r\n※ li-拼音“里”,ter-七个小矮人,a-一,ry-拼音“人妖”:在里面七个小矮人和一个人妖在学习文学知识','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4393,'living','''lɪvɪŋ','ˈlɪvɪŋ',replace('adj.  活（着）的;现存的;在使用中的;逼真的;\nn.  生计;生活方式;生存之道;\nv.  活( live的现在分词);居住;以…为生;（按照规矩）管理生活;','\n',char(10)),'liv生活+ing名词后缀 → 生活，生计','The prisoners were living in appalling conditions.','囚犯的居住条件极为恶劣。','【记】living-生话,giving-礼物:生活中经常收到礼物');
INSERT INTO word VALUES(4394,'lonely','''lonli','ˈləʊnli','adj.  孤独的，孤单的;寂寞的;荒凉的，幽静的;在孤单中度过的;','lone孤独的 + ly ...的 → a.孤独的；荒凉的；寂寞的','She lives alone and often feels lonely.','她孑然一身，常感到寂寞。','【记】谐音“楼里”:荒凉的的楼里无声无息');
INSERT INTO word VALUES(4395,'lounge','laʊndʒ','laʊndʒ',replace('n.  休息厅;客厅;（机场等的）等候室;\nvi.  闲逛;懒洋洋地躺;\nvt.  懒洋洋地打发（时间）;虚度光阴;','\n',char(10)),'','waiting in the airport lounge','在机场候机厅等候',replace(replace('【串】股票价值plunge(猛跌),毛巾把汗sponge(擦),太累躺在lounge(休息室),想把假钞forge(伪造)\r\n【记】※谐音“浪迹”:浪迹天涯的游子懒散地斜靠在沙发上睡着了\r\n※ lounge-休息室,plunge-跳进:休息室的人们,突然跳进门口的水池中\r\n※ lou-拼音“楼”,n-似“门”,ge-拼音“哥”:哥哥赖洋洋地靠在楼梯门口上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4396,'love','lʌv','lʌv',replace('vt.& vi.  爱，热爱;爱戴;喜欢;赞美，称赞;\nvt.  喜爱;喜好;喜欢;爱慕;\nn.  爱情，爱意;疼爱;热爱;爱人，所爱之物;','\n',char(10)),'','Being in love must have addled your brain.','坠入爱河必已使你神魂颠倒。','');
INSERT INTO word VALUES(4397,'maple','''mepl','ˈmeɪpl','n.  枫树;淡棕色;','','Maple sugar is made from the sap of maple trees.','枫糖是由枫树的树液制成的.',replace(replace('【记】※ map-地图,le-拼音“了”:枫树的位置标识在地图上了\r\n※ map-地图,maple-枫树:我们家乡的地图看起来像枫树上的枫叶\r\n※ ample-丰富的、充足的,maple-枫树:想象一下,“枫叶之国”加拿大满山遍野的枫树的样子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4398,'marathon','''mærəθən;''mærə''θɑ:n','ˈmærəθən',replace('n.  <体>马拉松赛跑;长距离比赛;需要长时间努力或耐力的事件或活动;\nadj.  需要极大持久力的;\nvi.  参加马拉松比赛;','\n',char(10)),'','to run a marathon','参加马拉松赛跑',replace(replace('【记】※ ma-拼音“妈”,rat-老鼠,hon-拼音“红”:妈妈和一只红色的老鼠进行马拉松赛跑\r\n※ ma-拼音“马”,rat-老鼠,h-似“椅子”,on-上:一匹马和一只大老鼠在一把大椅子上进行马拉松比赛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4399,'mend','mɛnd','mend',replace('vt.  修理，修补;改正，纠正;加强;使恢复健康;\nvi.  康复，痊愈;修理，矫正;\nn.  修补;补丁;痊愈;','\n',char(10)),'','Could you mend my bike for me?','你能帮我修一下自行车吗？',replace(replace('【串】弯曲(bend)倾向(tend)要照顾(tend),借出(lend)送走(send)去修补(mend)\r\n【记】※ me-我,nd-拼音“牛顿”:我把牛顿修理了一顿\r\n※ m-拼音“妈”,end-结尾、尽头:妈妈直到生命都在为我们修修补补\r\n※ mend-修补,amend-修正,emend-修订:修补、修正、修订都是为了改进','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4400,'menu','''mɛnju','ˈmenju:','n.  菜单;菜，菜肴;','','The excellent menu is complemented by a good wine list.','佳肴佐以美酒，可称完美无缺。',replace(replace('【记】※ me-我,nu-拼音“奴”:奴隶把菜单给我\r\n※ me-我,nu-拼音“怒”:我愤怒地把菜单扔到了地上\r\n※ mend-修理,menu-菜单:朋友给他修理电视,他请朋友吃饭,并让朋友按菜单点菜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4401,'messy','''mɛsi','ˈmesi','adj.  凌乱的，散乱的;肮脏的，污秽的;复杂的，麻烦的，难以应付的;','','The house was always messy.','这房子总是乱糟糟的。','【记】me-我,s-似“美女”,sy-拼音“刷牙”:我是一个不爱刷牙的污秽的美女');
INSERT INTO word VALUES(4402,'middle','''mɪdl','ˈmɪdl',replace('n.  中部，中间;腰部;中央;正中;\nadj.  中部的;中央的;正中的;中间的;\nvt.  把…放在中间;把…对折;\nvi.  放在中间;对折;','\n',char(10)),'','The area contains a disproportionate number of young middle-class families.','此地年轻的中产阶级家庭特别多。',replace(replace('【记】※ saddle-马鞍,middle-中间:马鞍放在马背的中间\r\n※ mi-拼音“米”,dd-拼音“弟弟”,le-拼音“了”:弟弟把米放在了中间\r\n※ mi-音符“3”,dd-拼音“弟弟”,le-拼音“乐”:3个哥哥快乐地站在中间','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4403,'millionaire',',mɪljə''nɛr','ˌmɪljəˈneə(r)',replace('n.  百万富翁;大富翁;大财主;有钱人;\nadj.  100万以上人口的;','\n',char(10)),'million百万+aire人 →百万富翁<-n->million(百万)+aire(表示人的名词后缀)→百万富翁；大富豪','She''s a millionaire several times over.','她是个亿万富婆。',replace(replace('【记】※ million-百万,ai-拼音“爱”,re-谐音“热”:百万富翁爱热闹\r\n※ million-百万,ai-拼音“爱”,re-谐音“惹”:百万富翁爱惹事\r\n※ million-百万,ai-拼音“爱”,re-谐音“阿姨”:百万富翁爱阿姨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4404,'miniskirt','''miniskə:t','ˈmɪniskɜ:t','n.  迷你短裙，超短裙;','','When did the miniskirt first come in?','迷你裙什么时候开始流行的?','');
INSERT INTO word VALUES(4405,'mirror','''mɪrɚ','ˈmɪrə(r)',replace('n.  镜子，反光镜;真实的写照;反映，借鉴;榜样;\nvt.  反映;反射;','\n',char(10)),'mirr惊奇，看+or表名词→能看见自己的东西→镜子<-n->mir(wonder)+ror(名词后缀)→镜；反映','The mirror is functional yet decorative.','这镜子能照人，但也有装饰作用。',replace(replace('【记】※ mirror-镜子,error-错误:老妖的魔镜,能照出哈利-波特的错误\r\n※ mi-拼音“米”,r-拼音“人”,or-或许:或许人人都是用米来换镜子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4406,'mobile','''mobaɪl','ˈməʊbaɪl',replace('adj.  可移动的;行动自如的;易变的;流动性的;\nn.  风铃;手机;','\n',char(10)),'mob动+ile能...的 → 活动的，可动的<-n->mob(move)+ile(形容词后缀)→可动的；易变的','Please make sure all mobile phones are switched off during the performance.','请确保演出时关上所有手机。',replace(replace('【串】大贪官开着automobile(汽车),手提着mobile(移动电话),向院里file(列队而行),见市长profile(侧面)\r\n【记】※ mob-民众,mobile-流动的:改革开放后,民众的流动性很大\r\n※ mo-拼音“魔”,bi-拼音“毙”,le-拼音“了”:魔鬼被毙了,再也不能移动了\r\n※ mo-拼音“魔”,bi-拼音“逼”,le-拼音“乐”:魔鬼被大家逼得不亦乐乎,活动的次数也少了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4407,'mop','mɑp','mɒp',replace('vt.  用拖把拖;擦拭;\nvi.  用拖把拖;擦拭;搭拉着脸;\nn.  拖把;蓬松的头发;鬼脸;','\n',char(10)),'','a mop and bucket','拖把和水桶',replace(replace('【记】※ mo-拼音“莫”,p-拼音“怕”:莫怕拖把\r\n※ mo-拼音“魔”,p-拼音“婆”:魔鬼婆婆天天坐着拖把出行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4408,'motor','''məutə','ˈməʊtə(r)',replace('n.  马达，发动机，[火箭]助推器;原动者，原动力;汽车;[解]运动肌，运动神经;\nvi.  开[乘]汽车;\nvt.  用汽车运送;\nadj.  有引擎的;由发动机推动的;机动车的;肌肉运动的;','\n',char(10)),'','He started the motor.','他启动了发动机。',replace(replace('【串】actor(男演员)帮tutor(家庭教师)修motor(发动机)\r\n【记】※ motor-发动机、马达,monitor-监测:对发动机运行要监测\r\n※ mo-拼音“摸”,to-拼音“头”,r-似“花”:摸摸头上开花的发动机\r\n※ mo-拼音“魔”,to-似数字“70”,r-拼音“人”:魔鬼捉了70个人为他拉发动机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4409,'motorcycle','motorcycle','''məutəˌsaikl;''məutəˌsaikəl',replace('n.  摩托车;机动车;\nvi.  骑摩托车;','\n',char(10)),'','She can ride a motorcycle, to say nothing of a bicycle. ','她摩托车都会骑，自行车更不在话下了。',replace(replace('【串】骑自行车(bicycle)的人把旧摩托车(motorcycle)带回家回收利用(recycle)\r\n【记】motor-发动机,cycle-自行车:装了发动机的自行车变成摩托车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4410,'mouth','maʊθ','maʊθ',replace('n.  口;出入口;传闻;\nvt.  装腔作势地说;喃喃地说，心不在焉地说，言不由衷地说;\nvi.  装腔作势说话;','\n',char(10)),'','He wiped his hand across his mouth, then belched loudly.','他用手抹了抹嘴，然后打了个响亮的饱嗝。',replace(replace('【记】※ mouth-嘴,month-月、月份:巨嘴哮天犬,呑下月份\r\n※ mou-拼音“谋”,th-拼音“太后”:谋杀太后的事不要用嘴说出\r\n※ m-拼音“摸”,out-外面,h-拼音“喝”:摸了摸在外面喝过汽水的嘴去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4411,'mummy','''mʌmi','ˈmʌmi','n.  妈妈;木乃伊;干尸;干瘪的人;','','The enemy beat him to a mummy.','敌人把他打了个半死.','');
INSERT INTO word VALUES(4412,'murder','''mɝdɚ','ˈmɜ:də(r)',replace('n.  谋杀;杀戮;极艰难[令人沮丧]的经历;\nvt.  凶杀;糟蹋;打垮;\nvi.  杀人;','\n',char(10)),'','The jury acquitted him of murder.','陪审团裁决他谋杀罪不成立。',replace(replace('【记】※ mur-拼音“牧人”,d-拼音“德”,r-拼音“人”:牧人被德国人谋杀了\r\n※ mu-拼音“墓”,r-拼音“人”,d-拼音“的”,er-拼音“儿”:墓中人的儿也被谋杀了\r\n※ mu-拼音“木”,rd-拼音“认得”,er-拼音“儿”:这块木头我认得,它是谋杀我儿子的凶手','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4413,'neck','nɛk','nek',replace('n.  颈，脖子;衣领;海峡;[地]岩颈;\nvi.  搂着脖子亲吻，相拥互吻;变狭窄;\nvt.  使变细;与…搂著脖子亲吻;割颈杀死（家禽等）;','\n',char(10)),'','His fingers caressed the back of her neck.','他的手指抚摩着她的后颈。',replace(replace('【串】reck(注意)看,小鸟在deck(甲板)上伸着neck(脖子)peck(啄食)\r\n【记】※ deck-甲板,neck-脖子:甲板上有只缩脖子乌龟\r\n※ ne-拼音“哪”,ck-拼音“刺客”:哪咤掐住了刺客的脖子\r\n※ ne-拼音“哪”,ck-拼音“敞开”:哪咤敞开玩具衣领,显示颈上伤疤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4414,'neighbor','''neibə','''neɪbə',replace('n.  <美>邻居，邻国;\nadj.  邻近的，邻接的;\nvi.  友好;毗邻而居;\nvt.  邻接;','\n',char(10)),'','He matched his dog against his neighbor''s in a race.','他让他的狗和邻居的狗赛跑.','');
INSERT INTO word VALUES(4415,'neighbourhood',' ''neibəhud ','ˈneɪbəhʊd','n.  居住区;周边地区;大约;在…附近;','neighbour邻近的  + hood 表示时期，情况，状态，性质，身份，资格等 → n.邻居关系;邻近街道,地区;聚居区','a very affluent neighbourhood','富人区','【记】谐音“内部获得”:他在小区内部获得邻居关系奖');
INSERT INTO word VALUES(4416,'nephew','''nɛfju','ˈnefju:','n.  侄子，外甥;','','He entrusted the task to his nephew.','他把这任务托付给了他的侄儿。',replace(replace('【记】※ ne-拼音“哪”,p-拼音“陪”,he-他,w-拼音“文”:哪咤陪他侄子学文化\r\n※ ne-拼音“那”,ph-拼音“徘徊”,ew-we我们:那个在门外徘徊的人是我们的侄子\r\n※ ne-拼音“哪”,ph-拼音“破坏”,ew-拼音“额外”:侄子喜欢学哪咤额外搞些破坏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4417,'nothing','''nʌθɪŋ','ˈnʌθɪŋ',replace('pron.  没有东西;没有事情;无关紧要的东西;毫无趣味的事;\nn.  无关紧要的人[事];零;无;\nadv.  毫不;决不;','\n',char(10)),'no没有+thing东西→ n.没有东西,没有任何事\r\nad.毫不','It''s all over. There''s nothing to be afraid of now.','一切都结束了。现在没有什么可怕的了。','');
INSERT INTO word VALUES(4418,'observe','əb''zɝv','əbˈzɜ:v',replace('vt.& vi.  观察;研究;\nvt.  遵守;观察;庆祝;\nvi.  注意;说;评述;当观察员;','\n',char(10)),'ob加强动作+serve服务，保持→一直保持→遵守，引申为观察<-n->ob- 前缀,表”完全地”##serv, serve 表”服务,保护”#词根助记：ob(=ab 去,对)+serv=去遵守(惯例,仪式)<-n->ob(to)+serve(serve)→遵守；观察；注意','Let''s observe a minute''s silence in memory of the dead.','让我们为死者静默一分钟.',replace(replace('【记】※ ob-拼音“卧病”,serve-服务:观察一下卧病的病人需要服务不\r\n※o-谐音“哦”,b-拼音“爸”,serve-服务:哦,爸爸正在观察服务的细节\r\n※ o-拼音“欧”,b-拼音“不”,serve-服务:海洋餐厅经理观察到海鸥不爱做服务工作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4419,'obvious','''ɔbviəs, -vjəs','ˈɒbviəs','adj.  明显的;显著的;平淡无奇的;自明;','','It''s obvious that she adores him.','她显然深深地爱着他。',replace(replace('【记】※谐音“阿伯未死”:很明显的阿伯未死\r\n※ ob-拼音“卧病”,vi-罗马数字“6”,ous-拼音“藕丝”:显而易见的有6个藕丝卧病了\r\n※ ob-拼音“欧伯”,vi-罗马数字“6”,ous-our我们:哦,显然欧伯的6个鸡蛋是给我们的\r\n***联想记忆词汇***\r\n张衡不满足那些obsolete的地震资料,为了obtain第一手的地震材料,obsessed张衡天天obstinate的守候在地震仪的旁边observation他的反应,发誓要发现地震的秘密,他克服了重重的obstacle,随着时间消逝,张衡obvious苍老,但是为了observance自己的誓言,还是不肯离去,天下没有任何事情可以obstruct他寻找理想,终于在公元前250年observe到人类历史上第一次地震','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4420,'official','o''fɪʃəl','əˈfɪʃl',replace('n.  行政官员;公务员;[体]裁判;高级职员;\nadj.  官方的，法定的;公职的，公务的;官气十足;正式的;','\n',char(10)),'offic官方的 + ial 属于...的 → adj.官方的,法定的<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”<-n->of(ob-=to)+fic(make)+ial(形容词后缀)→公务上的；公家的；官方的；官吏；公务员','The king exiled one of his official for murder.','国王因他的一个大臣犯谋杀罪而将他放逐.',replace(replace('【记】※ official-官员,social-社会的:官员的社会活动很多\r\n※ office-office办公室,al-all所有:办公室里的所有的东西都是官方的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4421,'onion','''ʌnjən','ˈʌnjən','n.  洋葱（头）;','','When you slice an onion, it makes your eyes sting.','切葱头辣眼睛.',replace(replace('【记】※ union-协会,onion-洋葱:成立协会,研究洋葱\r\n※ o-拼音“哦”,ni-拼音“你”,on-在…上:哦,有一个洋葱在你头上\r\n※ onion-洋葱,union-联盟:从洋葱的形态看,每一瓣都紧紧的彼此抱在一起,很团结的样子,让人想到联盟。又因为洋葱是圆的,所以首字母是“O”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4422,'optional','''ɑpʃənl','ˈɒpʃənl','adj.  可选择的;随意的，任意的;非强制的;选修科目;','opt选择+ion表名词+al形容词后缀 → 可任意选择的<-n->opt =bext,表示”最好, 期待, 愿望”#词根助记：抱着期望去选择<-n->opt(wish)+ional(形容词后缀)→可选择的；随意的；选修科目','The course consists of ten core modules and five optional modules.','这门课程包括十个必修单元和五个选修单元。','option ( 选择) +al');
INSERT INTO word VALUES(4423,'ordinary','''ɔrdnɛri','ˈɔ:dnri','adj.  普通的;平常的;一般的;平庸的;','order, ordin 表”秩序;种类,等级”#词根助记：按照秩序的=普通的<-n->ordin(order)+ary(形容词后缀)→普通的；正常的；一般的；平凡的','He was demoted to the rank of ordinary soldier.','他被降为普通一兵.',replace(replace('【记】※ ordi-谐音“奥迪”,na-拼音“那”,ry-拼音“人妖”:奥迪车里的那个人妖长得很普通\r\n※ or-似“蛋花”,di-拼音“弟”,na-拼音“拿”,ry-拼音“人妖”:蛋花被弟弟拿给人妖是很平常的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4424,'organization',',ɔrɡənə''zeʃən','ˌɔ:gənaɪˈzeɪʃn',replace('n.  组织;机构;团体;\nadj.  有组织的;','\n',char(10)),'organ器官，组织+ization表名词，发展过程 →组织 <-n->organo-, organ- 表”组织结构”','an organization offering counselling for the bereaved','为死者亲友提供辅导的组织',replace(replace('【记】※ organ-器官,iz-似数字“12”,a-一,tion谐音“神”:器官是一个组织,是由12个神共同创造的\r\n※ organ-风琴,I-我,za-拼音“咋”,ti-拼音“替”,on-上:残疾人想,这组织既然提出风琴由我演奏,咋不替我搬上台呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4425,'outline','''aʊtlaɪn','ˈaʊtlaɪn',replace('n.  梗概，大纲，提纲，草稿，要点，主要原则;外形，轮廓，轮廓线，轮廓画法，略图（画法）;\nvt.  概述;略述;画轮廓，打草图，描略图;','\n',char(10)),'out外，出+line线条→外部线条→大纲<-n->out(out)+line→外形；轮廓；概要；描述要点；画…的轮廓','The outline of the mountain in the distance is dim.','远处山脉的轮廓隐隐约约.',replace(replace('【记】※ out-外面的,line-线条:物体外面的线条→轮廓\r\n※ out-外,line-线:外面一条线,勾出外形和轮廓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4426,'paddle','''pædl','ˈpædl',replace('n.  [航海] 宽叶短桨;桨状物;搅拌金矿的铁器，类似铁铲的工具;洗衣板，扁板;\nvi.  涉水;趟水;用桨划船;荡桨;\nvt.  用浆划动，用船桨推动（船只）;搬运，运输;拍打;搅拌;','\n',char(10)),'','Let''s go for a paddle.','咱们去玩水吧。',replace(replace('【记】※谐音“派斗”:两派打斗时有人用桨作武器\r\n※ p-拼音“怕”,addle-混乱:怕搞混乱,划桨行进\r\n※ paddle-桨,saddle-鞍:划船用的桨和骑马用的鞍同样重要','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4427,'parcel','''pɑrsl','ˈpɑ:sl',replace('n.  包袱，包裹;（土地的）一块;一批，一群;（货物的）一宗;\nvt.  分，区分;把…划成部分后分配;给…打成包裹;把…拼在一起;','\n',char(10)),'parc部分+el表名词 →包裹<-n->part, port Part, port=part, divide,表示”部分,分开”<-n->par(part)+cel(表示小的名词后缀)→包裹；分成数份；分配','There''s a parcel and some letters for you.','有你的一个包裹和几封信。',replace(replace('【串】江湖骗子,骗子杂耍excel(擅长),回家背着parcel(包裹),演出已被cancel(取消)\r\n【记】※ 谐音“怕搜”:包裹怕搜查,里面有秘密\r\n※ pa-拼音“怕”,r-拼音“人”,ce-拼音“厕”,l-似数字“1”:怕有人拿走放在厕所里的一个包裹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4428,'participate','pɑr''tɪsə''pet','pɑ:ˈtɪsɪpeɪt',replace('vi.  参加某事;分享某事;\nvt.  得到或接受某部分东西;','\n',char(10)),'parti=part部分，分开+cip抓住+ate动词后缀→抓住机会成为其中一部分→参加<-n->part, port Part, port=part, divide,表示”部分,分开”#词根助记：parti+cip进入+ate→进入一部分→参加##ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘<-n->parti(part)+cipate(动词后缀)→参与；分享','She didn''t participate in the discussion.','她没有参加讨论。',replace(replace('【记】※ participate-参加,particle-粒子:许多科学家参加了粒子加速装置的研究\r\n※ parti-party晚会,ci-拼音“次”,pa-拼音“怕”,te-拼音“特”:参加Party的次数恐怕特少\r\n※ part-部分,ic-IC卡,ip-IP卡,ate-吃:这部分人的IC、IP卡统统交给我保管,才能参加宴席吃饭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4430,'path','pæθ','pɑ:θ','n.  小路，路;路线，路程;〈比喻〉（人生的）道路;（思想，行为，生活的）途径;','','Go through the arch and follow the path.','穿过拱门沿小径往前走。',replace(replace('【串】bath洗澡math(数学)读,oath(誓言)走path(小路)\r\n【记】※ path-小路,math-数学:坐在小路边看数学\r\n※ pa-拼音“怕”,th-拼音“天河”:怕走天河的小路\r\n※ pa-拼音“爬”,th-拼音“天河”:爬到天河的路线','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4431,'peace','pis','pi:s','n.  和平;和睦;治安;安心;','','The two sides signed a peace accord last July.','在刚过去的七月，双方签订了和平条约。',replace(replace('【串】坟墓surface(表面),有一个facet(面),是他的face(脸),旁边是preface(引语),说热爱peace(和平)\r\n【记】※ peace-和平,pea-豌豆:和平鸽衔一粒豌豆\r\n※ pea-豌豆,ce-拼音“厕”:在厕所里和平分配豌豆\r\n※ pe-拼音“胖鹅”,a-一,ce-拼音“厕”:胖鹅很平静地生活在一个厕所里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4432,'pedestrian','pə''dɛstrɪən','pəˈdestriən',replace('n.  步行者;行人;\nadj.  徒步的;平淡无奇的;一般的;','\n',char(10)),'pedestr=pedester走路的人+ian…的人→用脚走路的人 → n.步行者 adj.平庸无奇的<-n->-an 后缀;表示专长于某事的人##ped, pod, pus 脚#词根助记：pedestrian=pedes(用脚行走)+ian(形容词词尾)=步行的<-n->ped(foot)+estrian(形容词后缀)→徒步的；散文体的；单调的；行人','Pedestrian accidents are down by 5%.','行人受伤事故下降了5&percnt;。',replace(replace('【记】※ 谐音“怕的是砖”:行人怕的是砖绊脚\r\n※ pe-拼音“胖鹅”,de-拼音“德”,s-似“美女”,trian-train火车:行人把一只胖鹅送给了德国美女,并搬上了火车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4433,'period','''pɪrɪəd','ˈpɪəriəd',replace('n.  时期;（一段）时间;学时;句号;\nadj.  具有某个时代特征的;（关于）过去某一特定历史时期的;（家具、服饰、建筑等）某一时代的;','\n',char(10)),'peri周围，靠近+od道路→周期<-n->peri(round)+od(way)→周期；期间；时代；完结；句点','The overthrow of the military regime was followed by a period of anarchy.','军事统治政权被推翻以后，接着是一段时期的无政府状态。',replace(replace('【记】※ per-每一,I-我,od-拼音“奥迪”:每一个时期我都开奥迪车\r\n※ per-每一,io-in out进出,d-拼音“的”:每一次进出校门都是周期性的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4434,'pest','pɛst','pest','n.  讨厌的人或事;有害动植物;瘟疫;','','That disobedient boy is a pest.','那不听话的男孩令人讨厌.',replace(replace('【记】※ pest-害虫,pester-纠缠:我们是害虫,把你紧紧纠缠\r\n※ nest-窝,pest-害虫:一窝害虫拍死它(谐音)\r\n※ pest-讨厌的人,test-考试:学生最讨厌的人是让他们考试的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4435,'pet','pɛt','pet',replace('n.  宠物;宠儿;受宠的人;生气;\nadj.  宠爱的，溺爱的;表示亲昵的;\nvt.  宠爱;爱抚，亲抚;\nvi.  <非正>亲吻;爱抚;','\n',char(10)),'','The death of his pet cat broke him up.','他那只心爱的猫死了,他为此而悲痛.',replace(replace('【记】※ 谐音“拍它”:宠物需要你拍它\r\n※ p-拼音“婆”,et-E.T外星人:婆婆把外星人当宠物\r\n※ p-拼音“皮”,e-谐音“衣”,t-拼音“特”:穿皮衣的特务牵着宠物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4436,'pilot','''paɪlət','ˈpaɪlət',replace('n.  飞行员;引航员;向导;[机械学]导向器（或轴）;\nvt.  驾驶;试验;试点;为（船舶）引航（或操舵）;\nadj.  试验性的;导向的;驾驶员的;辅助的;','\n',char(10)),'pil=pill子弹+ot表示人 →在子弹型的空间工作的人 →领航员，飞行员 ','The pilot was given clearance to land by air traffic control.','飞行员得到空中交通管制站发出的着陆许可。',replace(replace('【记】※ pi-拼音“皮”,lot-许多:皮匠中的许多人当了飞行员\r\n※ pi-拼音“批”,lot-许多:领航员因为辛苦,被批给许多补助\r\n※ pi-拼音“屁”,lo-似数字“10”,t-似“伞”:放几个屁,撑上10把伞,就能像飞行员一样飞行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4437,'pioneer',',paɪə''nɪr','ˌpaɪəˈnɪə(r)',replace('n.  拓荒者;开发者;先驱者;创始者;\nvt.  开拓，开发;做（…的）先锋;提倡;','\n',char(10)),'-eer 后缀;表”某种人”<-n->pion(peom步兵)+eer(表示人的名词后缀)→工兵；拓荒者','" We must learn from Uncle Lei Feng,''said the Young Pioneer.','少先队员说道: “ 我们要向雷锋叔叔学习. ”',replace(replace('【记】※ 谐音“派二妮儿”:派二妮儿去当开拓者\r\n※ pi-拼音“皮”,on-上面,eer-deer鹿:把皮批在上面的这只鹿只是个先锋\r\n※ pi-拼音“批”,on-在,e-拼音“鹅”,er-拼音“儿”:开拓者得到批准,可在鹅儿身上骑着','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4438,'pipe','paɪp','paɪp',replace('n.  管子;烟斗;管乐器;（管风琴的）音管;\nvt.  以管输送;用管乐器演奏;尖声唱;\nvi.  吹奏管乐器;尖叫;尖声地说（或唱），尖声啼鸣;[航海] 吹长哨;','\n',char(10)),'','Don''t let the wire rub up against the pipe.','别让电线碰到管子上.',replace(replace('【串】pine(松树)下有一pile(堆)pipe(管子)\r\n【记】※ pip-谐音“劈啪”,e-拼音“鹅”:劈啪一声,鹅把管子踩断了\r\n※ pi-拼音“皮”,p-拼音“皮”,e-谐音“衣”:皮匠缝皮衣时,坐在排水管上,抽着烟斗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4439,'poisonous','''pɔɪzənəs','ˈpɔɪzənəs','adj.  有毒的;有害的;恶意的;<口>讨厌的;','poison毒+ous.....的 →有毒的 ','The leaves of yew trees are poisonous to cattle.','紫杉树叶会令牛中毒.','【记】po-拼音“破”,is-是,o-似“蛋”,no-没有,us-我们:破了的是有毒的鸡蛋,他没有让我们吃');
INSERT INTO word VALUES(4440,'pole','pol','pəʊl',replace('n.  [物]极点，顶点;地极;杆;两极端;\nvt.& vi.  用篙撑船，摆船;\nvt.  [航海] 用一根杆来推动;以杆推进;以杆支撑（植物）;用杆子击打、戳、或搅拌;\nvi.  用滑雪杖加速;','\n',char(10)),'','Lash the piece of wood to the pole to make it longer.','把这块木头绑到那根竿子上使它更长些.',replace(replace('【串】sole(唯一)一名长着mole(痣)的role(角色)球员一pole(竿)进hole(洞)\r\n【记】※ sole-单独的,pole-电极:单独的电极\r\n※ po-拼音“破”,le-拼音“了”:一根电线杆把天给捅破了\r\n※ po-拼音“婆”,le-拼音“乐”:婆婆快乐的做杆子和柱子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4441,'policeman','pə''lismən','pəˈli:smən','n.  （男）警察，警员;看守矿井的人;[化] 淀帚;','police警察 +man 人 → n.警察','The policeman discharged his gun at the fleeing robbers.','警察向逃跑的强盗开了枪.','');
INSERT INTO word VALUES(4442,'political','pə''lɪtɪkl','pəˈlɪtɪkl','adj.  政治的;政党的;对政治有兴趣的;','polit 国家，城市 + ical ...的 → a.政治的，政治上的<-n->popul, publ 表”人民”<-n->polit(state)+ical(形容词后缀)→政治的；政治上的','People converged on the political meeting from all parts of the city.','人们从城市的四面八方涌向这次政治集会.',replace(replace('【记】※ po-拼音“婆”,liti-拼音“例题”,cal-call打电话:婆婆打电话请教关于政治的例题\r\n※ po-拼音“婆”,li-拼音“立”,t-似数字“七”,ic-IC卡:婆婆站立在七张IC卡上属于政治行为\r\n※ po-拼音“婆”,lit-light的过去式,ic-IC卡,al-all:婆婆利用发光的IC卡解决了所有政治上的对手','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4443,'pond','pɑnd','pɒnd',replace('n.  池塘;\nv.  筑成池塘;','\n',char(10)),'','The pond contains a mixture of goldfish and carp.','池塘里混养着金鱼和鲤鱼.',replace(replace('【记】※ bond-债券,pond-池塘:许多的债券,池塘上漂荡\r\n※ fond-喜欢,pond-池塘(谐音“旁的”):喜欢池塘旁的景色\r\n※ po-拼音“婆、破”,nd-拼音“脑袋”:婆婆在池塘边摔破了脑袋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4444,'pour','pɔr','pɔ:(r)',replace('vt.  涌出;倾，倒;\nvi.  涌流;泛滥，涌出;斟，倒;\nn.  倾泻;','\n',char(10)),'','Pour the sauce over the pasta.','把酱汁浇在面食上。',replace(replace('【串】倾盆大雨(pour)连续下了四(four)个小时(hour),他们不得不取消旅行(tour),呆在家里喝酸(sour)牛奶,尽管他不喜欢它的气味(odour)\r\n【记】※ sour-发酸的,pour-倒:发酸的汤要倒掉\r\n※ p-拼音“皮”,our-我们的:不要对皮球灌水,我们会生气的\r\n※ p-拼音“瓶”,ou-拼音“呕”,r-拼音“日”:他一口气把一瓶高度白酒灌进了肚子里,结果不到一分钟就开始呕吐,那一日他都没有清醒过来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4445,'prairie','''prɛri','ˈpreəri','n.  （尤指北美的）大草原，大牧场;草原地带;〈美方〉林中空地;','','Andrew traversed the prairie on horseback.','安德鲁骑马穿越大草原.',replace(replace('【记】※ prairie-大草原,praise-表扬:建设大草原,受到上级表扬\r\n※ pr-拼音“仆人”,air-空中,ie-IE浏览器:大草原上,仆人只能无线上网(空中连接)\r\n※ prairie-大草原,praise-颂杨:看到一望无际的内蒙古大草原,你就颂杨成吉思汗的丰功伟绩\r\n***联想记忆词汇***\r\n在内蒙古prairie上,potent成吉思汗的posterity忽必烈是成吉思汗的posthumous子,他利用practical经验放牧了大量的poultry,他们positive生活态度和potential好战性使汉人感受到了巨大的压力,为了postpone忽必烈的侵略,汉人派出了杨贵妃行使美人计,杨贵妃在忽必烈身边摆出了诱人的posture,忽必烈终于鼻喷鲜血而死','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4446,'prejudice','''prɛdʒədɪs','ˈpredʒudɪs',replace('n.  成见，偏见，歧视;侵害;伤害;\nvt.  使有偏见;不利于，损害;','\n',char(10)),'pre预先+judice判断→预先判断→偏见<-n->jud =judge,表示”判断”#词根助记：pre预先+judice→预先判断→偏见<-n->pre(before)+jud(judge)+ice(名词后缀)→偏见；成见；伤害；使有偏见','He continued to smoke, to the prejudice of his health.','他继续吸烟, 这不利于他的健康.',replace(replace('【记】※ 谐音“怕热就得死”:怕热就得死?这是偏见\r\n※ pre-前缀“在…前”,jud-拼音“巨大”,ice-冰:之前对巨大的冰有偏见\r\n※ pre-谐音“仆人”,ju-拼音“桔子”,di-拼音“弟弟”,ce-拼音“厕所”:仆人对弟弟在厕所里吃桔子有偏见','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4447,'presentation',',prizɛn''teʃən','ˌpreznˈteɪʃn','n.  提交;演出;陈述，报告;颁奖仪式;','present展示+ation名词后缀 → 报告，展示','Last week we went to the presentation of a new play.','上星期我们去观看了一场新剧的演出.',replace(replace('【记】※ pre-前缀“在…前”,sent-感觉,ation-名缀:表演之前要提前进入感觉\r\n※ pr-拼音“仆人”,sent-send送,a-一,tion-谐音“神”:仆人养的鹅展示了如何送神的表演','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4448,'prevent','pri''vɛnt','prɪˈvent',replace('vt.  预防;阻碍;阻止;[宗教]引领;\nvi.  阻挠，阻止;','\n',char(10)),'pre预先+vent来→抢先一步，防止别人→防止，阻止 <-n->pre(before)+vent(come)→阻碍；防止；预防','The fence is strategically sited to prevent anyone getting onto the beach.','这个围栏的地点选择得很有策略,可以阻止任何人到海滩上.',replace(replace('【串】invent(发明)炸药是为了开矿,但动无法prevent(防止)它用于战争event(事件)\r\n【记】※ present-现在,prevent-预防:现在预防也不晚\r\n※ pr-拼音“仆人”,eve-前夜,nt-拼音“难题”:仆人在前夜就准备防止遇到难题\r\n※ pr-拼音“辟如”,eve-前夜,n-似“门”,t-拼音“踢”:辟如要阻止人脸在球门边不被踢到是要多练习的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4449,'professor','prə''fɛsɚ','prəˈfesə(r)','n.  教授;（大学的）讲师，教员;自称者，宣称者;','pro在前面+fess说+or人→在前面说话的人→教授<-n->fess =speak,表示”说”#词根助记：pro在前面+fess说+or人→在前面说话的人→教授<-n->pro(before all;publicly)+fess(speak)+or(名词后缀)→教授','With the words he handed Professor Wang a tube.','说着他交给王教授一个试管.',replace(replace('【记】※ pro-前缀“向前”,fess-词根“说”,or-名缀“人”:向前不断说话的人→教授\r\n※ pr-拼音“仆人”,of-的,e-拼音“鹅”,ss-似“两个美女”,or-或许,教授或许正和两个美女在吃仆人做的鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4450,'profit','''prɑfɪt','ˈprɒfɪt',replace('n.  收益，得益;利润;红利;净值利润率;\nvt.  有益于…，对…有益的;得益;创利润;\nvi.  有益;获利;','\n',char(10)),'pro很多…+fit做→做很多→做得好→利润，收益<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：pro向前+fit=向前做=有益处<-n->pro(before)+fit(to make)→利益；有利','What level of profit do you envisage?','你预计会有什么样的利润水平？',replace(replace('【记】※ unfit-不适当,profit-利益:不适当的利益不能要\r\n※ pro-前缀“向前”,fit-适合:冲在前面的人会优先得到适合自己的利益\r\n※ pr-拼音“仆人”,o-似“蛋”,fit-健康的:仆人认为蛋是健康的,吃了有益处','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4451,'promise','''prɑmɪs','ˈprɒmɪs',replace('vt.  允诺，许诺;给人以…的指望或希望;\nvi.  许诺;有指望，有前途;\nn.  许诺;希望，指望;允诺的东西;','\n',char(10)),'pro前面+mise送，放出→在做事前送出的话→允诺<-n->miss,mit Miss,mit= send,cast,表示”送,放出”#词根助记：pro向前+mis<-n->pro(forth)+mise(send)→答允；约定；诺言；约定','If you make a promise you should fulfill it.','如果你许诺了,你就要履行你的诺言.',replace(replace('【记】※ promise-答应,premise-房子:我答应给你买一幢房子\r\n※ pr-拼音“仆人”,o-似“鸡蛋”,mise-拼音“米色”:胖人许诺会给这些鸡蛋画成米色\r\n※ pr-拼音“仆人”,o-似“0,引申为没有”,mi-音符“3”,se-谐音“蛇”:仆人没有给这3条蛇许下诺言','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4452,'promote','prə''mot','prəˈməʊt',replace('vt.  促进，推进;提升，助长;促销;使（学生）升级;\nvi.  成为王后或其他大于卒的子;','\n',char(10)),'pro向前，在前+mot动+e→向前动→促进<-n->mob, mov, mot 表”移动”#词根助记：pro向前+mot=向前移动某物=提升,促进<-n->pro(forward)+mot(move)+e(动词后缀)→擢升；促进；创办','The aim is to promote closer economic integration.','目的是进一步促进经济一体化。','【记】promote-促进,remote-偏僻的:要促进偏僻地区的发展');
INSERT INTO word VALUES(4453,'publish','''pʌblɪʃ','ˈpʌblɪʃ','vt.& vi.  出版，发行;发表，宣布（结婚等）;公布，颁布;出版…的著作;','publ人民+ish动词后缀→进入人民中→出版<-n->popul, publ 表”人民”<-n->publ(people)+ish(动词后缀)→公开；出版','He''ll publish a statement.','他将公布一项声明.',replace(replace('【记】※ pub-酒馆,li-拼音“里”,sh-拼音“上海”:在上海的酒馆里发行报刊\r\n※ publish-出版,polish-光滑明亮:出版书的封面上了擦光剂,光滑明亮\r\n※ pub-酒吧,li-拼音“里”,sh-拼音“施”:出版社被日本鬼子占领时,游击队刊物在秘密酒吧里发行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4454,'pump','pump','pʌmp',replace('n.  抽水机;打气筒;泵;轻软舞鞋;\nv.   用泵输送 ;涌出;急速摇晃;盘问;','\n',char(10)),'','This water is forced into the boiler by the feed pump.','用水泵将水压入锅炉.',replace(replace('【串】他被pump(泵)bump(碰)伤一lump(块)\r\n【记】※ dump-倾卸、垃圾场,pump-泵:倾卸破泵\r\n※ pump-泵,plump-丰满:像水泵一样丰满是比较可怕\r\n※ pu-拼音“铺”,mp-拼音“媒婆”:媒婆从铺里买了一个抽水泵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4455,'punish','''pʌnɪʃ','ˈpʌnɪʃ','v.  处罚;严厉对付;贪婪地吃喝;','pun处罚+ish动词后缀 → 惩罚<-n->pen, pun Pen,pun=penalty,表示”处罚”<-n->puni(drive)+sh(动词后缀)→处罚；刑罚','I''m just watching for a chance to punish him in return!','我正在伺机报复他呢!',replace(replace('【记】※ pu-拼音“仆”,ni-拼音“你”,sh-拼音“士”:仆人怕你处罚他,请来绅士作说客\r\n※ pu-拼音“扑”,ni-拼音“你”,sh-拼音“狮”:昨天扑倒你的狮子被我们惩罚扫厕所一周','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4456,'purchase','''pɝtʃəs','ˈpɜ:tʃəs',replace('v.  购买;采购;换得;依靠机械力移动;\nn.  购买;购买行为;购置物;紧握;','\n',char(10)),'pur(pro-=for)+chase(追)→获得；购买；所购物；收益','The saleslady compacted a neat package out of my wife''s purchase.','那位女售货员把我妻子买的东西齐齐整整包装成一个包裹.',replace(replace('【记】※ 谐音“迫切死”:购买的心情迫切死了\r\n※ chase-追求,purchase-购买:追求女孩的秘诀“买东西”\r\n※ pu-拼音“普”,r-拼音“人”,chase-追赶:普遍人购物,从不追赶潮流','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4457,'purpose','''pɝpəs','ˈpɜ:pəs',replace('n.  意志;目的;作用;（进行中的）行动;\nvt.  有意;打算;企图（做）;决意（做）;','\n',char(10)),'pur始终+pose放→始终放的东西→目的，意图<-n->pos, posit pos, posit=put, 表示”放”#词根助记：pur始终+pose→始终放的东西→目的<-n->pur(pro-=before)+pose(put)→目的；意图；决心；打算','We spoke to little purpose — his mind was clearly made up already.','我们说的话几乎不起作用,他显然已下定决心了.',replace(replace('【记】※ pur-拼音“仆人”,pose-姿势:仆人摆了个姿势,他的目的和意图很明显\r\n※ p-拼音“婆”,ur-拼音“幼儿”,pose-姿势:婆婆在幼儿面前摆姿势的目的是让幼儿笑\r\n※ pur-拼音“仆人”,po-拼音“婆”,s-似“蛇”,e-拼音“鹅”:仆人的意图是想偷走婆婆的蛇和鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4458,'push','pʊʃ','pʊʃ',replace('vt.& vi.  推，推动;\nvt.  推动，增加;对…施加压力，逼迫;按;说服;\nn.  推，决心;大规模攻势;矢志的追求;\nvi.  推进;增加;努力争取;','\n',char(10)),'','The boss gave him the push due to his careless work.','由于他工作不细心,老板解雇了他.',replace(replace('【记】※ pu-拼音“谱”,sh-拼音“士”:普通人士推车前进\r\n※ pu-拼音“扑”,sh-拼音“狮”:武松一掌推倒了扑过来的狮子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4459,'questionnaire',',kɛstʃə''nɛr','ˌkwestʃəˈneə(r)','n.  调查表;调查问卷;','quest询问+ion名词后缀+n+aire人 →调查表，问卷<-n->quir, quest, quisit 寻求,询问','Most of the staff who responded to the questionnaire were supportive.','回答了问卷的职员大多数表示支持.',replace(replace('【记】※ question-询问,naire-谐音“耐热”:调查表上询问耐热产品有哪些\r\n※ question-问题,naire-谐音“耐热”:你耐着天气的热,去问问题,叫人填调查表','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4460,'quiet','''kwaɪət','ˈkwaɪət',replace('adj.  清静的;僻静的;不起眼的;不激动的;\nvt.& vi.  安静下来，使…安静，平静;\nvt.  减轻（病痛、疑虑、恐惧等）;[法律]确定（产权等）;\nprep.  克制的，稳重的，不张扬的;\nn.  宁静;寂静;\nadv.  安静地，平静地;','\n',char(10)),'qui “静止,平静”<-n->qui(calm)+et(动词后缀)→使安静；使镇定；安静的；静止的；镇静的','','',replace(replace('【串】小明有病了,quit(停止)quiz(测验),quiet(安静)的躺在quilt(被子)里\r\n【记】※ quiet-安静,quite-相当:安静的校园,相当地沉寂\r\n※ qu-拼音“去”,I-我,et-ET外星人:安静的去看我抓的外星人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4461,'racial','''reiʃəl','ˈreɪʃl','adj.  种族的;人种的;存在或发生于种族之间的;','','That Northerners should feel superior on the racial issue was understandable.','美国北部人在对待种族问题上感到骄傲是可以理解的.',replace(replace('【串】自己封为marshal(元帅),因为冲突racial(种族的),成立部门special(特别的),说镇压是legal(合法的),西方说是illegal(不合法的),等待判决judicial(法庭的)\r\n【记】※ ra-化学元素“镭”,cial-谐音“手”:任何种族的人都可做雷手\r\n※ r-似“斧子”,a-一,cial-谐音“手”:用斧子放在一只手上是种族的习惯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4462,'raise','rez','reɪz',replace('v.  提升;增加;养育;筹集;\nn.  提升;增加;高处;举起;','\n',char(10)),'','How were they going to raise enough money for it?','他们怎样来为此筹集足够的资金 呢 ?',replace(replace('【记】※ raise-升起,arise-出现:太阳升起的时候出现在东方\r\n※ a-似“小姑娘”,rise-上升:小姑娘的成绩在不断地上升\r\n※ r-似“花”,ai-拼音“爱”,se-拼音“蛇”:花提出了要爱它的蛇来吃它的要求','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4463,'random','''rændəm','ˈrændəm',replace('adj.  任意的;随机的;胡乱的;\nn.  随意;偶然的行动;','\n',char(10)),'','The teacher might suddenly address individual students at random.','老师可能随意突然地与个别学生谈话.',replace(replace('【记】※ ransom-赎金,random-任意:赎金是任意要的\r\n※ ransom-赎金,random-随机:劫匪提出赎金的数目大多是随机的\r\n※ r-似“花”,and-和,o-似“蛋”,m-拼音“妈”:花和蛋,妈是随机选的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4464,'recite','rɪ''saɪt','rɪˈsaɪt',replace('vt.& vi.  背诵;叙述;列举;\nvt.  详述，列举;吟诵;\nvi.  背诵;叙述;','\n',char(10)),'re一再，重新+cit唤起+e→背诵；演奏<-n->cite =quote,call, 表示”引用,唤起”#词根助记：re再次+cite唤起=背诵<-n->re(again)+cite(呼叫)→背诵；详述','Each child had to recite a poem to the class.','每个孩子都得在班上背诵一首诗。',replace(replace('【串】他recite(背诵)单词时既excite(兴奋)又incite(激动)\r\n【记】※ re-前缀“再、又”,cite-引用:反复引用就记住了,达到背诵的效果哦\r\n※ re-谐音“热”,ci-谐音“刺”,te-拼音“特”:热火队和马刺队正在特训','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4465,'recognise','''rekəgnaiz','''rekəgnaɪz','vt.  认出，识别出某人[某事物];承认…有效[属实];认可;承认[认清]（某事物）;','','At first she did not recognise the shabby, baggy figure.','起初她没有认出这个衣衫褴褛 、 皮肉松弛的人.','');
INSERT INTO word VALUES(4466,'recreation',',rɛkrɪ''eʃən','ˌrekriˈeɪʃn','n.  消遣（方式）;娱乐（方式）;重建，重现;','re再+cre增长，产生+ation行为 → 娱乐，消遣<-n->cre =grow,make,表示”增长,产生,生长”#词根助记：娱乐就是再(re)创造(create)<-n->re(again)+cre(grow)+ation(名词后缀)→消遣；娱乐；休养','What kind of recreation do you go in for?','你在文娱方面有什么爱好?',replace(replace('【记】※ re-谐音“阿姨”,creation-创造:阿姨创造了娱乐\r\n※ re-前缀“再、又”,creation-创造:第一次创造是痛苦的,再创造就轻松多了可当做消遣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4467,'reference','''rɛfrəns','ˈrefrəns',replace('n.  参考;参考书;提及，涉及;证明人，介绍人;\nv.  引用;参照;','\n',char(10)),'re再次+fer带来，拿来+ence名词后缀 → 再次拿来用的 → 参考；引证<-n->fer =bring,carry,表示”带来,运送,忍受,生产”#词根助记：refer+ence<-n->re(back)+fer(carry)+ence(名词后缀)→指示；参考；咨询；言及','We spent days going through all related reference material.','我们花了好多天功夫查阅所有有关的参考资料.',replace(replace('【记】※ refer-提出,en-拼音“嗯”,ce-拼音“厕”:嗯,参考文献有提出厕所\r\n※ re-谐音“阿姨”,fe-拼音“分”,ren-拼音“人”,ce-拼音“厕”:阿姨分配人去厕所找参考文献','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4468,'reflect','rɪ''flɛkt','rɪˈflekt',replace('vt.& vi.  反射（光、热、声或影像）;考虑;\nvt.  反射，反照;表达;显示;折转;\nvi.  映出;反射;深思熟虑;慎重表达;','\n',char(10)),'re回，向后+flect弯曲→反弯曲→反射<-n->flect,flex =bend,表示”弯曲”#词根助记：re反+flect=弯曲返回→反射<-n->re(back)+flect(bend)→反射；反映；思考','The election results do not always reflect back the views of voters.','选举的结果并不总是真实地反映出选民的观点.',replace(replace('【记】※ ref-拼音“热风”,let-让,c-似“月亮”:热风让月亮发射回来了\r\n※ re-谐音“阿姨”,fle-拼音“疯了”,ct-拼音“池塘”:阿姨见到池塘反射的光就疯了\r\n※ re-谐音“阿姨”,fle-拼音“疯了”,ct-CT机:阿姨疯了,这个CT机里全都反映出来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4469,'reform','rɪ''fɔrm','rɪˈfɔ:m',replace('n.  改革，改良，改造;改正;\nvt.& vi.  改善;\nvt.  改革;重组;\nvi.  重组;\nadj.  改革的;','\n',char(10)),'re再次+form形状→再形成→改造<-n->form =shape,表示”形状”#词根助记：re再次+form→再形成→改造<-n->re(again)+form(form)→改造；改进；改革；改善','She refuses to acknowledge the need for reform.','她拒不承认改革的必要性。',replace(replace('【记】※ reform-改革,deform-变形:改革稍有不慎,就会造成破坏\r\n※ re-前缀“又、再”,form-形成:再一次形成新的局面需要改革\r\n※ re-谐音“阿姨”,for-为了,m-拼音“妈”:阿姨为了妈妈改过自新','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4470,'refresh','ri''freʃ','rɪˈfreʃ',replace('vt.  使恢复，使振作;使焕然一新，翻新;给（电池）充电;\nvi.  恢复精神;补充给养;','\n',char(10)),'','I looked at the map to refresh my memory of the road.','我看看地图以唤起对这条路的回忆.',replace(replace('【记】※ re-前缀“又、再”,fresh-精神饱满的:使恢复活力\r\n※ re-谐音“阿姨”,fresh-新鲜的:阿姨吃了一个新鲜的水果之后,就恢复了精神','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4471,'reject','rɪ''dʒɛkt','rɪˈdʒekt',replace('vt.  拒绝;抛弃，扔掉;排斥;吐出或呕吐;\nn.  被拒绝或被抛弃的人或事物;','\n',char(10)),'re回+ject投掷，扔→扔回来→拒绝，驳回<-n->ject =throw,cast,表示”投掷,扔”#词根助记：re回+ject→扔回来→拒绝<-n->re(back)+ject(to throw)→拒绝；丢弃；驳斥','Choose the good apples and reject the bad ones.','把好的苹果挑出来,把坏的剔出去.',replace(replace('【记】※ reject-拒绝,inject-注射:拒绝注射毒品\r\n※ reject-拒绝,deject-沮丧:被人拒绝,心情沮丧\r\n※ re-前缀“再、又”,ject-词根“投掷、扔”:把已经摄入的食物再次扔出胃→呕出','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4472,'relative','''rɛlətɪv','ˈrelətɪv',replace('adj.  相关的;相对的;相互有关的;比较而言的;\nn.  亲属，亲戚;相关物;亲缘植物（或动物）;[语法学]关系词;','\n',char(10)),'relat=relate联系+ive名词后缀，表人 →亲戚<-n->lat = bring,out,表示”拿, 带”#词根助记：re重新,再次+lat带=重新带到……=追溯,引申为有关联,有联系<-n->re(back)+lat(bring)+ive(形容词后缀)→有关系的；相对的；新戚；关系词','Relative to the size, the city is sparsely populated.','与其面积相比, 这个城市的人口是稀少的.',replace(replace('【串】诺贝尔发明新炸药,热爱工作creative(创造性的),非常富有initiative(首创精神),学到知识cumulative(累计的),只是个别relative (亲属),态度有些negative(消极的)\r\n【记】※ re-谐音“热”,la-拼音“拉”,tive-five五:我很热情地拉着那五个亲属\r\n※ re-谐音“阿姨”,lat-late迟到,iv-罗马数字“4”,e-拼音“鹅”:阿姨迟到4次都和鹅有关系\r\n※ re-谐音“热”,la-拼音“拉”,ti-拼音“提”,v-罗马数字“5”,e-拼音“鹅”:在热天,亲属拉来一车西瓜,提来5只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4473,'religious','rɪ''lɪdʒəs','rɪˈlɪdʒəs',replace('adj.  虔诚的;笃信宗教的;宗教的;谨慎的;\nn.  修士，修女，出家人;','\n',char(10)),'relig=rely依赖 + ious 形容词后缀→用来依赖的→ 虔诚的；宗教的<-n->lig, ly, lied, lia =bind (捆绑)#词根助记：re返回+lig=绑回神身边=信仰<-n->re(back)+lig(bind)+ious(形容词后缀)→宗教的；信奉宗教的；虔诚的','She is deeply religious.','她非常虔诚。',replace(replace('【记】※ re-前缀“强调”,lig-词根“ly捆、束”,ious-形缀:思想观念被牢牢约束在某种信念中\r\n※ re-谐音“阿姨”,li-拼音“里”,g-拼音“哥”,io-in out “进出”,us-我们:阿姨、哥哥和我们在宗教里进进出出','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4474,'remind','rɪ''maɪnd','rɪˈmaɪnd','vt.  使想起，使记起;提醒;','re再+mind思考，神智→再次思考→提醒<-n->ment = mind,表示”思考,神智”#词根助记：re再次+mind<-n->re(again)+mind→使想起；提醒','Remind me to buy another hairspray when I''m in town, would you?','在我进城时提醒我再买一罐喷发定型剂, 好 吗 ?',replace(replace('【记】※ re-谐音“阿姨”,mind-思想、想法:阿姨一有意见和想法就会提醒你\r\n※ re-前缀“再、又”,mind-头脑:在头脑里再次出现了,那就是想起来了\r\n※ re-谐音“热”,mi-拼音“米”,nd-拼音“脑袋”:把这些加热之后的米放到你的脑袋上,让你提醒自己吃饭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4475,'representative','''rɛprɪ''zɛntətɪv','ˌreprɪˈzentətɪv',replace('n.  代表;继任者;议员;类似物;\nadj.  典型的;有代表性的;代议制的;相当[类似]（另一种属）的;','\n',char(10)),'represent代表+ative形容词后缀 →代表性的<-n->represent(表示；象征；代表)+ive(形容词后缀)→象征性的；代表性的','a representative of the UN','联合国代表','');
INSERT INTO word VALUES(4476,'reputation',',rɛpju''teʃən','ˌrepjuˈteɪʃn','n.  名气，名声;好名声;信誉，声望;荣誉，名望;','re再+put认为，思考+ation名词后缀 → 再让人想起的东西 → 名声<-n->put =think, 表示”认为,思考”#词根助记：re再+pute→再让人想起的东西→名声<-n->re(again)+puta(think)+tion(名词后缀)→名誉；声望','Their reputation for fairness is a matter for pride.','他们公正的名声令他们引以为豪.',replace(replace('【记】※ re-谐音“阿姨”,put-放,ation-谐音“爱心”:阿姨放飞了爱心得到了好名声\r\n※ re-谐音“阿姨”,put-放,a-一,tion-谐音“神”:阿姨家放了一个神,福礼有个好名声\r\n※ re-谐音“热”,pu-拼音“菩”,ta-拼音“他”,ti-拼音“题”,on-在…上:热情的菩萨名声大,他的题词在天上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4477,'resemble','rɪ''zɛmbl','rɪˈzembl','vt.  与…相像，类似于;','re再+semble相类似，一样→再一样→类似<-n->simil, sembl simil, sembl =alike,same ,表示”相类似,一样”<-n->re(again)+sem(same)+ble(动词后缀)→相似','Did it resemble the earth when this was destitute of an atmosphere?','它同地球上还没有大气的时候一样 吗 ?','【记】re-谐音“阿姨”,sem-拼音“色魔”,ble-拼音“伯乐”:阿姨发现色魔和伯乐非常像');
INSERT INTO word VALUES(4478,'respect','rɪ''spɛkt','rɪˈspekt',replace('vt.  尊重;尊敬;关心;遵守;\nn.  尊重，恭敬;敬意;某方面;','\n',char(10)),'re再+spect看→再看一眼→尊敬<-n->spec Spect, spic= look, see,表示”看”#词根助记：re再+spect→再看[一眼]→尊敬<-n->re(again)+spect(see)→尊敬；重视；顾虑；关心','Respect for life is a cardinal principle of English law.','尊重生命是英国法律最重要的原则。',replace(replace('【记】※ aspect-样子,respect-尊重:看样子他值得尊敬\r\n※ expect-盼望,respect-尊重:长辈盼望晚辈成才,晚辈尊重长辈\r\n※ re-谐音“阿姨”,sp-拼音“蛇皮”,e-拼音“鹅”,ct-CT机:阿姨把披着蛇皮的鹅放在CT机上表尊敬','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4479,'revision','ri''viʒən','rɪˈvɪʒn','n.  修订，修改;修订本;校对;复审，上诉;','','a thoroughgoing revision of the text','对文本认真仔细的校订',replace(replace('【记】※ television-电视,revision-复习,re-前缀“又”:又看电视复习了一遍\r\n※ re-谐音“阿姨”,vi-罗马数字“6”,sion-谐音“神”:阿姨对6个神作出了修改','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4480,'rhyme','raim','raɪm',replace('n.  韵脚;韵文;押韵词;\nv.  押韵;作押韵诗;','\n',char(10)),'','This essay hardly makes any sense , it''s neither rhyme nor reason.','这篇文章写得不伦不类,简直不知所云.',replace(replace('【记】※ theme-主旋律,rhyme-押韵:主旋律押韵\r\n※ rh-拼音“如何”,y-拼音“用”,me-我:我在学习如何用押韵来做诗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4481,'riddle','''rɪdl','ˈrɪdl',replace('n.  粗筛;谜语;猜不透的难题，难解之谜;\nv.  用筛分选（卵石等），筛分;用子弹把耙子打成蜂窝似的;精查（证据）;解（谜），猜;','\n',char(10)),'read(阅读)+le(表示缩小的名词后缀)→谜；难以捉摸的人','Russia is a riddle wrapped in a mystery inside an enigma.','俄罗斯是被包藏在一个闷葫芦里面的神秘物体之中的谜.',replace(replace('【记】※fiddle-小提琴,riddle-谜:小提琴的起源还是个迷\r\n※ riddle-谜语,middle-中间,r-拼音“人”:猜中谜语的人都请站到中间来\r\n※ ri-拼音“日”,dd-拼音“弟弟”,le-拼音“乐”:日头下在弟弟乐着猜谜语','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4482,'roast','rost','rəʊst',replace('vt.& vi.  烤，烘，焙;\nvt.  嘲讽，挖苦;\nn.  烤肉;户外烧烤野餐;\nadj.  烤好的，烤制的;','\n',char(10)),'','roast duck with orange sauce','烤鸭蘸橘子酱',replace(replace('【记】※ coast-海岸,roast-烤:海岸上的渔民在烤鱼\r\n※ roast-烤,boast-夸耀:北京的烤鸭值得吹嘘\r\n※ ro-拼音“肉”,a-一,st-拼音“石头”:把肉放在—块石头上来烤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4483,'roof','ruf','ru:f',replace('n.  屋顶，房屋;最高部，顶部;最高限度;口腔顶部;\nvt.  给…盖顶;覆盖;保护，庇护;','\n',char(10)),'','The roof collapsed under the weight of snow.','房顶在雪的重压下突然坍塌下来。',replace(replace('【记】※ roof-房顶,proof-检验:屋顶结实,检验不漏雨\r\n※ room-房间,roof-屋顶,f-拼音“飞”:飞到房间的屋顶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4484,'royal','''rɔiəl','ˈrɔɪəl',replace('adj.  王国的，王室的;高贵的，庄严的;盛大的;敕许的，敕定的;\nn.  <口>王室成员;[航海]顶桅帆;','\n',char(10)),'','the Royal Academy of Music','皇家音乐学院',replace(replace('【串】曾受待遇royal(王室的),表示一定loyal(忠诚的),突然一天rebel(造反),帽子系上label(标记)\r\n【记】※ loyal-忠诚,royal-皇家的:忠诚是皇家的美德\r\n※royal-皇家的,loyal-忠诚:皇家的待卫都是忠诚的保镖\r\n※ro-拼音“肉”,y-似“树叉”,al-all所有:所有树叉上的肉都是皇家的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4485,'ruler','''rulɚ','ˈru:lə(r)','n.  尺;直尺;统治者;','','This is a ruler graduated in both inches and centimetres.','这是一把刻有英寸和厘米的尺子.',replace(replace('【记】※ ruler-尺子,r-似“花”,rule-规定:有花的才是尺子,谁规定的\r\n※ rule-规则,r-似“小草”:牧场规则规定“小草高度不允许超过一尺”\r\n※ ru-拼音“入”,le-拼音“了”,er-拼音“儿”:进入儿子的房间看到一地的尺子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4487,'safety','''sefti','ˈseɪfti',replace('n.  安全;安全性;安全处所;中卫;\nadj.  保障安全的;','\n',char(10)),'safe安全的+ty表名词  →安全 ','advice on road safety','有关道路安全的建议',replace(replace('【记】※ safe-安全的,ty-表性质的名词后缀:安全\r\n※ sa-阿“Sa”,fe-谐音“狒狒”,ty-拼音“太阳”:阿Sa对狒狒说“有太阳才安全”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4488,'salute','sə''lut','səˈlu:t',replace('vt.& vi.  欢迎，致敬;\nvt.  向…致意;赞扬，赞颂;\nvi.  致意，打招呼;行礼;\nn.  致敬，欢迎;敬礼;举枪，举刀（礼）;','\n',char(10)),'sal(whole)+ute(名词后缀)→敬礼；致敬','The Queen''s birthday was honoured by a 21 - gun salute.','鸣 二十一 响礼炮庆祝女王的生日.',replace(replace('【串】柴油卡车走完整个route(路线),需要许多minute(分钟),把空气来pollute(污染),虽污染被风dilute(冲刺),不利环境absolute(绝对的),反对派被refute(驳倒),向清洁工salute (致敬)\r\n【记】※谐音“收留他”:他对收留他的人行礼致敬\r\n※ sa-阿Sa,lu-拼音“路”,te-拼音“特”:阿Sa在马路上向路边的模特行礼\r\n※ sa-拼音“傻”,lu-拼音“路”,te-拼音“天鹅”:有个傻瓜在路上给天鹅敬礼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4489,'satellite','''sætəlaɪt','ˈsætəlaɪt',replace('n.  卫星;人造卫星;卫星国;卫星区;\nv.  通过通讯卫星播送[传播];','\n',char(10)),'','People were awestruck by the pictures the satellite sent back to earth.','人们对人造卫星送回地球的图片叹为观止。',replace(replace('【记】※ sa-阿Sa,tell-告诉,I-我,te-拼音“特”:阿Sa告诉我特务偷了卫星\r\n※ sa-拼音“洒”,tell-告诉,it-它,e-拼音“饿”:洒家告诉人造卫星,核能使它不再饥饿\r\n※ sa-拼音“傻”,tell-告诉,I-我,te-拼音“天鹅”:傻瓜告诉我这只天鹅是从卫星上来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4490,'scene','si:n','si:n','n.  场面，现场;（戏剧的）一场;景色，风景;事件;','','Both drivers were breathalysed at the scene of the accident.','两方司机均在事故现场接受了呼气酒精检测。',replace(replace('【串】科学家发现了gene(基因),举起champagne(香槟酒),激动的scene(场面),拥抱并非obscene(下流的)\r\n【记】※ scent-香味,scene-景色:他完全被这扑鼻的香气和美丽的景色所陶醉\r\n※	s-似“美女”,ce-拼音“厕”,ne-拼音“呢”:美女在厕所看一场戏剧呢\r\n※	s-拼音“诗”,ce-拼音“册”,ne-拼音“哪”:呈献诗集和画册,哪咤随意翻','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4491,'scholar','''skɑlɚ','ˈskɒlə(r)','n.  奖学金获得者;学者;聪颖勤奋的学生;〈俚〉有文化的人，有某种文科知识的人;','schol=school学校+ar表示人→在学校的人  →学者  <-n->school(学校)+ar(表示人的名词后缀)→学者；享有奖学金的学生','He was the most distinguished scholar in his field.','他是这一领域成就最为卓著的学者。',replace(replace('【记】※ schol-school学校,ar-似“箭”:在学校射箭的人是个学者\r\n※ schol-school学校,a-一,r-拼音“人”:如果你在学校里碰到一个人,那他不是学士,就是学者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4492,'selfish','''sɛlfɪʃ','ˈselfɪʃ','adj.  自私的，利己的;','self自己的 + ish 形容词后缀→ 自私的,利己的<-n->self(自己)+ish(形容词后缀)→自私的','They painted him to be indecisive, negative, and selfish.','他被描绘成一个优柔寡断 、 消极又自私的人.','【记】self-自己,ish-fish鱼:自己一个人把整条鱼吃掉是自私的');
INSERT INTO word VALUES(4493,'serious','''sɪrɪəs','ˈsɪəriəs','adj.  严肃的，严重的;认真的，庄重的;重要的;危险的;','','Her involvement in the fraud has left a serious blot on her character.','她卷入了这次欺诈案，在她的品格上留下了一个很大的污点。',replace(replace('【记】※ curious-好奇,serious-严重的:好奇的人们碰到严重的问题\r\n※ She eats rose,ice,orange, us-我们:她偷吃了玫瑰,冰,橙子,我们认为这是很严重的一件事件\r\n※ se-拼音“色”,ri-拼音“日”,o-似“蛋”,us-我们:如果那个好色的日本坏蛋还活着,我们将给他严肃的的警告“我们的尊严不容践踏”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4494,'servant','''sɝvənt','ˈsɜ:vənt','n.  仆人，佣人，雇工;[美]奴仆，奴隶;官吏，公务员，服务员;随员，献身…的人;','serv服务，保持+ant表示人 →仆人；公务员<-n->serv(serve)+ant(名词后缀)→仆人；公务员','They treat their mother like a servant.','他们像对待用人一样对待自己的母亲。',replace(replace('【记】※ serv-serve服务,ant-蚂蚁:仆人在给蚂蚁服务\r\n※ se-谐音“蛇”,r-拼音“人”,v-罗马数字“5”,ant-蚂蚁:蛇人是5只蚂蚁的仆人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4495,'share','ʃɛr','ʃeə(r)',replace('n.  股;（参与、得到等的）份;（分享到的或贡献出的）一份;市场占有率;\nvt.& vi.  共有;共用;均摊;\nvt.  分配;分开;共同承担;\nvi.  分享，分担(in);','\n',char(10)),'','How much do men share housework and the care of the children?','男人分担多少家务和照看小孩的工作？',replace(replace('【记】※ s-似“美女”,hare-野兔:美女与野兔共同分享乐趣\r\n※ sha-拼音“啥”,re-谐音“热”:今年啥热门,一定要告诉我一齐分享\r\n※ sha-拼音“傻”,re-音“阿姨”:傻阿姨喜欢与人分享股份(傻阿姨分享到了股份)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4496,'sheep','ʃip','ʃi:p','n.  羊，绵羊;胆小鬼;易受人摆布的人;缺乏主见或轻易盲从的人;','','the black sheep of the family','家族败类',replace(replace('【串】这一张(sheet)绵羊(sheep)毛毯是纯(sheer)毛的,是从绵羊身上剪(shear)下来的毛做的\r\n【记】※ sheep-绵羊,sheet-被单:绵羊绣在被单上\r\n※ she-她,ep-拼音“鹅皮”:她给绵羊穿上一身鹅皮\r\n※ sheep-绵羊,sleep-睡:温柔小绵羊,睡相真可爱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4497,'shopkeeper','shopkeeper','''ʃɑp''kipɚ','n.  店主，老板;','shop商店+keep照料+er名词后缀 → 店主','Two teenagers carried out a frenzied attack on a local shopkeeper.','两名十几岁的少年对当地的一个店主进行了疯狂的袭击.','');
INSERT INTO word VALUES(4498,'signal','''sɪgnl','ˈsɪgnəl',replace('n.  信号，暗号;预兆，征象;动机;导火线;\nvt.  向…发信号;用动作（手势）示意;以信号告知;\nvi.  发信号;\nadj.  显著的，优越的;暗号的，作信号用的;','\n',char(10)),'sign记号，信号+al表名词 → 信号<-n->sign(mark)+al(形容词后缀)→信号的；显著的；信号；动机；向…打信号','Experts regarded it as a warning signal of an economic smashup.','专家们把它看作是一场经济灾难的警告信号.',replace(replace('【记】※ sign-标记,al-all所有的:所有的标记都是留下的信号\r\n※ sig-拼音“四哥”,nal-拼音“那里”:四哥在那里发出了信号\r\n※ sign-标志、标记,a-一,l-拼音“律”:这种标志一律是地下党接头的暗号','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4499,'single','''sɪŋɡl','ˈsɪŋgl',replace('adj.  单一的;（打斗、比赛等）一对一的;惟一的;适于一人的;\nn.  单程票;（旅馆等的）单人房间;[复数]（高尔夫球一对一的）二人对抗赛;[常用复数][美国、加拿大英语]未婚（或单身）男子（或女子）;\nvt.  挑选;\nvi.  作一垒手;','\n',char(10)),'','She had a brainstorm in the exam and didn''t answer a single question.','她考试时脑子里突然一片混乱，一个题也没答。',replace(replace('【串】贝多芬终身是single(未婚的),音乐家mingle(相交往),遇爱情triangle(角),内心里tangle(困惑),把命运strangle(扼死)\r\n【记】※ sing-唱歌,le-拼音“了”:单身汉唱歌了\r\n※ sing-唱,le-拼音“乐”:用唱歌来使自己快乐,非常的单一','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4500,'sink','sɪŋk','sɪŋk',replace('vi.  淹没;下落;退去;渐渐进入;\nvt.  使下沉;使下垂;砸入地面;使败落;\nn.  水池;洗涤槽;污水坑;','\n',char(10)),'','The cultural life of the country will sink into atrophy unless more writers and artists emerge.','如果没有更多的作家和艺术家出现，这个国家的文化生活将衰退。',replace(replace('【串】pink(粉红的)mink(貂皮)wink(眨眼)间sink(沉)没到rink(滑冰场)中\r\n【记】※ s-似“美女”,ink-墨水:美女沉在墨水里了\r\n※ sink-沉,sin-罪孽:把船弄沉的那个人负有深重罪孽\r\n※ s-似“蛇”,ink-墨水:小蛇在墨水瓶中,逐渐地下沉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4501,'skateboard','''skeitbɔ:d;''skeitˌbəurd','ˈskeɪtbɔ:d','n.  滑板;','','Elbow pads and knee pads are essential on a skateboard.','滑滑板时带护肘和护膝是必要的.','');
INSERT INTO word VALUES(4502,'skip','skɪp','skɪp',replace('vi.  跳;跳绳;悄悄溜走;快速转移;\nvt.  略过;跳过;漏过;不做（应做的事等）;\nn.  跳，蹦跳;废料桶（装工地废料，由卡车拖走）;跳跃;','\n',char(10)),'','You may skip through a book, reading only those passages concerned.','你可以跳读一本书, 只拣那些有关的段落读一下即可.',replace(replace('【记】※ ship-船,skip-蹦跳:在船上蹦跳\r\n※ ski-滑雪,p-拼音“婆”:老婆滑雪速度如跳一样快\r\n※ sk-拼音“上课”,ip-谐音“挨批”:上课了我还在蹦跳,结果挨批了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4503,'slave','slev','',replace('n.   奴隶;完全受控制的人;从动装置;\nv.  苦干;辛勤地工作;','\n',char(10)),'','She treated her daughter like a slave.','她对待女儿像对待奴隶一样。',replace(replace('【串】有一个slave(奴隶),把建造grave(坟墓),把小路pave(铺),突然来wave(波浪),躲藏进save(山洞),无人来save(救助),顽强生存是brave(勇敢的)\r\n【记】※ slave-奴隶,shave-刮脸:奴隶失去人权,所以从不刮脸\r\n※ l-似数字“1”,save-挽救:用一根绳子救了你的命的人是奴隶\r\n※ s-似“美女”,la-拼音“拉”,v-罗马数字“5”,e-拼音“鹅”:美女拉着奴隶一起去找5只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4504,'slight','slaɪt','slaɪt',replace('adj.  微小的;细小的;不结实的;无须重视的;\nn.  轻蔑，忽视，冷落;\nvt.  轻蔑，忽视，怠慢;','\n',char(10)),'','She spoke with a slight lisp.','她说话有点咬舌。',replace(replace('【记】※ s-似“美女”,light-灯:美女轻轻地开了灯\r\n※ s-拼音“丝”,light-光线:一丝光线,轻微的闪亮\r\n※ s-似“美女”,light-光:美女在灯光下舞动着细长的腿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4505,'slip','slip','slɪp',replace('vi.  滑，滑脱;犯过失，出错;（时间）不知不觉地过去;（健康状况等）变差;\nvt.  使顺利滑动;摆脱;放松，松开;\nn.  跌倒，失足;纸条;失误，口误;事故;\nadj.  滑动的;可拆卸的;打有活结的;\nabbr.  串行线路接口协议(Serial Line Interface Protocol);','\n',char(10)),'','a non-slip bath mat','浴室防滑垫',replace(replace('【记】※ s-拼音“舌”,lip-唇:舌从唇里滑了出来\r\n※ sl-拼音“司令”,ip-IP卡:司令的IP卡滑落了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4506,'sneeze','sniz','sni:z',replace('n.  喷嚏;喷嚏声;\nvi.  打喷嚏;','\n',char(10)),'','Put a handkerchief over your mouth when you sneeze.','打喷嚏时用手帕捂住嘴.',replace(replace('【记】※ 谐音“死妮子”:死妮子一直打喷嚏\r\n※ sneeze-打喷嚏,squeeze-挤:喷嚏是挤出来的\r\n※ freeze-结冰,sneeze-喷嚏:天气一结冰,就爱打喷嚏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4507,'soccer','''sɑkɚ','ˈsɒkə(r)','n.  <美>足球;〈口〉英式足球;','','The soccer team had won no games, but it hadn''t lost heart.','足球队虽然没赢过一场球, 但并没有使队员们气短.',replace(replace('【串】他们比赛足球(soccer),虽然输了,但仍然保持冷静(sober),决不哭泣(sob)\r\n【记】※ so-似数字“50”,cc-拼音“长城”,er-拼音“儿”:50个男孩在长城上踢足球\r\n※ so-如此,cc-拼音“操场”,er-拼音“儿”:在如此破烂操场上踢英式足球的那个小孩是我儿子\r\n※ so-所以,cc-拼音“层层”,er-拼音“耳”:由于输了足球赛,所以球迷层层围上来揪球员的耳朵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4508,'sock','sɑk','sɒk',replace('n.  短袜;（尤指用拳头）猛击，重击;\nvt.  重击;给…穿袜;','\n',char(10)),'','He groped around in the dark for his other sock.','他在黑暗中到处瞎摸找另一只袜子。',replace(replace('【串】sock(短袜)的stock(进货)问题引起了shock(冲突)\r\n【记】※ suck-吮吸,sock-短袜:狗才会吮吸袜子\r\n※ so-似数字“50”,ck-拼音“刺客”:50个刺客都穿着短袜\r\n※ sock-短袜、重击:美国军事教材《一招击敌》中说把短袜装上沙子就可以重击敌人的哨兵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4509,'soldier','''soldʒɚ','ˈsəʊldʒə(r)',replace('n.  士兵;军人;战士;\nv.  坚持;硬挺着;','\n',char(10)),'solid+ier(表示人的名词后缀)→军人；士兵','The soldier acted qua soldier, not as a human being.','那名士兵当时以军人的身份行事，而不是以一般人的身份。',replace(replace('【记】※ sold-卖,I-我,er-拼音“儿”:卖给我儿子玩具手枪的是名士兵\r\n※ s-拼音“是”,old-老的,i-谐音“爱”,er-拼音“儿”:凡是老军人无不爱儿童\r\n※ soldier-军人,solder-焊接:军人的意志就像“焊”住一样坚强','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4510,'splendid','''splɛndɪd','ˈsplendɪd','adj.  壮观的，豪华的;极好的或令人满意的;闪亮的;为众人所推崇的;','splend=shine发光+id...的 →辉煌的，灿烂的<-n->splend(shine)+id(形容词后缀)→光辉的；壮丽的；卓越的；极好的','What a splendid idea!','这主意妙极了！',replace(replace('【记】※ sp-拼音“蛇皮”,lend-借,id-身份:借出的蛇皮能显示一个人非常显着的身份\r\n※ sp-拼音“蛇皮”,lend-借,id-身份:蛇皮被借去做成了身份证,看上去真壮丽\r\n※ sp-拼音“商品”,lend-借,id-身份证:这么多壮观的商品,你想借出的话,需要身份证','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4511,'sponsor','''spɑnsɚ','ˈspɒnsə(r)',replace('n.  发起者，主办者;担保者;倡议者，提案人;后援组织;\nvt.  赞助;','\n',char(10)),'spons(promise)+or(名词后缀)→保证人；教父；赞助者；主办','She was my sponsor when I was applying for Party membership.','她是我的入党介绍人.',replace(replace('【记】※ 谐音“四帮社”:谁是四帮社的发起人\r\n※ sp-拼音“石坡”,on-上面,s-似“美女”,or-似“蛋花”:石坡上的美女是蛋花的赞助人\r\n※ sp-拼音“食品”,on-上面,sor-son儿子:坐在这些食品上的儿子就是食品质量的保证人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4512,'standard','''stændɚd','ˈstændəd',replace('n.  标准，规格;旗，军旗;度量衡标准;直立支柱;\nadj.  标准的，合格的;普遍的，一般的;公认为优秀的;','\n',char(10)),'','The standard rate of income tax was cut to 23p in the pound.','所得税的标准税率削减到了每英镑23便士。',replace(replace('【记】※ stand-站,a-一,rd-拼音“柔道”:一个柔道选手站姿要标准\r\n※ stand-站,a-似“小姑娘”,rd-拼音“柔道”:小姑娘是标准的柔道站姿\r\n※ stand-站,a-一,rd-拼音“认定”:站立姿势应该有一种大家都能认定的标准','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4513,'stare','stɛr','steə(r)',replace('vi.  盯着看;显眼;倒立，直竖起;\nvt.  凝视;盯着他的眼睛;\nn.  凝视，瞪视;','\n',char(10)),'','It''s not polite to stare at a girl in the face.','盯着姑娘的脸瞧是不礼貌的.',replace(replace('【记】※ stare-凝视,star-星:黑夜凝视星空\r\n※ star-恒星,e-拼音“娥”:凝视恒星,嫦娥心情神往\r\n※ star-星(猩猩),e-拼音“饿”:动物园里的猩猩饿了,所以眼睛盯着你凝视着','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4514,'statistics','stə''tɪstɪks','stə''tɪstɪks','n.  统计，统计学，统计法，统计资料;统计数字;“statistic”的复数;','statist站，立+ics名词后缀，学科→站着去计算数据的学科→统计学<-n->stat(stand)+istics(名词后缀)→统计；统计学','It''s not easy to disentangle the truth from the official statistics.','从官方统计资料中理出真实情况并不容易。','【记】static-静止的,statistics-统计:静止后方能统计');
INSERT INTO word VALUES(4515,'status','''stetəs','ˈsteɪtəs','n.  地位;情形，状态;身份;','stat站着+us用 → 状态；情况<-n->sta(stand)+tus(名词后缀)→状态；身份；地位','No good can come of your marrying above your status!','攀高枝对你绝无好处!',replace(replace('【记】※ statue-雕像,status-地位:那尊塑像是纪念有地位的人\r\n※ sta-拼音“石塔”,t-似“雨伞”,us-我们:石塔里的雨伞代表了我们的地位\r\n※ st-拼音“石头”,at-在,us-我们:在我们身上佩带的石头能突显出身份和地位','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4516,'steam','sti:m','sti:m',replace('n.  蒸汽，雾;〈口〉精神，精力;轮船，乘轮船旅行;\nvt.& vi.  冒蒸汽;快速行走，疾行;\nvi.  动力;成蒸汽上升;汽动;[非正式]发怒;\nvt.  蒸煮;','\n',char(10)),'','Steam condenses into water when it cools.','蒸汽冷却时凝结为水。',replace(replace('【串】steam(水蒸气)掉到地上形成stream(小溪),人掉到小溪里面发出scream(尖声喊叫),水面上泛起streak(条纹)\r\n【记】※ s-拼音“丝”,team-队:一丝丝蒸汽成一队伍\r\n※ s-拼音“水”,tea-茶,m-拼音“冒”:开水泡茶,冒出蒸汽\r\n※ st-拼音“石头”,e-拼音“鹅”,am-上午:上午,那只石头鹅蒸发了,变成蒸汽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4517,'stick','stɪk','stɪk',replace('vt.& vi.  粘贴;张贴;插入;刺入;\nvt.  容忍;产生作用;（尤指迅速或随手）放置;阻延或推迟;\nn.  棍棒，棍枝;枝条;操纵杆;球棍;','\n',char(10)),'','a stick of celery','一根芹菜',replace(replace('【串】用金属stick(棍),把许多brick(砖),统统地tick(给……标记号),是他的trick(诡计)\r\n【记】※ stack-堆,stick-棍:一堆木棍\r\n※ st-拼音“石头”,ick-IC卡:用棍子砸开了石头,取出了IC卡\r\n※ s-似“蛇”,ti-拼音“踢”,ck-拼音“刺客”:蛇踢了一下刺客,结果被刺客一剑刺中','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4518,'stout','staʊt','staʊt',replace('adj.  强壮的;结实的;勇敢的;坚定的;\nn.  烈性黑啤酒;胖子;特大号;','\n',char(10)),'','He cut a stout stick to help him walk.','他砍了一根结实的枝条用来拄着走路.',replace(replace('【记】※ stout-勇敢的,shout-大喊:勇敢地大喊一声:我来了\r\n※ 谐音“似倒塔”:某人肩宽厚背非常健壮(倒三角形)好似倒过来的塔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4519,'straightforward',',stret''fɔrwɚd','ˌstreɪtˈfɔ:wəd',replace('adj.  直截了当的;坦率的;明确的;\nadv.  直截了当地;坦率地;','\n',char(10)),'straight直的+forward 向前 → 正直的,坦率的;','The instructions are reasonably straightforward.','用法说明还算简单易懂。',replace(replace('【记】※ 谐音“死追她非我的”:坦率地说“死追她非我的本意”\r\n※ straight-直的,forward-向前:谈话的时候一直向前,就是坦率的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4520,'stranger','''strendʒɚ','ˈstreɪndʒə(r)',replace('n.  陌生人，不认识的人;外地人;局外人;门外汉;\nadj.  不熟悉的，陌生的(strange)的比较级;','\n',char(10)),'strang陌生的+er人→陌生人；新来者','She was accosted in the street by a complete stranger.','在街上，一个完全陌生的人贸然走到她跟前搭讪。','【记】strange-奇怪的,r-拼音“人”:奇怪的人一定是陌生人');
INSERT INTO word VALUES(4521,'straw','strɔ:','strɔ:',replace('n.  稻草;麦秆;吸管;毫无价值的东西;\nadj.  稻草的，麦秆的;稻草[麦秆]做的;假的，假想的;无价值的;','\n',char(10)),'','a mattress filled with straw','稻草填充的垫子',replace(replace('【记】※ raw-未加工的,straw-麦杆:未加工过的麦杆怎么会变成吸管\r\n※ st-拼音“石头”,raw-生肉:石头上放着用稻草捆绑着的生肉\r\n※ str-拼音“石头人”,a-一,w-似“钉耙”:石头人用一个钉耙来锄草','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4522,'strawberry','''strɔbɛri','ˈstrɔ:bəri','n.  草莓;草莓色;','straw草+berry浆果 → 草莓','I only had a strawberry yoghurt for breakfast.','我早餐只吃一个草莓酸奶.',replace(replace('【串】采到berry(浆果)很merry(快乐),包括cherry(樱桃)和strawberry(草莓)\r\n【记】※ straw-稻草,berry-浆果:稻草里的浆果是草莓\r\n※ st-拼音“石头”,raw-未加工的,berry-浆果:石头上未加工的浆果就是草莓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4523,'submit','səb''mɪt','səbˈmɪt',replace('vi.  顺从，服从;甘受，忍受;\nvt.  使服从，使顺从;提交，呈送;[法]主张，建议;','\n',char(10)),'sub下面+mit送，放出→送下去→屈服<-n->sub(under)+mit(send)→使服从；使降服；提出；建议','The students must submit themselves to the disciplines at school.','学生在学校必须遵守纪律.',replace(replace('【记】※ submit-服从,summit-顶点:奴隶服从主人到顶点了\r\n※ sub-前缀“向下”,mit-词根“发送”:由下往上发送→提交\r\n※ sub-拼音“叔伯”,mi-音符“3”,t-似“雨伞”:叔伯提交了这3把雨伞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4524,'substitute','''sʌbstɪtut','ˈsʌbstɪtju:t',replace('vt.& vi.  代替，替换，代用;\nn.  代替者;替补（运动员）;替代物;[语法学]代用词;\nvi.  用…替代;','\n',char(10)),'sub在下面，副手，次一等+stitute放置→在下面放着→替代人员；代替<-n->sub(under)+stitu(stand)+te(动词后缀)→代替；代理的；代用的','Second again, we shouldn''t substitute our personal feeling for policies.','其次, 我们不应该拿个人感情代替政策.',replace(replace('【记】※ constitute-制定,substitute-代替:用制定的新法代替旧法\r\n※ sub-拼音“叔伯”,sti-拼音“试题”,tu-拼音“图”,te-拼音“特”,叔伯的试题被特务替换成了一张图表\r\n※ su-拼音“叔”,b-拼音“把”,sti-拼音“石梯”,tu-拼音“兔”,te-拼音“特”:叔叔把石梯给兔子作为特别的代用品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4525,'suit','sut','su:t',replace('n.  一套外衣;西装，套装;诉讼;恳求;\nvt.  适合于（某人）;尤指服装、颜色等相配;合身;适宜;\nvi.  合适，相称;','\n',char(10)),'suit(follow)→适合于；适应；一套；一组；请求；诉讼','It''s too expensive and anyway the colour doesn''t suit you.','这个太贵，而且颜色也不适合你。',replace(replace('【记】※ su-拼音“叔”,it-它:叔觉得它很适合\r\n※ su-拼音“苏”,it-它:叔叔给了它一套衣服\r\n※ sui-拼音“遂”,t-拼音“他”:这样一套衣服遂了他的心愿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4526,'superb','su''pɝb','su:ˈpɜ:b','adj.  极好的;华丽的;丰盛的，豪华的;杰出的;','super(above)+b→豪华的；上等的；壮丽的','You have to admire her superb draughtsmanship.','你不得不佩服她那一流的绘画水平。',replace(replace('【记】※ super-极好的,b-似数字“6”:6个极好的人\r\n※ super-超级的,b-拼音“吧”:万里长城是“超级壮丽”的吧\r\n※ super-极好的,superb-华丽的、壮丽的:好东西加人b,就显得更加完美了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4527,'support','sə''pɔrt','səˈpɔ:t',replace('vt.  支持;帮助;支撑;维持;\nn.  支撑;支持者;[数学]支集;支撑物;','\n',char(10)),'sup在…下面+port带→带来支持→支持<-n->sup(sub-=up)+port(carry)→支持；赡养','The poor suburbs traditionally formed the bedrock of the party''s support.','贫穷的郊区在传统上构成了支持该党的牢固基础。',replace(replace('【记】※ sup-啜,port-港口:我啜饮一口酒,算是支持港口建设了\r\n※ su-拼音“叔”,p-似“球拍”,port-港口:叔叔拿着球拍支撑着港口\r\n※ su-拼音“苏”,p-拼音“婆”,port-港口:苏联婆婆在苦苦支撑港口','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4528,'surround','sə''raund','səˈraʊnd',replace('vt.  包围，围绕;\nn.  （物品的）边;外围物;','\n',char(10)),'','Tall trees surround the lake.','环湖都是大树。','【记】su-拼音“苏”,r-拼音“人”,round-圆形:苏联人围成一个圆形');
INSERT INTO word VALUES(4529,'survival','sɚ''vaɪvl','səˈvaɪvl','n.  幸存，生存;幸存者;遗物;遗风;','sur=super超过+viv活+al名词后缀→经过事故活着→幸存<-n->viv, vis, vit 表”生命, 活力”#词根助记：sur在上+viv=在生命线上=生存<-n->survive(幸存)+al(表示抽象名词的后缀)→幸存（者）；遗物','The doctor told my wife I had a fifty - fifty chance of survival.','医生告诉我的妻子,说我活下去的可能性只有50%.','');
INSERT INTO word VALUES(4530,'suspension','sə''spɛnʃən','səˈspenʃn','n.  悬浮;暂停;悬架;悬浮液;','suspen=suspend中止+sion名词后缀 →中止；停学 <-n->sus(sub-=under)+pens(hang)+ion(名词后缀)→悬吊；中止','State - of - the - art suspension guarantees a smooth passage over the bumpiest road.','最先进的减震悬架保证汽车在最崎岖不平的道路上也可以平稳通行.','【记】su-拼音“苏”,s-似“美女”,pen-钢笔,sion-谐音“神”:苏联的美女用钢笔把神挂起来了');
INSERT INTO word VALUES(4531,'swap','swɔp','swɒp',replace('n.  交换;交换物，被掉换者;\nvi.  交换（工作）;\nvt.  用…替换，把…换成，掉换（过来）;','\n',char(10)),'','I''ve finished this magazine. Can I swap with you?','这本杂志我看完了。我能跟你交换一下吗？',replace(replace('【串】靠为别人swab(打扫)房间来swap(交换)吃的,生活陷入swamp(沼泽)\r\n【记】※ swap-交换,sway-摇摆:是否交换令他摇摆不定\r\n※ s-似“美女”,w-water水,ap-拼音“阿婆”:美女用水和阿婆交换','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4532,'sweat','swet','swet',replace('vi.  流汗，渗出;发酵;做苦工;〈非〉烦恼，焦急;\nvt.  使出汗;使流出，使排出;使过度工作;逼问;\nn.  汗水;湿气;繁重、耗力的劳动;担心，焦虑;','\n',char(10)),'','His skin was agleam with sweat.','他的皮肤因出汗而闪闪发光。',replace(replace('【记】※ s-似“美女”,we-我们,at-在:美女和我们都在出汗\r\n※ sweater-毛衣,sweat-流汗、汗水:穿了毛衣太热就流汗\r\n※ s-拼音“斯”,w-拼音“文”,eat-吃:因为口渴难斯文,迫不及待地吃汗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4533,'swift','swɪft','swɪft',replace('adj.  迅速的;敏捷的;立刻的;突然发生的;\nn.  雨燕;环球金融同业电讯会;[人]斯威夫特，《格利佛游记》作者;\nadv.  迅速地，敏捷地;','\n',char(10)),'','The White House was swift to deny the rumours.','白宫立刻对这些传言予以否认。',replace(replace('【记】※ sw-拼音“上午”,I-我,ft-拼音“斧头”:上午的我快速的挥动斧头砍柴\r\n※ sw-拼音“食物”,if-如果,t-拼音“他”:这些食物如果让他来吃的话,肯定吃得很迅速\r\n※ sw-拼音“斯文”,if-如果,t-拼音“他”:如果他不那么快的讲话,他会显得更斯文一些','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4534,'swing','swɪŋ','swɪŋ',replace('vt.& vi.  （使）摇摆;（使）摇荡;\nn.  摇摆，摆动;摆程，振幅;秋千;音律;\nvt.  使旋转;使做曲线运动;挥舞;悬吊;\nvi.  悬摆;迅速打击;侧转，转弯;轻快摇摆地走;','\n',char(10)),'','a leftward swing in public opinion','舆论向左转变',replace(replace('【记】※ wing-翅膀,swing-摇摆:飞鸟的翅膀不住地摆动\r\n※ s-似“蛇”,wing-翅膀:蛇插上翅膀,摇摇摆摆要飞翔\r\n※ sw-拼音“上午’,ing-谐音“鹰”:上午老鹰总是在摇摆翅膀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4535,'swollen','''swəulən','ˈswəʊlən',replace('adj.  膨胀的;肿起的;涨满的;\nv.  增强，肿胀，鼓起(swell的过去式和过去分词);','\n',char(10)),'','her blotchy and swollen face','她的布满斑点的浮肿的脸','【记】s-似“美女”,wo-我,ll-似数字“11”,en-拼音“嗯”:嗯,美女和我走了11条街,脚都走肿了');
INSERT INTO word VALUES(4536,'symbol','''sɪmbl','ˈsɪmbl',replace('n.  象征;标志;符号;记号;\nvt.  用符号代表;','\n',char(10)),'sym共同，相同+bol抛→共同抛出的标志→象征<-n->ball, bol 抛,发射,掷;被抛出的东西 (球)#词根助记：sym共同＋bol抛→共同抛出的标志→象征<-n->sym(syn-=together)+bol(to throw)→象征；符号；记号','Exotic pets are the latest status symbol.','养珍禽异兽是表现社会地位的最时髦方式。',replace(replace('【记】※ sy-拼音“司仪”,mbo-拼音“脉博”,l-似数字“1”:司仪在脉博上做了一个记号\r\n※ s-似“美女”,ym-拼音“玉米”,bol-似数字“601”:美女手里拿了一个601标号的玉米\r\n※ sy-拼音“所有”,m-拼音“马”,bo-拼音“伯”,l-拼音“了”:所有的马都被阿伯打上了同样的标志','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4537,'tail','teil','teɪl',replace('n.  尾;尾部;燕尾服;尾随者;\nvt.  跟踪;装上尾巴;\nvi.  队伍单行行进时拉长或产生间隔;侦察队两两散开;[建筑学] 嵌上，搭上;','\n',char(10)),'','a dog with a curly tail','卷尾巴的狗',replace(replace('【串】酒保调制好的cocktail(鸡尾酒),显出诱人tail(尾巴),很多工作entail(需要),做好每个detail(细节),才能有助retail(零售)\r\n【记】※ tail-尾巴,wail-哭泣:狗被踩到了尾巴,开始号哭\r\n※ tai-拼音“太”,l-拼音“老”:这个猪尾巴煮得太老了\r\n※ tailor-裁缝,tail-尾巴:裁缝用的剪刀似燕子的小尾巴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4538,'tailor','''telɚ','ˈteɪlə(r)',replace('n.  裁缝，成衣工;\nvi.  做裁缝;\nvt.  调整使适应;为…裁制衣服;为…做衣服;剪裁，制作;','\n',char(10)),'tail剪，割+or表名词 → 裁缝<-n->tail =cut,表示”剪,割”<-n->tail(cut)+or(名词后缀)→裁缝师；缝制（衣服）','a tailor-made course of study','专门设置的课程',replace(replace('【记】※ tailor-裁缝,sailor-水手:裁缝为水手缝制衣服\r\n※ tail-尾巴,or-或许:你的尾巴或许可以让裁缝剪一下\r\n※ tailor-裁缝,tail-尾巴:裁缝用的剪刀似燕子的小尾巴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4539,'talent','''tælənt','ˈtælənt','n.  天资，才能;天才，人才;塔兰特，古代的一种计量单位，可用来记重量或作为货币单位;<旧，非正式>性感的人;','','a constellation of Hollywood talent','一群好莱坞天才',replace(replace('【串】他多年silent(沉默的)talent(才能)终于violent(激烈)爆发\r\n【记】※ tale-传说,nt-拼音“农田”:传说中,农田上盛产天才\r\n※ ta-拼音“他”,le-拼音“乐”,nt-拼音“难题”:他总乐着面对难题,因为他是天才\r\n※ ta-拼音“他”,l-似数字“1”,e-拼音“鹅”,nt-拼音“牛头”:他让一只鹅长出牛头,真是天才','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4540,'tape','tep','teɪp',replace('n.  带子;胶带，磁带;卷尺;\nvt.  用带子捆起来;录音;\nvt.& vi.  录音;','\n',char(10)),'','This tape will self-destruct in 30 seconds.','这盘磁带将在30秒后自毁。',replace(replace('【记】※ tape-磁带,type-类型、种类:磁带的种类很多\r\n※ t-拼音“特”,ape-猿:模特把她的宠物猿用带子捆绑起来\r\n※ ta-拼音“她”,pe-拼音“胖鹅”:她的的录音带里是胖鹅嘎嘎叫的声音','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4541,'tear','tɛr','teə(r)',replace('v.  撕裂;拉掉;挣开;拉伤;\nn.  破洞;裂口;','\n',char(10)),'','Tear the sheet of stamps along the perforations.','沿齿孔把邮票撕开。',replace(replace('【记】※ tear-撕裂、泪:伤口被撕裂,禁不住流泪\r\n※ t-拼音“特”,ear-耳朵:特务的耳朵被钉子撕破,痛得流眼泪\r\n※ t-拼音“提”,ear-耳朵:你使劲向上提人家耳朵,就是撕扯人家耳朵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4542,'technique','tɛk''nik','tekˈni:k','n.  技巧;技能;技术;技艺;','tech =skill,ability,表示”技术,能力”<-n->techn(art)+ique(名词后缀)→技巧；技术；方法','The artist was revolutionary in both subject matter and technique.','这位画家在内容和手法两方面都有重大创新。',replace(replace('【串】骗子叫卖假的antique(古董),一种美玉opaque(不透光的),号称精湛technique (技术),在这世界unique(独一无二的),收到假的cheque(支票)\r\n【记】※ te-拼音“特”,ch-拼音“吃”,ni拼音“你”,que-拼音“缺”:特能吃的你缺少技术\r\n※ 谐音“抬客拟客”:抬主客人、模拟客人都是需要有技巧的,随便去模拟,那是要得罪人\r\n※ te-拼音“特”,ch-拼音“长”,ni拼音“你”,qu-拼音“去”,e拼音“饿”:你缺少特长技能去饿国','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4543,'temperature','''tɛmprətʃɚ','ˈtemprətʃə(r)','n.  温度;体温;气温;<口>发烧，高烧;','temper情绪，回火 + ature 表名词 → 温度,体温;热度,发烧<-n->temper =moderate, 适度,引申为脾气<-n->temper(moderate)+ature(名词后缀)→温度；体温','a temperature of 40 degrees centigrade','40摄氏度的温度',replace(replace('【记】※ temperature-体温,temper-情绪:情绪会影响体温\r\n※ temperature-温度,literature-文学:阅览室温度适宜,人们在惬意地诵读文学著作\r\n※ te-拼音“天鹅”,m-拼音“没”,pe-拼音“胖鹅”,r-拼音“热”,a-一,tu-拼音“兔”,re-谐音“热”:温度计显示温度很高的房间里,天鹅说“我没胖鹅热”,一只兔子说“别吵了!我比你们更热”\r\n***联想记忆词汇***\r\n随着中国加入wto,tariff越来越少,笑话越来越多,可是相声越来越孬,每当看到令人tedious相声就叫人怀念起来80年代相声的黄金年代,那时候相声演员的temperament都不错,可是如今的相声tedium,teem了低级趣味,taste不高,能tease人的好段子越来越少,不断受到观众们的taunt,他们拙劣的表演使相声tarnish,这样恶性循环无temperance下去,必将面临着灭亡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4544,'tension','''tenʃən','ˈtenʃn',replace('n.  紧张，不安;紧张气氛;[物]张力，拉力;矛盾;\nvt.  紧张;使紧张;','\n',char(10)),'','Racial tension has reached boiling point .','种族间的紧张状态已达到一触即发的程度。',replace(replace('【记】※ ten-十,sion-谐音“神”:看到10个神,很紧张不安\r\n※ ten-十(谐音“食”),sion-谐音“神”:食神做菜是不会紧张的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4545,'terrify','''tɛrɪfaɪ','ˈterɪfaɪ','vt.  使恐怖，使惊吓;恐吓，吓唬;威胁;','terr怕+ify使... → 恐吓<-n->terr 表”害怕”#词根助记：terr+ify<-n->terr(frighten)+ify(动词后缀)→使害怕；惊吓','Don''t let the title of Kelly''s book terrify you.','不要被凯利的著作的名称吓到.',replace(replace('【记】※ ter-拼音“头儿”,ri-拼音“日”,fy-拼音“翻译”,头儿在恐吓日本翻译\r\n※ ter-七个小矮人,ri-拼音“日”,fy-拼音“法院”:七个小矮踫到日本人在法院,令他们很恐吓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4546,'text','tekst','tekst',replace('n.  文本，原文;课文，教科书;主题;版本;\nv.  发短信;','\n',char(10)),'','I know that this draft text will need to be edited.','我知道这篇草稿需要校订。',replace(replace('【记】※ text-课文,test-测试:课文会背否,老师要测试\r\n※ te-拼音“天鹅”,xt-拼音“夏天”:天鹅在夏天读课文\r\n※ te-拼音“特务”,xt-拼音“习题”,特务在做课本上的习题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4547,'that','ðæt','ðæt',replace('det.  那个，那;\npron.  那个，那;\nconj.  多么;如此…以至;用于某些动词、形容词和名词后，引出各种从句;\nadv.  不那么;那样;','\n',char(10)),'','We reminded them that the meeting had been postponed.','我们提醒他们会议已经延期.',replace(replace('【记】※ that-那,hat-帽子:那是帽子\r\n※ that-那,than-比:那人比我大\r\n※ t-似“伞”,hat-帽子:雨伞下的那顶帽子是谁的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4548,'theft','θɛft','θeft','n.  偷盗，偷窃;被盗，失窃;盗窃之物，赃物;失窃案例;','','She has six previous convictions for theft.','她有六次盗窃前科。',replace(replace('【记】※ thief-小偷,theft-偷窃罪:小偷犯了偷窃罪\r\n※ the-这,ft-拼音“福特”:这辆福特车是偷来的\r\n※ the-那,ft-拼音“法庭”:那个法庭专审偷盗案','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4549,'thought','θɔt','θɔ:t',replace('n.  思想;想法;关心;思索;\nv.  想( think的过去式和过去分词);思索;以为;认为;','\n',char(10)),'','Sleep has often been thought of as being in some way analogous to death.','人们常常认为睡眠在某种意义上来说类似死亡。',replace(replace('【记】※ ought-应该,thought-思考:应该多思考\r\n※ th-拼音“太后”,ought-应该,太后应该多思考\r\n※ thou-拼音“太后”,g-拼音“哥”,ht-拼音“后天”:太后和哥哥一直思考到后天','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4550,'thrill','θrɪl','θrɪl',replace('vt.  使激动;使陶醉;使颤动、战栗或振动;\nvi.  由于兴奋或激动而感到一种突然的颤动;颤动、战栗或振动;\nn.  [病]震颤;震颤感;兴奋感;','\n',char(10)),'','The news sent a thrill of joy to my heart.','这消息使我感到一阵喜悦.',replace(replace('【记】※ thr-three三,ill-生病的、有病的:生病三天病得直发抖\r\n※ t-拼音“他”,hr-拼音“坏人”,ill-病:他捉住了一个坏人,非常激动,结果病倒了\r\n※ thr-拼音“天河人”,ill-生病:天河人生病了,是因为他太激动了(天河人病得直发抖)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4551,'thriller','''θrilə','ˈθrɪlə(r)','n.  恐怖小说;使人毛骨悚然的东西;令人感到兴奋的事;（电影）惊悚片;','','IT MIGHT BE THE LATEST THRILLER.','可能是最新的恐怖电影.','【记】thr-three三,ill -生病的,er-拼音“耳”:在恐怖电影里面,一家三口都生病了,互相咬耳朵');
INSERT INTO word VALUES(4553,'timetable','''taɪm''tebl','ˈtaɪmteɪbl',replace('n.  交通工具的运行时间表，时刻表;计划;课程表;进度;\nvi.  为…安排时间;','\n',char(10)),'time时间+table 表格 → n.时间表,时刻表','We have to fit the special train into the timetable.','我们只得把这次专列安排在时间表中.','【记】time-时间,table-桌子:桌子提示上课时间的是课程表');
INSERT INTO word VALUES(4554,'toast','tost','təʊst',replace('n.  干杯;烤面包;接受敬酒的人;（在某领域）广受赞誉的人;\nvt.& vi.  向…祝酒，为…干杯;\nvi.  烤火，取暖;使暖和;烘烤（面包片等）;','\n',char(10)),'','a toast to the bride and groom','向新娘新郎祝酒',replace(replace('【串】在coast(海岸线)上roast(烧烤),为boast(吹嘘)自已而toast(祝酒)干杯\r\n【记】※ 谐音“偷石头”:向成功偷石头的人敬酒\r\n※ toast-土司面包,coast-海岸:吐司面包摊晒在海岸\r\n※ to-到, a-一,st-拼音“石头”,到一个石头上敬酒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4555,'together','tə''ɡɛðɚ','təˈgeðə(r)',replace('adv.  同时;在一起;一致地;不间断地;\nadj.  稳定可靠的;做事有效率的;','\n',char(10)),'','These small particles agglomerate together to form larger clusters.','这些颗粒聚结形成较大的团。',replace(replace('【记】※ to-去,get-得到,her-她:为了去得到她的好感,我约她一起去逛街\r\n※ to-似数字“70”,ge-拼音“哥”,the-这,r-似“花”:70个哥哥共同看这朵花\r\n※ to-似数字“70”,ge-拼音“鸽”,the-这,r-拼音“人”:70只鸽子和这个人一起住','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4556,'translation','træns''leʃən','trænsˈleɪʃn','n.  翻译;译本;转变;转化;','translat=translate翻译+ion表行为，状态 →翻译  <-n->lat = bring,out,表示”拿, 带”#词根助记：trans交换+late→交换拿出→翻译<-n->trans(across)+lat(bring)+ion(名词后缀)→翻译','You can''t really appreciate foreign literature in translation.','看翻译作品不能真正欣赏到外国文学原著的美妙之处。','【记】tran-谐音“船”,s-似“美女”,la-拼音“拉”,tion-谐音“神”:船上的美女拉着神给他翻译文章');
INSERT INTO word VALUES(4557,'transport','''trænspɔrt','ˈtrænspɔ:t',replace('vt.  运送，运输;流放;使欣喜若狂;\nn.  运输;运输船（机），运输系统;狂喜;流放犯;','\n',char(10)),'trans变换，转移+port拿，运→移动着拿→运输<-n->port Port=carry,表示”拿,运”#词根助记：trans 转移+port→移动着拿→运输<-n->trans(across)+port(carry)→运送；放逐','The agency will make travel arrangements for you. Alternatively, you can organize your own transport.','旅行社将为你安排旅行，或者你也可以自己安排交通工具。','trans 转，转移 + port 携带，港口，从一个港口到另外一个港口');
INSERT INTO word VALUES(4558,'treasure','''trɛʒɚ','ˈtreʒə(r)',replace('n.  金银财宝;宝藏;珍宝;不可多得的人才;\nvt.  重视;珍惜;珍视;储存;','\n',char(10)),'','a pirate''s treasure chest','海盗的财宝箱',replace(replace('【串】带走了treasure(金银财宝),内心里pleasure(愉快),把土地measure(测量),建造个enclosure(围场),享受这leisure(闲暇),没感到pressure(压力),结果是exposure(暴露)\r\n【记】※ treasure-财富,measure-量度:身心愉快是最大的财富,是无法量度的\r\n※ t-拼音“他”,rea-read阅读,sure-确信:他读了这本书之后,确信了宝藏的存在\r\n※ t-似数字“七”,re-谐音“阿姨”,a-似“小姑娘”,sure-确实的:这7个阿姨确实给了小姑娘金银珍宝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4559,'tutor','''tʊtɚ','ˈtju:tə(r)',replace('n.  家庭教师;导师;（大专院校的）助教;课本;\nvt.& vi.  当家庭教师;任大学导师;任课;','\n',char(10)),'tut保护+or人 → 保护人，导师<-n->tueri(to look after;to guard)+or(表示人的名词后缀)→家庭教师；助教','He was my personal tutor at university.','他是我大学时的个人指导教师。',replace(replace('【记】※ tu-拼音“兔子”,to-去,r-似“花”:兔子去给家庭教师鲜花\r\n※ tu-拼音“秃”,t-拼音“头”,or-或许:或许家庭教师是个秃头\r\n※ tu-拼音“吐”,t-似数字“7”,or-似“蛋花”:吐了7朵蛋花的是家庭教师','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4560,'understanding',',ʌndɚ''stændɪŋ','ˌʌndəˈstændɪŋ',replace('vt.  理解，懂得;熟知，通晓;获知，理解;谅解;\nvi.  理解，懂得;表示同情或谅解;据说;\nn.  认识，了解;谅解;知识;\nadj.  能谅解的;宽容的;通情达理的;','\n',char(10)),'under下+stand站立+ing名词后缀 → 理解','an imperfect understanding of English','对英语的不透彻理解','');
INSERT INTO word VALUES(4561,'undertake',',ʌndɚ''tek','ˌʌndəˈteɪk','vt.  承担，从事;保证;同意，答应;承诺;','under下+take接受→从事；承担；保证<-n->under(under)+take→从事；担任；许诺；着手','I can undertake that you will enjoy the play.','我保证你会喜欢这个剧.',replace(replace('【记】※ under-下面,take-拿、握:在下面偷偷拿变走是要承担责任的\r\n※ under-在…之下,take-拿、握:在树下,我拿着扇子承担扇风的任务\r\n***联想记忆词汇***\r\nuncanny喜马拉雅山曾经被视作unbridgeable山峰,但是undaunted金轮法王undertake了个光荣而艰巨的任务,他在登山的前一天unconventional喝了两斤白酒,但是他underestimate了酒精的作用,很快就unconscious,但是他的对手杨过没有understatement困难,他意识到了登山underlying危险,在undergo了1个月的艰苦攀登之后终于成为历史上第一个征服珠峰的人类','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4562,'underwear','''ʌndɚwɛr','ˈʌndəweə(r)','n.  衬衣，内衣;','under在…下+wear穿衣服→内衣','She packed one change of underwear.','她打行李时带了一套换洗的内衣。','【记】under-在…下面,wear-穿:在下面穿的是内衣裤');
INSERT INTO word VALUES(4563,'unfair','''ʌn''fɛr','ˌʌnˈfeə(r)','adj.  不公正的，不公平的;违反规则或准则的;','un不+fair公平 → 不公平','It was unfair to judge her on such a brief acquaintanceship.','你刚认识她就对她作出评价，这是不公平的。',replace(replace('【记】※ un-前缀“不”,fair-公平的:不公平的\r\n※ fair-交易会,affair-事情,unfair-不公平:交易会上发生的事情很不公平','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4564,'upstairs',',ʌp''stɛrz','ˌʌpˈsteəz',replace('adv.  在楼上，往楼上;在高空;\nadj.  楼上的;\nn.  楼上;','\n',char(10)),'upstair在楼上+s表副词→在楼上，往楼上<-n->up(up)+stairs→在楼上；向楼上；楼上的；楼上','She heard a floorboard creak upstairs.','她听见楼上的地板发出嘎吱嘎吱的响声。','【记】up-向上,st-拼音“石头”,air-空中,s-似“美女”:把石头向上扔,砸到了在楼上呼新鲜空气的美女');
INSERT INTO word VALUES(4565,'urge','ə:dʒ','ɜ:dʒ',replace('vt.  催促;推进，驱策;力劝，规劝;极力主张;\nn.  刺激，冲动;推动力;\nvi.  催促;强烈要求，竭力主张;','\n',char(10)),'','What can we do to urge these lazy workers to greater production?','我们怎样才能鼓励这些懒惰的工人去努力增产 呢 ?',replace(replace('【记】※ 谐音“饿急”:我饿急了你快点好不好→催促\r\n※ s-拼音“死”,urge-促进:死命的赞美促使,心情汹涌澎湃\r\n※ surge-波涛,urge-催促:汹涌澎湃的波涛像是在催促着什么','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4566,'value','''vælju','ˈvælju:',replace('n.  价值，价格;意义，涵义;重要性;（邮票的）面值;\nvt.  评价;重视，看重;估价，给…定价;','\n',char(10)),'val(strong)+ue(名词后缀)→价值；估价；尊重','The main criterion is value for money.','主要的标准是钱要用得划算。',replace(replace('【串】朋友忠告value (重视),开店靠近avenue(大街),今年大笔revenue(收入),明年能够continue(继续)\r\n【记】※ v-罗马数字“5”,a-似“小姑娘”,lu-拼音“路”:5个小姑娘都在评定路上的那只鹅\r\n※ 谐音“歪栁”:歪的栁树也有价值,老外认定歪的栁树也有价值,不然的话不可能与歪的栁树挂在一起','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4567,'victory','''vɪktəri','ˈvɪktəri','n.  胜利;克服;成功;','vict征服，战胜+ory表名词→胜利 <-n->vict, vinc =conquer,overcome,表示”征服,克服”<-n->vict(conquer)+ory(名词后缀)→战胜；战胜','Scottish champs celebrate victory!','苏格兰的冠军庆祝胜利！',replace(replace('【记】※ factory-工厂,victory-胜利:工厂支持是胜利的保障\r\n※ v-罗马数字“5”,ic-IC卡,to-似数字“70”,ry-拼音“人妖”:为了5张IC卡70个人妖展开了斗争并取得了胜利','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4568,'view','vju:','vju:',replace('n.  看法;风景;视域;[建筑学]视图;\nvt.  看;看待;','\n',char(10)),'','an apocalyptic view of history','对历史抱极其悲观的观点',replace(replace('【记】※ vi-罗马数字“6”,e-拼音“鹅”,w-拼音“我”:6只鹅和我一起看风景\r\n※ vi-罗马数字“6”,e-拼音“鹅”,w-形似“波浪”,引申为“水”的意思:6只鹅在水中畅游,都在你的视线范围内','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4569,'vivid','''vɪvɪd','ˈvɪvɪd','adj.  生动的;（记忆、描述等）清晰的;（人的想像）丰富的;（光、颜色等）鲜艳的，耀眼的;','viv生命+id...形容词后缀，具有...性质的 →活泼的；生动的 <-n->viv, vis, vit 表”生命, 活力”<-n->viv(live)+id(形容词后缀)→鲜明的；闪耀的；活泼的；生动的','I had a vivid dream about my old school.','我做了一个非常逼真的梦，梦见了我的母校。',replace(replace('【记】※ vivi-谐音“薇薇”,d-拼音“的”:薇薇的眼睛真亮\r\n※ vi-罗马数字“6”,d-拼音“的”,vivid即66的(溜溜的):明亮的眼睛溜溜的转\r\n※ v-罗马数字“5”,i-似“蜡烛”,d-拼音“调”:这五只蜡烛和那五只蜡烛调换一下位置,就会显得更加生动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4570,'vocabulary','və''kæbjəlɛri','vəˈkæbjələri','n.  （某一语言的）词汇;（尤指外语教科书中附有释义的）词汇表;','vocabul=vocable词+ary表名词→词汇<-n->voc, voke 表示”叫喊,声音”#词根助记：vocabul[=vocable词]+ary→词汇<-n->voc(call)+abulary(名词后缀)→用语范围；词汇','There is a vocabulary at the back of our English book.','我们英语课本的后面附有词汇表.',replace(replace('【记】※ vocation-职业,vocabulary-词汇、语汇:不同职业的人用不同的词汇\r\n※ vo-数字“50”,cab-出租车,u-you你,la-拼音“拉”,ry-拼音“人妖”:你开50辆出租车服去拉人妖学词汇,开玩笑吧\r\n※ vo-wo拼音“我”,ca-拼音“擦”,bu-拼音“不”,la-拼音“拉”,ry-拼音“人妖”:我擦不掉黑板上的这此词汇,所以我拉人妖来一起擦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4571,'waitress','''wetrəs','ˈweɪtrəs',replace('n.  女服务员;女侍者;\nvi.  做女服务员;','\n',char(10)),'wait等待+ress女性 →女服务员','I''ll ask the waitress for the bill.','我要让女服务员拿账单来。',replace(replace('【记】※ wait-等待,ress-dress连衣裙:女服务员在等待哈利.波特送连衣裙来\r\n※ wait-等,re-谐音“热”,ss-似“两个美女”:两个热情的女服务生在等我','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4572,'wash','wɑʃ','wɒʃ',replace('vt.  洗，清洗;浸湿;冲刷，冲击;洗去罪名;\nvi.  耐洗;被洗掉（通常与 out 和 away 连用）;（波涛等）拍打;\nn.  （尤指船过后划出的）水流;要洗的衣物的数量;薄涂层（尤指涂料）;\nvt.  弄湿;使受洗礼;（光）布满;（猫等）舔净（自身）;\nadj.  可洗的，耐洗的;（证券交易）虚假的;','\n',char(10)),'','Go and wash your hands in the bathroom.','到盥洗室洗手去。',replace(replace('【记】※ wash-洗,cash-钱:洗黑钱犯法\r\n※ wa-拼音“哇”,sh-拼音“湿”:哇!好湿,刚洗过吧\r\n※ wa-拼音“哇”,sh-拼音“水”:哇!有这么多的水,可以洗澡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4573,'withdraw','wɪð''drɔ','wɪðˈdrɔ:',replace('vt.  撤走;拿走;撤退;（从银行） 取 （钱）;\nvi.  撤退;（从活动或组织中） 退出;','\n',char(10)),'with向后，相反+draw拉→向相反拉→撤消，撤退<-n->draw =pull,表示”拉”#词根助记：with向后+draw→向后拉→撤回<-n->with(against)+draw→取回；撤回；取消；引退；撤退（=to draw back）','Government troops were forced to withdraw.','政府部队被迫撤走了。',replace(replace('【记】※ with-一起,draw-拉:一起往回拉那不就撤回了么\r\n※ with-随着,draw-拖:随着败将拖着战旗,整个部队退出了阵地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4574,'woman','''wʊmən','ˈwʊmən','n.  女人，妇女;成年女子;女拥人或女下属;女人本能;','','She was an elegant and accomplished woman.','她是位优雅的才女。',replace(replace('【记】※ wo-拼音“我”,man-男人:我向男人介绍女人\r\n※ w-拼音“我”,m-拼音“妈”,an-一:我妈妈是一个女人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4575,'yoghurt','''jəugə:t;''jəugət','''jəʊgɜ:t','n.  酸乳酪，酸奶;酸牛奶;','','I only had a strawberry yoghurt for breakfast.','我早餐只吃一个草莓酸奶.','');
INSERT INTO word VALUES(4576,'zebra','''zɛbrə','ˈzebrə',replace('n.  斑马;\nadj.  有斑纹的;','\n',char(10)),'','a zebra''s black and white stripes','斑马的黑白条纹',replace(replace('【串】非洲酋长骑着zebra(斑马),去看opera(歌剧),拍照用camera(照相机),开创部落新era(纪元)\r\n【记】※ ze-拼音“择”,bra-胸罩:斑马不选择胸罩\r\n※ z-似数字“2”,e-拼音“鹅”,bra-胸罩:两只鹅给斑马带胸罩\r\n※ z-似数字“2”,e-拼音“鹅”,br-拼音“不如”,a-一:两只鹅不如一只斑马跑得快','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4577,'cement','si''ment','sɪˈment',replace('n.  水泥;胶合剂;胶接剂;粘固粉;\nvt.  粘牢;巩固;（用水泥、胶等）粘结;在…上抹水泥;','\n',char(10)),'','a floor of cement','水泥地板',replace(replace('【记】※ ce-拼音“厕”,ment-拼音“门徒”:厕所里门徒”在和水泥\r\n※ ce-拼音“测”,ment-拼音“门”,t-拼音“挺”:测试水泥门是否结实\r\n※ ce-拼音“厕”,men-男人,t-似数字“7”:厕所里有7个男人在玩水泥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4578,'distress','dɪ''strɛs','dɪˈstres',replace('n.  悲痛;危难，不幸;贫困;[法]扣押财物;\nvt.  使痛苦，使忧伤;[法]扣押（财物）;使贫困;','\n',char(10)),'di(apart)+stress(draw tight)→使痛苦；迫使；痛苦；忧愁；穷困','The newspaper article caused the actor considerable distress.','报上的文章给这位演员带来极大的痛苦。',replace(replace('【串】actress(女演员)扮演一位distress(悲痛)的mistress(女主人)\r\n【记】※谐音“弟死踹死”:弟弟被踹死,妈妈很苦恼\r\n※ di-拼音“弟”,stress-压力:弟有精神压力,内心痛苦有谁知\r\n※ di-前缀“二、两倍”,stress-压力:承受两倍压力的人定感到悲痛和悲伤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4579,'enthusiasm','ɪn''θuzɪæzəm','ɪnˈθju:ziæzəm','n.  热情，热忱;热衷的事物;宗教的狂热;','en进入+thus=theo神+iasm状态→进入神的状态→热情<-n->enthusi+asm(表示抽象名词的后缀)→狂热；热心','We set about our task at once with great enthusiasm.','我们立刻兴致勃勃地干起来.',replace(replace('【记】※ ent-enter进来,husi-拼音“护士”,a-一,sm-smile-微笑:进来的护士见到病人就露出一个微笑,服务真热情\r\n※ en-拼音“恩”,t-拼音“他”,hu-拼音“胡”,si-拼音“思”,a-一,s-似“蛇”,m-拼音“吗”:恩人胡思乱想“热情是一条蛇吗?”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4581,'finally','''faɪnəli','ˈfaɪnəli','adv.  最后，终于;总算;末后;结果;','fin 结束，范围+ ally 表示方式、程度、状态、“...地” → ad.最后；不可更改的','After   roaming  around nearly half his life, he finally settled down in Canada.','他过了半辈子的流浪生活, 最后在加拿大定居了下来.',replace(replace('【记】※ fin-fine很好,all-所有的,y-拼音“牙”:很好,最后所有的牙都终于被拔光了\r\n※ f-拼音“飞”,in-里面,all-所有的,y-you你:你被困在飞机里,最后你尽了所有的力气才脱身','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4585,'regulate','''rɛɡjulet','ˈregjuleɪt','vt.  调节，调整;校准;控制，管理;','regul规则 + ate表动词→ 管理，控制；调整<-n->reg 表”引导,统治,王权”#词根助记：被规则所统治<-n->reg(rule)+ulate(动词后缀)→管理；规定；调整','This system can regulate the temperature of the room.','这种系统能调节室内温度.',replace(replace('【记】※ re-谐音“阿姨”,gu-拼音“姑”,late-迟到:阿姨和姑姑都迟到了,缺乏管理\r\n※ re-谐音“阿姨”,gu-拼音“故”,late-晚:阿姨故意来晚,应该制定政策法规来管她\r\n※ re-谐音“阿姨”,gu-拼音“顾”,late-晚:当阿姨意识到要对顾客的资料做管理时,已经迟了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4586,'surname','''sɝ''nem','ˈsɜ:neɪm',replace('n.  姓，姓氏;别名，绰号;\nvt.  给…加姓;','\n',char(10)),'sur 超过，在上面 + name 姓名→ 用姓称呼<-n->sur(super-=over)+name→姓；别号；绰号','His first name is Tom and his surname is Green.','他叫汤姆，姓格林。',replace(replace('【记】※ sur-sure确信,name-名字:我确信姓是在名的前面\r\n※ su-拼音“苏”,r-拼音“人”,name-名字:苏联人的名字后面是姓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4587,'vine','vaɪn','vaɪn',replace('n.  藤;藤本植物;葡萄树;\nvi.  形成藤蔓;','\n',char(10)),'vino-, vin-, vini- 表”容器”','grapes on the vine','藤上的葡萄',replace(replace('【串】在挂満藤、vine(蔓)的pine(松树)下用dine(用餐),喝着wine(葡萄酒)\r\n【记】wine-酒,vine-葡萄树:酒是葡萄酒,树是葡萄树','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4588,'acceleration','ək''sɛlə''reʃən','əkˌseləˈreɪʃn','n.  加速;<物>加速度;加速升级;（优秀学生的）跳级;','ac一再+celer加速+ation名词后缀→加速<-n->celer- =quick,speed,表示”快,速”<-n->ac(ad-=to)+celer(swift)+ation(名词后缀)→加速；促进；加速度','an acceleration in the rate of economic growth','经济增长加速','');
INSERT INTO word VALUES(4590,'angel','''eindʒəl','ˈeɪndʒl','n.  天使，天使般的人;守护神;善良可爱的人;安琪儿;','','Thus, She''s an angel and He''s a lion in battle are metaphors.','因此她是天使,他是雄狮都是比喻说法.',replace(replace('【记】※ an-一,ge-拼音“哥”,l-似数字“1”:一个哥哥配一个天使\r\n※ angel-天使,angle-角度:爱的天使丘比特射箭的角度不能偏\r\n※ an-一,ge-拼音“哥”,l-似数字“1”:一个哥哥和一个天使飞走了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4592,'bull','bul','bʊl',replace('n.  公牛;股市看涨的人;力大如牛的人;大型雄性动物;\nvt.  [证券]从事投机使（证券等）价格上涨;推，强迫;强力实现;对…施加压力，强使…通过;\nvi.  [证券]（证券、股票等）价格上涨;哄抬证券价格;走运，提高身价;猛推，猛挤，猛力向前;\nadj.  公的，雄的;力大如牛的;价格上涨的;','\n',char(10)),'','He was gored by a bull.','他被公牛顶伤。',replace(replace('【串】bulk(容积)很大的bull(公牛)两个眼睛像bulb(灯泡)\r\n【记】※ bu-拼音“布”,ll-似数字“11”:布上站着11头公牛\r\n※ bul-拼音“捕猎”,l-似数字“1”:捕猎时抓到一只公牛\r\n※ pull-拉,bull-公牛,gull-鸥:实在拉不动这些公牛和鸥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4595,'earnest','''ɜːnɪst','ˈɜ:nɪst',replace('adj.  热心的;诚挚的，真挚的;重要的;\nn.  热心;认真;定钱，保证金;诚挚;','\n',char(10)),'','an earnest young man','非常认真的年轻人',replace(replace('【记】※ earn-挣钱,est-nest巢:想挣钱买房(巢)所以工作才认真\r\n※ earn-挣钱,earnest-认真的、热心的:挣钱的心情最为热心的\r\n※ ear-耳朵、倾听,nest-巢:诚恳的人们,耳朵中有巢(认真倾听巢里的叫声)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4596,'efficiency','ɪ''fɪʃənsi','ɪˈfɪʃnsi','n.  效率，效能;实力，能力;[物]性能;功效;','ef出+fic做+iency表名词 →做出事情→ 有效率     <-n->ef(ex-=out)+fic(make)+iency(名词后缀)→最经济的效率；效能','It was Mann who structured the agenda for maximum efficiency.','是曼制定这个取得最大效率的议程的.',replace(replace('【记】※effect-效果,efficiency-效率:效果取决于效率\r\n※谐音“飞身西”:孙悟空飞身就到西天,效率很高\r\n※ef-前缀“出”,fic-词根“做”,iency-名缀:效率,效能','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4597,'employment','ɪm''plɔɪmənt','ɪmˈplɔɪmənt','n.  雇用;使用;职业;有益的活动;','employ雇佣；运用+ment表名词 → 雇佣，就业<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：em进入+ploy=把人折叠进来=雇佣<-n->em(in-=in)+ploy(fold)+ment(名词后缀)→雇用；职业；工作；使用','Ships were registered abroad to circumvent employment and safety regulation.','船只在外国注册以逃避有关雇佣和安全的规定.','');
INSERT INTO word VALUES(4601,'furthermore',',fɝðɚ''mɔr','ˌfɜ:ðəˈmɔ:(r)','adv.  此外;而且;与此同时;再者;','','I don''t like her because she is too tall and furthermore she smokes too much.','我不喜欢她,因为她太高,另外她抽烟太厉害.','【记】further-更远的,more-更多:而且更远的地方有更多');
INSERT INTO word VALUES(4603,'highly','''haɪli','ˈhaɪli','adv.  高度地;极，非常;非常赞许地;','','It is highly  regrettable that the minister cannot be here in person.','很遗憾,部长不能亲自出席.','');
INSERT INTO word VALUES(4606,'instance','''ɪnstəns','ˈɪnstəns',replace('n.  例子，实例;情况;要求，建议;[法]诉讼手续;\nvt.  举…为例;','\n',char(10)),'in(upon)+stan(stand)+ce(名词后缀)→建议；实例；诉讼程序；例证','It is not a unique instance , but has its counterpart.','无独有偶.',replace(replace('【记】※ instant-立即,instance-实例:老师每讲完一个原理就立即举实例\r\n※ in-在…里,st-拼音“石头”,an-一,ce-拼音“厕”:在石头里可以建一个厕所吗?请举个例子\r\n※ in-在…里,st-拼音“石头”,ance-dance跳舞:老师给我们举了个例子,说明怎样在房间里举着石头跳舞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4611,'quotation','kwo''teʃən','kwəʊˈteɪʃn','n.  引用，引证;[商业]行情，行市;行市表，估价单;引用语;','quot=quote引用+ation表行为 →引文，引语 <-n->quot- 表”多少”,”报价”,后引申为”引用”(因为报价的目的就是让买家可以在购买的时候引用)<-n->quote(引用)+ion(表示抽象名词的后缀)→引用（文）','The book began with a quotation from Goethe.','这本书一开头引用了歌德的隽语。','');
INSERT INTO word VALUES(4612,'radiate','''redɪet','ˈreɪdieɪt',replace('vt.  辐射;发射;使向周围扩展;\nvi.  射出;发散;发光;\nadj.  辐射状的;射出的;','\n',char(10)),'radi光线 + ate造成、使之成... → 辐射,(使)从中心发散,发出(光或热);流露,显示<-n->radi 表”射线,辐射,广播”','Avenues radiate from the Arc de Triomphe in Paris.','在巴黎,街道以凯旋门为中心向四方伸展.',replace(replace('【串】镭(radium)辐射(radiate)出的射线(radiation)覆盖半径(radius)比普通无线电(ra-dio)雷达大的多,这正是它的最根本的(radical)特征\r\n【记】※ 谐音“弟若爱她”:弟若爱她,会流露出爱意\r\n※ radi-radio收音机,ate-吃:在收音机里吃饭会受辐射','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4613,'rebellion','rɪ''bɛljən','rɪˈbeljən','n.  造反，叛乱;反抗;','re向后，相反+bell打+ion名词后缀→反打→反叛→反叛；反抗<-n->bell war, fight,表示”战争,打斗”<-n->re(again)+bell(war)+ion(名词后缀)→反叛；反抗','The north of the country rose in rebellion against the government.','这个国家的北方地区发生了反对政府的叛乱。','【记】rebel-造反,lion-狮子:狮子造反了');
INSERT INTO word VALUES(4614,'recovery','rɪ''kʌvəri','rɪˈkʌvəri','n.  恢复，复原;重获;痊愈;矫正;','recover痊愈+y名词后缀 → 恢复，痊愈<-n->re(back)+cover(cover)+y→寻回；恢复；痊愈','His injuries have returned as there was insufficient recovery time between matches.','由于比赛间隔时间太短,缺乏足够的恢复时间,他的伤又复发了.','');
INSERT INTO word VALUES(4615,'republican','rɪ''pʌblɪkən','rɪˈpʌblɪkən',replace('adj.  共和国的;共和政体的;共和主义的;<美>共和党员;\nn.  拥护共和政体者，共和主义者;<美>共和党的;','\n',char(10)),'re一再，重新+public社会+an形容词后缀，表人→全新的社会→共和国的；共和党人  <-n->popul, publ 表”人民”#词根助记：共和国是属于人民的<-n->republic(共和国)+an(形容词后缀)→共和国的；共和政体的','the Democratic and Republican Parties in the United States','美国的民主党和共和党','');
INSERT INTO word VALUES(4616,'smoothly','''smʊðli','ˈsmu:ðli','adv.  平滑地;流畅地;平稳地;顺利地;','smooth 平滑的+ ly ...地 → 平稳地，平滑地；流畅地，流利地','It is smoothly contoured to look like a racing car.','这辆车外形设计流畅，看起来像赛车。','');
INSERT INTO word VALUES(4617,'transformer','træns''fɔrmɚ','trænsˈfɔ:mə(r)','n.  变压器;促使变化的（或人物），改革者;','trans转变+form形状+er表人\/物 → 变压器，转换器，变形金刚','Keep away from the transformer.','不要靠近那个变压器.','【记】transform-变换,er-名缀“…的东西”:变换电压的东西');
INSERT INTO word VALUES(4618,'tropical','''trɔpikl','ˈtrɒpɪkl','adj.  热带的;炎热的;热情的;','','Tropical rainforests have the most varied assemblage of plants in the world.','热带雨林集聚了世界上种类最繁多的植物。',replace(replace('【记】※ tropic-回归线,al-all都:热带地区都在回归线上\r\n※ typical-典型的,tropical-热带:海南岛是典型的热带气候\r\n※ tr-拼音“铁人”,op-拼音“卧铺”,I-我,cal-call电话:铁人在卧铺上和我热情的打电话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4620,'ax','æks','æks',replace('n.  斧头;\nv.  削减;解雇;','\n',char(10)),'','He struck off the branch with a single chop of the ax.','他一斧子就砍掉了那根树枝.',replace(replace('【记】※ ox-牛,ax-斧子:牛怕斧子\r\n※ a-一,x-似“封条”:一把贴了封条的斧头\r\n※ ax-斧子,tax-税:敢不交税?一斧子劈了你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4621,'banner','''bænɚ','ˈbænə(r)',replace('n.  横幅;旗，旗帜;标语;大字标题;\nadj.  第一流的，第一位的;杰出的;领先的，为首的;突出地支持（某一政党）的;','\n',char(10)),'','The new government came to power under the banner of fighting poverty.','新政府是在对贫穷开战的名义下上台的.',replace(replace('【记】※ ban-拼音“班”,n-似“门”,er-拼音“儿”:班门弄虎,儿舞锦旗\r\n※ ban-拼音“半”,n-似“门”,er-拼音“儿”:半条横幅被儿子挂在门口\r\n※ ban-拼音“板”,ne-拼音“那”,r-拼音“人”:板上的那些横幅都让人拿走了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4622,'born','bɔrn','bɔ:n',replace('vt.  bear的过去分词;支撑，支持;亲自携带，运输;\nvi.  结果，生产;和…有关;\nadj.  出生的，出身于…的;天生的，天赋的;','\n',char(10)),'','Sam was born in the country and had a deep affinity with nature.','萨姆在乡下出生，特别喜爱大自然。',replace(replace('【记】※ born-天生的,horn-角:天生爱钻牛角尖\r\n※ bo-似数字“60”,rn-拼音“乳牛”:60条乳牛同时出生\r\n※ bo-似数字“60”,rn-拼音“热闹”:60个小孩一出生,这场面真热闹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4624,'complicate','''kɔmplikeit','ˈkɒmplɪkeɪt',replace('vt.  使复杂化;使错综，使混乱;使卷入;变复杂;\nadj.  复杂的;麻烦的;（昆虫的翅）纵折的;','\n',char(10)),'','These events will greatly complicate the situation.','这些事件将使局势变得极其复杂.',replace(replace('【记】※ com-前缀“共同”,plic-词根“重迭”,ate-吃:共同重迭起来吃一象麦当劳的巨无霸→比较复杂\r\n※ com-come来,pli-拼音“霹雳”,cat-猫,e-拼音“鹅”:从国外流传过来的这段霹雳舞给我们家的猫和鹅带了麻烦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4625,'consent','kən''sɛnt','kənˈsent',replace('n.  准许，赞同;同意;（意见等的）一致;\nvi.  同意;赞成，赞同;允许;','\n',char(10)),'con共同+sent感觉→共同感觉→同意<-n->con(together)+sent(feel)→同意','Children under 16 cannot give consent to medical treatment.','16岁以下的儿童不得自行同意接受治疗。',replace(replace('【串】因为我没有absent(缺席),他consent(同意)给我present(礼物)\r\n【记】※ con-can能,sent-send过去式“传送”:同意才能够传送\r\n※ con-前缀“共同”,sent-发送:只有共同赞成才能够发送出去\r\n※ consent-同意,content-满意的:他同意给我一个满意的答复','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4626,'conversely','''kɑnvɝsli','ˈkɒnvɜ:sli','adv.  相反地，颠倒地;倒地;反之;反过来;','con完全+verse转+ly...地→相反地','You can add the fluid to the powder, or, conversely, the powder to the fluid.','可把液体加入粉末，或者相反，把粉末加入液体。','');
INSERT INTO word VALUES(4627,'cord','kɔ:d','kɔ:d',replace('n.  （细）绳;灯心绒裤;\nvt.  用绳子捆绑;堆积（柴薪）;','\n',char(10)),'','Inflate your life jacket by pulling sharply on the cord.','猛拽绳扣使你的救生衣充气。',replace(replace('【记】※ 谐音“靠得”:细绳绑重物,是否靠得住\r\n※ co-CoCo,rd-拼音“柔道”:CoCo用电线练柔道\r\n※ card-卡片,o-似“圆形”,cord-细绳:这些卡片被细绳捆扎成一个圆形','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4628,'creative','krɪ''etɪv','kriˈeɪtɪv',replace('adj.  创造性的，有创造力的;有创意的，创新的，创造的;\nn.  （非正式）创意人士;','\n',char(10)),'cre增长，产生+ative形容词后缀，具有...性质的  → 有创造性的<-n->cre(grow)+at+ive(形容词后缀)→有创造力的；创造的','Creative, two - way learning between teacher and pupil can take place.','教师和学生之间创造性的 双向 学习是可以实现的.','【记】create-创造,iv-罗马数字“4”,创造4个有创造性的作品');
INSERT INTO word VALUES(4631,'flourish','''flɝɪʃ','ˈflʌrɪʃ',replace('vi.  挥舞;茂盛，繁荣;活跃，蓬勃;\nvt.  挥动，挥舞;\nn.  挥舞，挥动;花样，华丽的辞藻;夸张的行为或手势;花式吹奏;','\n',char(10)),'flour花+ish动词后缀→花一样开放→繁荣<-n->flor,flour =flower,表示”花”#词根助记：flour[=flor]+ish→花一样开放→繁荣<-n->florere(to flower)+ish(动词后缀)→繁茂；盛行；炫耀','He underlined his signature with a little flourish.','他挥笔在签名下画了一条线.',replace(replace('【记】※ fish-鱼,our-我们的:我们的鱼非常繁荣,兴旺\r\n※ flour-面粉,flourish-兴旺:街上的那家面粉店的生意兴旺','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4635,'Mercury','''mɝkjəri','ˈmɜ:kjəri','n.  [化]汞，水银;[天]水星;温度表;精神，元气;','','The liquid we can see in thermometers is mercury.','我们看到的温度计里的液体是水银.',replace(replace('【记】※ merry-愉快的,cu-拼音“醋”:愉快的“醋”变成了“汞”\r\n※ mer-拼音“猫儿”,cu-化学元素“铜”,ry-拼音“人妖”:猫儿用铜和人妖换水银\r\n※ mer-拼音“猫儿”,cu-拼音“醋”,ry-拼音“人妖”:猫儿吃了醋和人妖的混合物之后就变成了水银','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4638,'positive','''pɑzətɪv','ˈpɒzətɪv',replace('adj.  积极的;确实的，肯定的;[数]正的;[医]阳性的;\nn.  正面;正片;[语]原级形容词;[数]正量;','\n',char(10)),'posit肯定+ive形容词后缀 → 肯定的；积极的<-n->pos, posit pos, posit=put, 表示”放”#词根助记：放置在正的一面<-n->pos(put)+itive(形容词后缀)→确实的；积极的；阳性的；实在；正数；阳极','The whole tenor of the meeting was very positive.','会议的整体氛围很积极.',replace(replace('【记】※ po-拼音“婆”,sit-坐,iv-罗马数字“4”,e-拼音“鹅”:婆婆坐在这4只鹅的正面\r\n※ po-拼音“婆”,sit-坐,iv-罗马数字“4”,e-拼音“鹅”:婆婆坐下来,4只鹅表现得很积极','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4640,'secondary','''sɛkəndɛri','ˈsekəndri',replace('adj.  第二的，中等的;助手，副手;中等教育的;间接的;\nn.  副手，代理人;[天]双星中较小较暗的一个，卫星;[语]次重音;','\n',char(10)),'second第二+ary...的→第二的  ','That is just a secondary consideration .','那只不过是次要的因素。','');
INSERT INTO word VALUES(4642,'sprinkle','''sprɪŋkl','ˈsprɪŋkl',replace('v.  洒，撒;用…点缀;下小雨;\nn.  小雨;少量;','\n',char(10)),'spring(弹回)+le(表示反复的动词后缀)→散步；撒落；下小雨','Sprinkle sugar evenly over the top of the cake.','把糖均匀地撒在蛋糕上.',replace(replace('【串】衣服sprinkle(洒)上了水起了两个wrinkle(皱纹),swindle(诈取)钱材,使受害者财富dwindle(减少)\r\n【记】※ spring-泉,sprinkle-喷洒:如泉水一样喷洒\r\n※ sprin-spring春天,kle-拼音“渴了”:春天渴了就洒点小雨\r\n※ sprinkle-喷撒、洒,wrinkle-皱纹:她喷洒香水可以削除皱纹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4644,'virtually','''vɝtʃʊəli','ˈvɜ:tʃuəli','adv.  实际上，实质上，事实上，几乎;无形中;无形;','virtu=virtue功效 + ally副词后缀, ...地 → ad.实际上，事实上','Polio has been virtually eradicated in Brazil.','在巴西脊髓灰质炎实际上已经根除。','【记】virtu-virtue优点,all-所有的、都,y-拼音“有”:所有的人几乎都有优点');
INSERT INTO word VALUES(4647,'artistic','ɑr''tɪstɪk','ɑ:ˈtɪstɪk','adj.  艺术的;有美感的;风雅的;（尤指）有美术才能的;','art艺术+istic表形容词 →艺术的 <-n->art-, arti- 技巧,手艺,职业<-n->art(skill)+is+tic(形容词后缀)→艺术的；艺术家的；艺术性的','the artistic works of the period','该时期的艺术品',replace(replace('【记】※ art-艺术,I-我,st-拼音“石头”,ic-IC卡:我拿的石头艺术IC卡是很有美感的\r\n※ art-艺术,is-是,t-拼音“挑”,ic-IC卡:检验是不是有美感的艺术就是挑准一张IC卡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4650,'deduce','dɪ''dʊs','dɪˈdju:s','vt.  推论，推断;演绎;追溯根源;','de 加强意义 + duce =lead,bring 引导，带来→ vt. 推论,推断,演绎<-n->duc,duct =lead,bring,表示”引导,带来”#词根助记：de向下+duce引→向下引→推论<-n->de(down)+duce(to lead)→演绎；推论','Can we deduce from your silence that you do not approve?','你保持沉默，我们是否可以据此而推断出你不赞成？',replace(replace('【串】专家deduce(推论)出induce(导致)produce(农产品)reduce(减少)的原因\r\n【记】※de-前缀“向下、完全、除去”,duce-词根“引导”:一步一步向下引导→演绎\r\n※ de-拼音“得”,du-拼音“赌”,ce-拼音“厕”:警官推断得结论,赌鬼身亡在厕所\r\n※ de-拼音“德”,du-拼音“堵”,ce-拼音“厕”:德国人为什么要堵住厕所?要好好推断一下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4651,'democratic','''dɛmə''krætɪk','ˌdeməˈkrætɪk','adj.  民主的;民主政体的;民主主义的;<美>民主党的;','demo人民 +cr+atic …的 → 民主的，民主主义的；民主政体的<-n->dem 表示”人民,人们”#词根助记：dem人民+crat统治<-n->dem(people)+ocrat+ic(形容词后缀)→民主政治的；民主主义的','the Democratic senator from Oregon','（美国）俄勒冈州的民主党参议员','');
INSERT INTO word VALUES(4652,'domestic','də''mɛstɪk','dəˈmestɪk',replace('adj.  家庭的，家的;国内的;驯养的;热心家务的;\nn.  佣人;国货;','\n',char(10)),'domes=house屋，家+tic...的→家里的；国内的<-n->dom =house,表示”屋,家”#词根助记：dom+estic表形容词→家里的<-n->dom(house)+estic→属于家的；家务的；驯良的；本国的','women''s liberation from the bondage of domestic life','女性从家庭生活束缚中的解脱',replace(replace('【记】※ dome-圆屋顶,st-拼音“石头”,ic-IC卡:圆屋顶上的那张石头IC卡是在国内买的\r\n※ do-做,me-我,st-拼音“石头”,ic-IC卡:为我做石头IC卡的人是我的家里的家仆、佣人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4657,'insufficient',',ɪnsə''fɪʃnt','ˌɪnsəˈfɪʃnt','adj.  不足的，不够的;绌;亏短;支绌;','in不 + suf在下面 + fici做 + ent...的 → in不+sufficient在下面做好的=充足的 → 不足的','His salary is insufficient to meet his needs.','他的薪水不够应付需要。','in + sufficient 充足的');
INSERT INTO word VALUES(4658,'Latin','''lætin','ˈlætɪn',replace('n.  拉丁文;拉丁语，拉丁文学;拉丁美洲人;拉丁姆人;\nadj.  拉丁的，拉丁语的;古罗马的;拉丁姆的;拉丁美洲的;','\n',char(10)),'','Creolized forms of Latin were spoken in various parts of Europe.','当时欧洲各地区都讲克里奥尔语形式的拉丁语。','');
INSERT INTO word VALUES(4661,'outset','''aʊtsɛt','ˈaʊtset','n.  开始，开端;','out胜过，超过+set放置 → 开始，开端','Almost from the outset, the extravaganza was beset with difficulties.','几乎从一开始, 这一盛事就被种种困难所困扰.',replace(replace('【记】※ out-出,set-放、置:刚刚放出\r\n※ outset-开头,upset-推翻:把开头推翻重写','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4662,'qualify','''kwɔlifai','ˈkwɒlɪfaɪ',replace('vt.& vi.  （使）具有资格;有权;达标;\nvt.  限定，修饰;描述，形容;使合适;证明…合格;\nvi.  合格或成为合格;取得…的资格;','\n',char(10)),'','How long does it take to qualify?','需要多长时间才能取得资格？',replace(replace('【记】※ quality-质量,qualify-合格:质量要合格\r\n※ quail-谐音“靠你”,fy-fly飞:靠老师的帮助,我才具有腾飞的资格\r\n※ qu-拼音“去”,a-一,lify-谐音“理发”:去一个理发的要具有资格才行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4664,'toss','tɔs','tɒs',replace('vt.& vi.  （轻轻或漫不经心地）扔;（使）摇荡;摇匀;（为…）掷硬币决定;\nn.  掷硬币决定;向上甩头;猛仰头（尤指表示恼怒或不耐烦）;（尤指比赛或游戏中）投掷;','\n',char(10)),'','To prevent any argument, I''ll toss you for who does the washing - up.','为避免争执, 我和你来掷钱币决定谁洗碗碟.',replace(replace('【串】boss(老板)toss(投)loss(失败)\r\n【记】※ boss-老板,toss-掷:谁来当老板?掷钱来决定\r\n※ joss-佛像,josh-开玩笑,toss-抛:不要对佛像开玩笑,更不能把它抛来抛去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4665,'trim','trɪm','trɪm',replace('vt.  修剪;整理;装饰;\nadj.  整齐的，整洁的;修长的;苗条的;\nn.  整齐;修剪;健康状态;装束;\nvi.  削减;','\n',char(10)),'','to trim your hair','理发',replace(replace('【记】※ t-拼音“特”,rim-边:模特上台前将衣服边整理一下\r\n※ trim-整洁的,trip-远足:穿上整洁的衣服,精神抖擞去远足\r\n※ t-拼音“他”,ri-拼音“日”,m-拼音“美”:他到日本和美国去学修剪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4667,'applicable','''æplɪkəbl','əˈplɪkəbl','adj.  适当的;可应用的;','pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：ap向着+pli<-n->ap(ad-=to)+pli(fold)+cable(形容词后缀)→适合的','The section of the form is not applicable in your case.','表格这一部分不适合你的情况.','【记】appli-apply应用,cable-电缆:应用合适的桌子来画电缆');
INSERT INTO word VALUES(4669,'bureau','''bjʊro','ˈbjʊərəʊ','n.  局;（提供某方面信息的）办事处;（美国政府部门）局;（附抽屉及活动写字台的）书桌;','','the Federal Bureau of Investigation','联邦调查局',replace(replace('【记】※谐音“不要肉”:局里的人不要肉,都吃素\r\n※ bu-拼音“不”,re-谐音“热”,au-化学元素“金”:想在局机关当个小职员就不能热衷于追求金钱\r\n※ bu-拼音“不”,re-谐音“热”,au-化学元素“金”:局里、署里、司里、处里不热金钱,热衷真理','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4671,'council','''kaʊnsl','ˈkaʊnsl','n.  委员会;（郡、镇等）政务会;（尤指旧时讨论特定步骤的）协商会议;市政（或地方管理）服务机构;','coun(com-=together)+cil(to summer)→会议','The members left the council chamber.','议员离开了会议厅。',replace(replace('【记】※ 谐音“康叟”:委员会大多由身体比较健康的老叟们组成\r\n※ coun-拼音“丑男”,cil-拼音“辞了”:丑男辞掉了理事会的工作\r\n※ count-计算,council-理事会:评议会里面都是勾心斗角,你算计我,我算计你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4672,'dragon','''dræɡən','ˈdrægən','n.  龙，龙船;[D-][天文学]天龙（星座）;[口语、贬义]脾气暴躁的人;','','St George slew the dragon.','圣乔治杀死了那条龙。',replace(replace('【串】穿着rag(破布)的乞丐,brag(吹嘘)说他drag(拖曳)过dragon(龙)\r\n【记】※ drag-拖拉,on-在…上:长长的龙尾,拖拉在地上\r\n※ d-拼音“大”,rag-抹布,on-在…上:大胆!敢在龙头上动抹布\r\n※ dr-拼音“敌人”,ag-拼音“阿哥”,on-上:敌人把阿哥放到龙的身上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4673,'dwelling','''dwɛlɪŋ','ˈdwelɪŋ',replace('n.  住处，处所;寓所;居住;\nv.  居住，住( dwell的现在分词);','\n',char(10)),'','After dwelling in Rio for ten years, she moved to Lisbon.','她在里约居住了10年之后迁居到里斯本去了.','');
INSERT INTO word VALUES(4674,'gradual','''grædjuəl','ˈgrædʒuəl',replace('adj.  渐进的，渐（升）降的;倾斜度小的;逐次的，逐渐的;平缓的;\nn.  弥撒升阶圣歌;弥撒圣歌集;','\n',char(10)),'','a gradual change in the climate','气候的逐渐变化',replace(replace('【记】※ gr-拼音“高人”,adu-拼音“阿杜”,al-all所有:高人和阿杜都在逐步地成长\r\n※ gr-拼音“高人”,adu-拼音“阿杜”,a-一,l-似“棍子”:高人阿杜逐渐的把一棍子吃掉了\r\n※ grad-grade年级,u-you你,al-all所有的:每上一个年级你所有的同学都在逐步地成长','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4675,'gramme','græm','ɡræm','n.  克;','','So how did we end up at $10 a gramme?','那么我们为什么能拿到每克10美元的价格呢？','');
INSERT INTO word VALUES(4680,'joyful','''dʒɔɪfl','ˈdʒɔɪfl','adj.  快乐的，高兴的;令人开心的，使人喜悦的;快意;融融;','','She was joyful of her good result of the scientific experiments.','她为自己的科学实验取得好成果而高兴.','');
INSERT INTO word VALUES(4681,'mechanical','mɪ''kænɪkəl','məˈkænɪkl','adj.  机械的，机械学的;呆板的;体力的;手工操作的;','mechan(machine)+ical(形容词后缀)→机械的；呆板的','His mechanical calculating engines were the antecedents of the modern computer.','他的机械计算机是现代电子计算机的雏形.','【记】谐音“没开那口”:没开那口机器是因为不懂机械的原理');
INSERT INTO word VALUES(4682,'moderate','''mɑdərət','ˈmɒdərət',replace('adj.  有节制的;稳健的，温和的;适度的，中等的;<美俚>慢吞吞的;\nvt.  使和缓;主持;节制;\nvi.  变缓和;作主持人;','\n',char(10)),'moder方式，模式，风度+ate形容词后缀→做事有风度→适度的<-n->mode(manner)+rate(形容词后缀)→适度的；稳健的；温和的；稳健的人','students of moderate ability','能力一般的学生',replace(replace('【记】※ mode-样式,rate-比率:这个样式占中等比率\r\n※ mode-模式,rate-频率:这种模式的频率就是要温和的,有有节制的进行\r\n※ moder-model模特儿,ate-吃:模特儿为了保持体形吃饭非常节制(模特儿就是很有钱却总也吃不饱的人)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4684,'propose','prə''poz','prəˈpəʊz',replace('vt.  提议，建议;打算，计划;推荐，提名;求婚;\nvi.  做出计划，打算;求婚;','\n',char(10)),'pro向前+pose放置→向前呈，呈出→ 提出，提议，建议 <-n->pos, posit pos, posit=put, 表示”放”#词根助记：pro 向前+pos+al→向前放→提建议<-n->pro(before)+pose(to put)→提议；推荐','I suggest to propose a toast to our friendship.','我建议为我们的友谊干杯.',replace(replace('【记】※ propose-计划,expose-暴露:计划暴露了\r\n※ propose-提议,purpose-目的:他提议去做,定能达到目的\r\n※ pro-前缀“向前”,pose-姿势:向前在女士面前摆个姿势以求婚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4685,'recently','''risntli','ˈri:sntli','adv.  最近，近来;不久以前;近日;新近;','recent最近+ly表副词 →最近<-n->recent- “新的,新鲜的”','Relations between Japan and China have recently been on the mend.','最近,中日关系在向好的方面发展.','【记】re-谐音“阿姨”,cent-分币,ly-拼音“老爷”:最近阿姨经常给老爷硬币');
INSERT INTO word VALUES(4686,'reflexion','rɪ''flɛkʃən','rɪ''flekʃən','n.  <主英>反射，反射光;反射作用（等于reflection）;','','The dark areas of the reflexion map aren''t really black.','反射贴图的黑色部分其实并不全黑。','');
INSERT INTO word VALUES(4687,'revolutionary','''rɛvə''lʊʃə''nɛri','ˌrevəˈlu:ʃənəri',replace('adj.  革命的;革命性的，创新的;旋转的;\nn.  革命者，革新者;','\n',char(10)),'re重新+volu转+tion表名词+ary...的→ revolution重新转动=革命+ary...的 → 革命的<-n->volv, volu 表”滚动”#词根助记：re反+volt<-n->re(back)+volu(roll)+tion(名词后缀)+ary(形容词后缀)→革命的；革命性的','a revolutionary idea','独出心裁的想法','【记】revolution-革命,a-一,ry-拼音“人妖”:革命的队伍里有一个人妖');
INSERT INTO word VALUES(4688,'scent','sɛnt','sent',replace('n.  香味，气味;嗅觉;（动物的）臭迹;痕迹，踪迹;\nvt.  闻到;察觉，发觉;使充满…的气味;发出气味;\nvi.  发出…的气味;有…的迹象;嗅着气味追赶;','\n',char(10)),'scent(feel)→嗅出；闻出；察觉；气味；香味；嗅觉','The air was filled with the scent of wild flowers.','空气中弥漫着野花的芬芳。',replace(replace('【串】他sent(送)的scent(香水)一闻scent(气味)就知道一cent(分)文不值\r\n【记】※ scene-舞台,scent-香水:舞台上洒满香水\r\n※ s-似“美女”,cent-分币:美女的分币有股香味\r\n※ s-似“美女”,ce-拼音“厕”,nt-拼音“泥土”:美女在厕所里闻泥土的香味','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4689,'scheme','skim','ski:m',replace('vt.& vi.  策划，图谋;\nn.  计划;体系;阴谋;\nvt.  设计，计划;谋划，图谋;\nvi.  密谋，制定计划;','\n',char(10)),'','The scheme seems on the surface to be quite practical.','这个方案表面上看来似乎很实际.',replace(replace('【串】谈话theme(主题),说雍正因scheme(阴谋),获得权利supreme(最高的),心里高兴extreme(极度的)\r\n【记】※ s-拼音“试”,che-拼音“车”,me-我:试车的方案由我来制订\r\n※ s-似“美女”,che-拼音“车”,me-我:美女按计划用车来接我,可能有阴谋\r\n※ s-似“美女”,che-拼音“车”,me-我:美女和我在车前作计划(美女图谋开车撞我)\r\n***联想记忆词汇***\r\n因为一条内裤的scent,克林顿受到了调查,克林顿的scandal在国家情报局的scheme下因为scarce证据而免于被弹劾,受到scare的克林顿无法欣赏尼亚加拉大瀑布秀丽的scenery,制定了schedule发展经济,在加州地震中成功的scatter了人群,帮助物质scanty百姓度过了难关','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4690,'Soviet','''səʊviət, ''sɔviət','ˈsəʊviət',replace('n.  代表会议;劳工代表会议;苏联;苏维埃;\nadj.  苏联的，苏维埃的;','\n',char(10)),'','the countries of the former Soviet Union','前苏联加盟共和国','');
INSERT INTO word VALUES(4691,'stitch','stɪtʃ','stɪtʃ',replace('n.  （缝纫或编织中的）一针;缝法;衣服;（缝合伤口的）缝线;\nvt.  缝;缝补;缝合裂口;缝缀;\nvi.  缝针，缝纫;','\n',char(10)),'','Embroidery calls for great care . There must not be even a single sloppy stitch.','刺绣要求很高, 一针也不能马虎.',replace(replace('【记】※ stitch-缝合,switch-电阐:缝合电阐\r\n※ 谐音“撕地契”:把撕碎的地契重新缝起来\r\n※ sti-拼音“身体”,tch-拼音“吐出”:他的身体突然剧痛,把吃进去的东西都吐出来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4693,'technician','tɛk''nɪʃən','tekˈnɪʃn','n.  技术人员;技师;技巧纯熟的人;','techn技术+ician表专家，从事某职业的人 →技术员<-n->tech =skill,ability,表示”技术,能力”<-n->techn(art)+ician(名词后缀)→技术员；专家；技巧纯熟的人','He works as a sound technician in a recording studio.','他在录音室做音效技师.','【记】techn-词根“技朮、工艺”,ician-名缀“…者”:精于某项技术的人');
INSERT INTO word VALUES(4696,'craft','kræft','krɑ:ft',replace('n.  手艺;诡计;飞行器;船;\nvt.  手工制作;精巧地制作;','\n',char(10)),'','Many girls do show an affinity for craft skills.','确实有许多女孩子喜爱手工.',replace(replace('【串】我拣到一张aircraft(航空器)的craft(工艺)raft(草图)\r\n【记】※ craft-工艺,draft-草图:工艺草图\r\n※ craft-工艺,shaft-杆:用手工艺造的船是以树杆为原料的\r\n※ cr-拼音“超人”,a-一,ft-拼音“斧头”:超人拿着一把斧头展现手艺','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4697,'curiosity',',kjʊrɪ''ɑsəti','ˌkjʊəriˈɒsəti','n.  好奇心，爱打听的癖性;奇人;奇物，古玩;奇特性;','curi关心+osity多的状态→关心多→好奇心<-n->cur =care,表示”关心, 小心”#词根助记：n好奇的;奇品(curi+osity多的状态→关心多→好奇心)<-n->curios+ity(名词后缀)→好奇心；求知欲；珍品','Children show curiosity about everything.','儿童对一切事物都显露出好奇心。',replace(replace('【记】※ curi-关心,osity-状态:什么都关心→好奇心\r\n※ cu-化学元素“铜”,r-拼音“人”,io-in out进出,sity-似“city城市”:铜人进出城市引起市民的好奇','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4700,'grant','ɡrænt','grɑ:nt',replace('vt.  承认;同意;准许;授予;\nn.  拨款;补助金;授给物（如财产、授地、专有权、补助、拨款等）;\nvi.  同意;','\n',char(10)),'','If you grant my request, you will earn my thanks.','如果你答应我的要求, 就会得到我的感谢.',replace(replace('【记】※ giant-巨大的,grant-拨款:巨大的拨款\r\n※ grant-授予,grand-显赫的:授予显赫的贵族爵位\r\n※ g-拼音“狗”,rant-咆哮:狗在大声的咆哮,因为它准许你进入它家了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4701,'herd','hɝd','hɜ:d',replace('n.  兽群;牧群;放牧人;<蔑>群众，民众;\nvt.& vi.  群集，纠结;\nvt.  放牧;（使）向…移动;使成群;','\n',char(10)),'','a herd of bison','一群野牛',replace(replace('【串】her(她)here(这里)的herd(兽群)是hero(英雄)\r\n【记】※  herd-牧群,herb-草药:牧群在吃草药\r\n※ her-她的,d-拼音“的”:她的兽群是一群猪\r\n※ here-这里,herd-牧群:在这里正好能参见牧群','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4703,'pearl','pɝl','pɜ:l',replace('n.  珍珠;珍品;人造珍珠;珠状物;\nvi.  采珍珠;\nvt.  使成珠状;用珍珠装饰;','\n',char(10)),'','An enormously powerful fleet was concentrated at Pearl Harbour.','一支极其强大的舰队集结在珍珠港.',replace(replace('【串】在过去贵人(如earl伯爵等)的相貌身世常常被描绘为“方面阔耳(ear)”、“衔珠(pearl)而生”\r\n【记】※ pear-梨子,l-似数字“1”:一颗梨子换一颗珍珠\r\n※ ear-耳朵,pear-梨子,pearl-珍珠:耳朵上有一颗梨般大小的珍珠\r\n※ pl-拼音“漂亮”,ear-耳朵:漂亮MM耳朵上挂戴了一颗珍珠,价值连城,光彩夺目','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4707,'stale','stel','steɪl',replace('adj.  陈腐的;不新鲜的;走了味的;\nv.  变陈旧;变得不新鲜;（牛马、骆驼等）撒尿;\nn.  （牛马、骆驼的）尿;','\n',char(10)),'','The air of the room was fetid with stale tobacco smoke.','房间里的空气有陈烟的臭味.',replace(replace('【串】sale(卖)东西用scale(天平)称一下,swale(沼泽地)里有块stale(陈旧的)shale(岩石)\r\n【记】※ s-拼音“诗”,tale-传说、故事:诗人讲述过时的传说\r\n※ s-似“美女”,tale-故事:这个美女老是讲一些陈腐的故事\r\n※ s-似“美女”,ta-拼音“他”,le-拼音“了”:美女已经不爱他了,因为跟他在一起感觉没有新意','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4709,'vigorous','''vɪɡərəs','ˈvɪgərəs','adj.  有力的;精力充沛的;充满活力的;朝气蓬勃的;','vig生命+orous...的 →精力旺盛的 <-n->vigi, vig 表”小心,机警,有活力”<-n->vig(lively)+orous(形容词后缀)→活泼的；强健的；精力充沛的','a vigorous campaign against tax fraud','坚决打击骗税的运动',replace(replace('【记】※ 谐音“伟哥热死”:精力充沛的伟哥热死了\r\n※ rigorous-严格的,vigorous-精力充沛的:运动员经过严格的锻炼,才能保持精力充沛\r\n※ vi-罗马数字“6”,g-拼音“个”,or-名缀“人”:一个人具有6个人的体力→精力充沛的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4710,'wavelength','''wevlɛŋθ','ˈweɪvleŋθ','n.  <物>波长;波段;完全一致，融洽;','wave波+length长度 → 波长','Radio One has broadcast on this wavelength for years.','广播1台已经用这个波长广播多年了.','【记】wave-波,length-长:波长');
INSERT INTO word VALUES(4713,'bitterly','''bɪtɚli','ˈbɪtəli','adv.  苦涩地;痛苦地;不痛快地;残酷地;','bitter苦涩的 + ly ...地 → adv.苦涩地;惨痛地,痛苦地','A bitterly cold winter damaged industrial output and trade.','严寒的冬天损害了工业生产和贸易.','');
INSERT INTO word VALUES(4714,'deck','dɛk','dek',replace('n.  甲板，舱板;[建]平屋顶，桥面;[铁路]客车车顶;〈俚〉地面;\nvt.  装饰;给…铺上甲板;打扮;','\n',char(10)),'','I was the only person on deck at that time of night.','夜里那段时间只有我一个人在甲板上。',replace(replace('【串】警察上了wreck(残骸),见破损的deck(甲板),经过仔细check(检查),船员伤在neck(脖子)上\r\n【记】※ de-拼音“德”,ck-拼音“刺客”:德国人在甲板上发现一个刺客\r\n※ deck-甲板,desk-书桌:书桌与甲板的材料不同(甲板上有张桌子)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4715,'echo','''ɛko','ˈekəʊ',replace('n.  回声，共鸣;（言语、作风、思想等的）重复;重复者;[无线电]回波;\nvt.  重复，效仿;随声附和;类似;发射（声音等）;\nvi.  被重复;产生回响;充满回声;','\n',char(10)),'echo-, ech- 表示”声音 ,噪音”;特备是”回声”;”重复,模仿”','There was an echo on the line and I couldn''t hear clearly.','电话里有回音，我听不清楚。',replace(replace('【记】※谐音“隘口”:隘口处能听到回声\r\n※ e-拼音“鹅”,ch-拼音“吃”,o-似“蛋”:鹅吃鸡蛋,反响很好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4716,'economic',',ikə''nɑmɪk','ˌi:kəˈnɒmɪk','adj.  经济的;经济学的;合算的;有经济效益的;','eco 经济 + nom学术领域 + ic ...的 → a.经济的，经济学的<-n->eco =house 家,居住的地方#词根助记：eco家+nom管理=管理家=节约,经济<-n->eco(house)+nomic(形容词后缀)→经济学的；经济上的；实用的','Experts regarded it as a warning signal of an economic smashup.','专家们把它看作是一场经济灾难的警告信号.',replace(replace('【串】外星人入侵地球戏剧,这是戏剧comic(滑稽的),讲的有射线cosmic(宇宙的),疑是武器atomic(原子能的),导致危机economic (经济上的)\r\n【记】economy-经济→economic经济上的;economy-节约→economical节约的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4717,'entitle','ɪn''taɪtl','ɪnˈtaɪtl','vt.  使有资格;给…定名;给与…权利;称做;','title, -title, titu-, tild- 表”开头,标题”<-n->en(in,使成为)+title→定（著作的或人的）名称；使有资格','How does one entitle the queen when speaking directly to her?','直接同女王讲话时,我们该怎样称呼她 呢 ?','【记】en-前缀“使”,title-头衔、标题:使某人具有某种头衔或使某本书具有…标题');
INSERT INTO word VALUES(4718,'greenhouse','''ɡrinhaʊs','ˈgri:nhaʊs','n.  温室，花房;[军]<俚>周围有玻璃的座舱，轰炸员舱;','green绿色+house屋子 → 温室,暖房','Carbon dioxide is the largest contributor to the greenhouse effect.','二氧化碳太多是道致温室效应的最主要原因.','【记】green-绿色、未成熟的,house-房子:温室一般是有绿色的房子');
INSERT INTO word VALUES(4721,'mount','maunt','maʊnt',replace('vt.& vi.  登上;骑上;\nvi.  增加;上升;\nvt.  安装，架置;镶嵌，嵌入;准备上演;成立（军队等）;\nn.  山峰;攀，登;运载工具;底座;','\n',char(10)),'','the first ascent of Mount Everest','首次攀登珠穆朗玛峰',replace(replace('【记】※ mount-登上、山,count-数:登上山顶数景点\r\n※ mou-拼音“某”,nt-拼音“难题”:对于某些人来讲乘马爬上山是个难题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4722,'nevertheless',',nɛvɚðə''lɛs','ˌnevəðəˈles',replace('adv.  然而;尽管如此;不过;仍然;\nconj.  然而;尽管如此;','\n',char(10)),'never从不+theless无...的 → 然而','Our defeat was expected but it is disappointing nevertheless.','我们的失败是意料中的事，尽管如此，还是令人失望。',replace(replace('【记】※ never-决不,the,less-较少的:一点不少的→不过\r\n※ 谐音“那位人老实”:那位人老实,然而没有人欺侮他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4723,'refuge','''rɛfjʊdʒ','ˈrefju:dʒ',replace('n.  避难;避难所;庇护者;[医]救急疗法;\nvt.  给予…庇护;接纳…避难;\nvi.  躲避;避难;','\n',char(10)),'re回+fuge逃→逃到安全地方 → 避难<-n->fug =flee,表示”逃,离开”#词根助记：re回+fug<-n->re(back)+fug(flec)+e→避难所；保护','A further 300 people have taken refuge in the US embassy.','又有300人在美国大使馆避难。',replace(replace('【串】年轻人要敢于refuse(拒绝)和refute(反驳)父母的refuge(庇护)\r\n【记】※ re-谐音“阿姨”,fu-拼音“父”,ge-拼音“哥”:阿姨和父亲共同庇护哥哥\r\n※ re-谐音“阿姨”,fu-拼音“富”,ge-拼音“哥”:避难所把这位富哥热得够呛\r\n※ refuse-拒绝,s-似“美女”,refuge-庇护者,g-拼音“哥哥”:哥哥是美女的庇护神','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4724,'restraint','rɪ''strent','rɪˈstreɪnt','n.  抑制，克制;控制，限制;拘束;约束力;','re(back)+straint(draw tight)→抑制；监禁','She exercised all her self-restraint and kept quiet.','她好不容易才忍住没说话。','re ( 重新) +strain ( 拉紧) -> 重新拉紧 -> 克制; 比较: restrict ( 限制)');
INSERT INTO word VALUES(4725,'substantial','səb''stænʃl','səbˈstænʃl',replace('adj.  大量的;结实的，牢固的;重大的;\nn.  本质;重要材料;','\n',char(10)),'sub(under)+stan(stand)+tial(形容词后缀)→实在的；坚实的；重大的；本质；要点','substantial sums of money','大笔大笔的钱','substance 物质');
INSERT INTO word VALUES(4726,'sum','sʌm','sʌm',replace('n.  总数;算术;金额;概略，要点;\nvt.& vi.  总计;总结，概括;归纳;','\n',char(10)),'','For his first book he received the princely sum of $ 400.','他写第一本书得到了400元“巨款”.',replace(replace('【记】※ some-一些,sum-总数:一些之和即为总数\r\n※ sum-拼音“粟米”:计算一下这些粟米的总数是多少\r\n※ su-拼音“苏”,m-拼音“母”:苏母牧羊,每天都要点总数','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4727,'threat','θret','θret','n.  威胁;恐吓;凶兆;','','This poses a threat to agriculture and the food chain, and consequently to human health.','这会对农业和食物链造成威胁，由此而危及人的健康。',replace(replace('【记】※ treat-对待,threat-恐吓:对待恐吓要镇定\r\n※ threat-威胁,thread-线索:恐怖分子发出威胁,根据线索顺藤摸瓜\r\n※ th-拼音“天河”,r-拼音“人”,eat-吃:天河人在吃饭的时候遭到了恐吓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4729,'traitor','''tretɚ','ˈtreɪtə(r)','n.  卖国贼;叛徒;背叛者;背信弃义的人;','tra(trans-=across)+dit(to give)+or(表示人的名词后缀)→卖国贼；叛徒','He was seen as a traitor to the socialist cause.','他被视为社会主义事业的叛徒。',replace(replace('【记】※ trait-特点,traitor-叛徒:有怕死特点的人容易变成叛徒\r\n※ tractor-拖拉机,traitor-叛国者:偷开拖拉机,叛国者越境\r\n※ tr-拼音“土人”,ai-拼音“爱”,to-似数字“70”,r-拼音“人”:土人爱上的70个人是卖国贼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4730,'tuition','tʊ''ɪʃən','tjuˈɪʃn','n.  学费;教学，讲授;','tuit保护+ion表名词→受教育的费用 → 学费；教导<-n->tuit-, tut- =protect,表示”保护”','Her yearly tuition is $ 2 , 000.','他一年的学费是两千美元.',replace(replace('【记】※ tuition-学费,addition-加法:收学费用加法\r\n※ tui-拼音“退”,tion-谐音“神”:退掉神的学费\r\n※ intuition-直觉,tuition-学费:直觉是与生俱来的,不用专门交学费去学习','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4731,'whitewash','whitewash','''waɪtwɑʃ',replace('n.  （粉刷用的）石灰水，白色涂料;粉饰;掩盖;<非正>（得零分）大败;\nvt.  美化，粉刷;粉饰，掩饰;彻底击败;','\n',char(10)),'white白色+wash洗刷 → 用白色液体刷建筑 →白色涂料，石灰水','The opposition claimed the report was a whitewash.','反对派声称这份报告文过饰非。','');
INSERT INTO word VALUES(4733,'beggar','''bɛɡɚ','ˈbegə(r)',replace('n.  乞丐;家伙;\nvt.  使贫困;使无用;','\n',char(10)),'begg=beg乞求+ar表名词 →乞丐 <-n->-ar 名词形容词后缀,表示和什么相关的,相似的<-n->beg(乞求)+(g)ar(表示人的名词后缀)→乞丐','Aren''t you dressed yet, you lazy beggar?','你这个懒汉还没穿好衣服吗？','【记】bar-酒吧,egg-蛋:在酒吧里要鸡蛋的人是乞丐');
INSERT INTO word VALUES(4734,'chamber','ˈtʃeɪmbər','ˈtʃeɪmbə(r)',replace('n.  室，卧室，会客室;内庭;[多用于英国]律师的办公室;议事厅;\nvt.  限制，幽禁，封闭或限制;使备有房间;','\n',char(10)),'camer, chamber 房间;源于希腊语kamara, 拱顶','The members left the council chamber.','议员离开了会议厅。',replace(replace('【记】※ 谐音“签吧”:会议室里谈合同,对方劝你快签吧\r\n※ cham-拼音“查明”,b-似数字“6”,er-拼音“儿”:经查明,那6个人在会议室\r\n※ cha-拼音“茶”,m-拼音“莫”,b-拼音“逼”,er-拼音“儿”:会议室里有茶叶,莫逼儿子去偷拿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4735,'charity','''tʃærəti','ˈtʃærəti','n.  慈善（行为）;施舍，捐助;慈善机关;仁爱，宽容;','char可爱的+ity表名词 → 慈爱<-n->car, char, cher 亲爱地,宝贵的,仁慈的#词根助记：n 慈爱(char+ity)','The bank staff got up to all sorts of antics to raise money for charity.','银行职员使出各种可笑的花招为慈善事业筹款。',replace(replace('【记】※ chary-谨慎的,it-它:它谨慎的进入慈善事业,慈善事业是透明的\r\n※ cha-拼音“插”,r-似“花”,ity-拼音“IT业”:插花是IT业的慈善事业\r\n※ cha-拼音“插”,r-似“花”,ity-city城市:插花的人在城市里成立了慈善团体','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4736,'cherry','''tʃɛri','ˈtʃeri','n.  樱桃;樱桃树;樱桃色;处女膜;','','It''s lovely in the spring when the cherry  blossom  is out.','春天樱花开放,十分美丽.',replace(replace('【串】采到berry(浆果)很merry(快乐),包括cherry(樱桃)和strawberry(草莓)\r\n【记】※ cherry-樱桃,berry-浆果:樱桃是浆果\r\n※ cherry-樱桃,merry-高兴:吃了好吃的樱桃,自然高兴\r\n※ che-拼音“车”,r-似“花”,ry-拼音“人妖”:车里戴花的人妖在吃后樱桃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4737,'crane','kren','kreɪn',replace('n.  吊车，起重机;鹤;\nvt.& vi.  伸长，探头;\nvi.  迟疑，踌躇;','\n',char(10)),'','Crane is a kind of bird with very long legs and neck.','鹤是一种腿和脖子都很长的鸟.',replace(replace('【记】※ cr-拼音“超人”,an-一,e-拼音“鹅”:超人用一起重机吊起一只鹅\r\n※ c-拼音“曾”,ran-拼音“染”,e-拼音“鹅”:曾经染红了头顶,白鹅变成了丹顶鹤\r\n※ cane-茎,r-似“花”:鹤的体形是细腿上长个大身子,就像细细的茎上长着一大朵花','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4738,'emit','i''mit','iˈmɪt','vt.  发出;发射;颁布;发表;','','The metal container began to emit a clicking sound.','金属容器开始发出咔嗒咔嗒的声音。',replace(replace('【记】※ emit-发射,time-时间:发射时间到!(emit倒过来便是time)\r\n※ em-拼音“鹅毛”,it-它:把鹅毛安在它身上,它就能像火箭一样被发射出去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4741,'indefinite','ɪn''dɛfɪnət','ɪnˈdefɪnət','adj.  无限期的，无限期的;不明确的，模糊的;模糊的;[语]不定的;','in 无 + defin=define确定+ite 形容词后缀 → 不确定的<-n->in(not)+definite→不确定的','She will be away for the indefinite future.','她将离开一段时间，期限不定。','in 不 + definite 确定');
INSERT INTO word VALUES(4742,'industrialize','ɪn''dʌstrɪəlaɪz','ɪnˈdʌstriəlaɪz','vt.& vi.  （使）工业化;','','The southern part of the country was slow to industrialize.','这个国家的南部工业化进程缓慢。','');
INSERT INTO word VALUES(4744,'lord','lɔrd','lɔ:d',replace('n.  主;领主;上帝;（英国用以称呼法官、主教或某些男性贵族成员，表示尊敬）大人;\nvi.  逞威风;','\n',char(10)),'','We ask this through our Lord, Amen.','奉主之名而求，阿门。',replace(replace('【串】loud(高声地)laud(赞美)lord(上帝)\r\n【记】※ load-装载,r-似“花”:装载一些花献给贵族\r\n※ lo-似数字“10”,rd-拼音“柔道”:10个统治者练柔道\r\n※ lord-上帝,lorn-孤独:伟大的主不喜欢你,你就会孤独','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4746,'management','''mænɪdʒmənt','ˈmænɪdʒmənt','n.  管理;管理人员;管理技巧，处事的能力;','manage管理+ment表名词 →管理 <-n->man(hand)+age+ment(名词后缀)→经管；管理（人员）；支配；资方','She''s on the management committee.','她任管理委员会委员。',replace(replace('【串】man(男人)上了age(年纪),就想摆架子当老大管人,当manager(经理)嘛,做的事都属于management(管理)类的,搞不好人家还代表management(资方)呢\r\n【记】man-人,age-年纪,ment-名缀:一般管理人员都年龄较长,富有经验','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4747,'multiple','''mʌltəpl','ˈmʌltɪpl',replace('adj.  多重的;多个的;复杂的;多功能的;\nn.  <数>倍数;[电工学]并联;连锁商店;下有多个分社的旅行社;','\n',char(10)),'multi很多+ple满→多的→多功能的，多样的<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：multi多+ple=多重的,多样的<-n->multi(many)+ple(fold)→复合的；多重的；倍数','multiple copies of documents','各种文件的大量的副本',replace(replace('【记】※ multi-前缀“多”, ple-词根“折迭”:经过多重的折迭\r\n※ mu-拼音“母”,lt-拼音“老头”,ip-IP卡:母亲给老头的IP卡是多种多样的\r\n※ mult-木老头,ip-IP地址,le-拼音“鹅”:木老头的IP地址和一只鹅的是并联的,复合的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4748,'plantation','plæn''teʃən','plɑ:nˈteɪʃn','n.  种植园，大农场;栽植;<史>殖民，殖民地;','plant种植+ation名词后缀→种植园<-n->plant Plant=plant,表示”种植”#词根助记：plant+ation→种[树],农场<-n->plant(plant)+ation(名词后缀)→种植地；造林地；移民；殖民','The plantation owner has possessed himself of a vast piece of land.','这个种植园主把大片土地占为己有.',replace(replace('【记】※ plant-植物,plantation-种植园:植物是种植园的主要产品\r\n※ plant-种植,ation-谐音“爱心”:在种植园里种树,为下一代植下一片爱心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4749,'provided','prə''vaɪdɪd','prəˈvaɪdɪd',replace('conj.  如果;假如;在…的条件下;\nv.  提供，供给( provide的过去式和过去分词);','\n',char(10)),'','The fall of the old regime provided fertile ground for opportunism.','旧政权的垮台为机会主义提供了成熟的时机.',replace(replace('【记】※ 谐音“婆若外地的”:老婆倘若外地的人,一定会想家\r\n※ provided-假如,provide-供给:假如碰上天灾,可以供给救济品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4750,'ratio','''reiʃiəu','ˈreɪʃiəʊ',replace('n.  比，比率;比例;系数;\nvt.  求出比值，除，使…成比例;将（相片）按比例放大[缩小];','\n',char(10)),'','The ratio of pupils to teachers was 30 to 1.','学生和老师的比率是30比1.',replace(replace('【记】※ rat-老鼠,io-in out进出:老鼠进进出出的比率\r\n※ radio-收音机,ratio-比率:自从有了电视、互联网,广播收听率越来越低\r\n※ ra-拼音“热爱”,ti-拼音“踢”,o-似“球”:热爱踢球的人在人群中的比率还是很高的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4751,'reader','''ridɚ','ˈri:də(r)','n.  读者，朗读者;读本;讲读者，讲师;审稿人;','read读+er人 →读者','Too , the reader will find in this book many interesting illustrations.','读者还能在书中看到许多有趣的插图.','');
INSERT INTO word VALUES(4752,'scale','skel','skeɪl',replace('n.  规模;比例（尺）;鱼鳞;级别;\nvt.  测量;攀登;刮去…的鳞片;\nvi.  衡量;攀登;（鳞屑）脱落;生水垢;','\n',char(10)),'scale(climb)→登；爬越；音阶；比例尺；规模；尺；尺上的刻度','The storm measured 10 on the Beaufort scale .','这次风暴按蒲福风级测量为10级。',replace(replace('【串】sale(卖)东西用scale(天平)称一下,swale(沼泽地)里有块stale(陈旧的)shale(岩石)\r\n【记】※ sale-销售,scale-天平:销售商品要像天平一样公正\r\n※ scale-刻度,scare-受惊:秤的刻度不准,顾客受惊\r\n※ sale-销售,scale-数值范围:这家公司的销售范围很广','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4755,'sulphur',' ''sʌlfə ','''sʌlfə(r)',replace('n.  硫磺;硫磺色，黄绿色;[动]粉蝶科蝶;\nv.  使硫化;用硫磺处理;在…中加硫磺;','\n',char(10)),'','The pungent, choking smell of sulphur filled the air.','空气中弥漫着刺鼻呛人的硫磺气味.',replace(replace('【记】※ 谐音“扫房”:扫房时发现硫黄皂\r\n※ sul-拼音“苏联”,p-拼音“拍”,hur-拼音“湖人”:苏联人拍卖湖人队的硫黄\r\n※ su-拼音“苏”,lp-拼音“老婆”,hur-拼音“湖人”:苏联老婆往湖人队员身上撒硫磺','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4757,'thereby',',ðɛr''baɪ','ˌðeəˈbaɪ','adv.  由此，从而;在那附近;','','He became a British citizen, thereby gaining the right to vote.','他成了英国公民, 因而得到了投票权.','【记】there-那里,by-经过:由此从那里经过');
INSERT INTO word VALUES(4759,'transmission','træns''mɪʃən','trænsˈmɪʃn','n.  播送;传送;（电台或电视）信息;传动装置;','trans横+miss送，放出+ion名词后缀→横着送→传送过去<-n->miss,mit Miss,mit= send,cast,表示”送,放出”#词根助记：trans横＋miss+ion→横着送→传送过去<-n->trans(across)+miss(send)+ion(名词后缀)→送达；让渡；传导装置','the transmission of the disease','这种疾病的传播','【记】t-拼音“他”,ran-跑,s-似“美女”,mission-任务:他和美女通过跑步来传送任务。');
INSERT INTO word VALUES(4760,'uncover','ʌn''kʌvɚ','ʌnˈkʌvə(r)',replace('vt.  揭开…的盖子;揭露，发现;拿下（头上）戴的东西，脱（帽）;将（狐）赶出;\nvi.  发现，揭示;','\n',char(10)),'un打开，解开+cover盖子→揭开盖子<-n->un(表动作的相反)+cover(cover)→移去覆盖物；泄露；揭露','Uncover the pan and let the soup simmer.','揭开锅盖，让汤再慢火煨一下。','【记】un-前缀“不”、非,cover-覆盖:不再进行覆盖即把盖子拿开');
INSERT INTO word VALUES(4766,'code','kəud','kəʊd',replace('n.  行为准则;代码，密码;法典;信号;\nvt.  将…译成电码;编码，加密;\nvi.  为…编码;指定遗传密码;','\n',char(10)),'','to decipher a code','破译密码',replace(replace('【记】※ code-密码,mode-样式:密码的样式\r\n※ coco-CoCo,de-拼音“德”:代号为CoCo的人在德国\r\n※ c-拼音“藏”,ode-长诗、颂歌:把密码藏在一首诗里来传送情报,这对间谍们而言只是雕虫小技','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4767,'colony','''kɑləni','ˈkɒləni','n.  殖民地;聚居地;群体;聚居人群;','colon(till)+y(名词后缀)→殖民；殖民地；居留地','the American colony in Paris','聚居巴黎的美国侨民',replace(replace('【记】※ 谐音“铐了你”:敢闯犹太人聚居区就铐了你\r\n※ co-CoCo,lo-似数字“10”,ny-拼音“纽约”:CoCo占领了10个纽约那样的地方作为她的殖民地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4769,'daring','''dɛrɪŋ','ˈdeərɪŋ',replace('n.  勇敢;鲁莽;\nadj.  胆大的，勇敢的;意气风发的;\nv.  敢(dare的现在分词);','\n',char(10)),'dar=dare敢于+ing形容词后缀 → 大胆的,勇敢的','a daring walk in space','勇敢的太空漫步','【记】da-拼音“大”,ring-戒指:偷了那么大的戒指,你真是大胆的');
INSERT INTO word VALUES(4773,'emotional','ɪ''moʃənl','ɪˈməʊʃənl','adj.  表现强烈情感的;令人动情的;易动感情的;感情脆弱的;','emotion情感+al...的 →感情上的 <-n->mob, mov, mot 表”移动”#词根助记：e外+mot=外露出来的东西=感情<-n->e(ex-=out)+mot(move)+ional(形容词后缀)→感情的；易受感动的','Emotional problems can seriously interfere with a student''s work.','感情问题可能严重妨碍学生的学习.','');
INSERT INTO word VALUES(4774,'engage','ɪn''ɡedʒ','ɪnˈgeɪdʒ',replace('vt.  吸引住;聘用;与…交战;\nvi.  与…建立密切关系;衔接;从事;紧密结合;','\n',char(10)),'en做+gage=pledge承诺 →做出承诺 → 订婚<-n->en(in,使成为)+gage(to pledge保证)→雇用；从事；订婚；答应','Can you engage that all his statements are trustworthy?','你能担保他的话都可靠 吗 ?',replace(replace('【记】※ en-拼音“恩”,gage-量具:聘用恩人研究量具\r\n※ en-前缀“使”,gage-抵押:使抵押品成为订婚礼物\r\n※ eng-english 英国,age-年龄:在英国,聘用某人,年龄是一个重要的问题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4775,'evaporate','ɪ''væpəret','ɪˈvæpəreɪt',replace('vt.& vi.  （使某物）蒸发掉;\nvi.  消失;发散气体;蒸发;\nvt.  使脱水;使蒸发;使挥发;使沉淀;','\n',char(10)),'e使+vapor蒸汽+ate动词后缀→使...变成蒸汽→蒸发<-n->vapori-, vapor-, vapo- =steam,表示”蒸汽”<-n->e(为了声音的完善而在s音之前附加的字母)+vapor(steam)+ate(动词后缀)→蒸发；消失；使脱水','If you evaporate a little sea water on a porcelain dish  ;  on cooling, crystals of common salt will deposit on the sides of the ','如果你将少许海水放到瓷盘中蒸发,冷却后就会有普通食盐的结晶附着在盘的四周.',replace(replace('【记】※ e-前缀“出”,vapor-水蒸气,ate-动词后缀:让水蒸气蒸发出来→蒸发\r\n※ e-拼音“鹅”,va-谐音“挖”,po-拼音“破”,rate-速度:鹅挖破墙壁的速度很快,一会儿让大墙壁消失了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4776,'executive','ɪɡ''zɛkjətɪv','ɪgˈzekjətɪv',replace('n.  总经理;行政部门;[计算机]执行指令;\nadj.  执行的;管理的;政府部门的;','\n',char(10)),'execut执行+ive名词后缀，表人 →执行者<-n->ex(out)+ecut(follow)+ive(形容词后缀)→行政的；实行的；行政官；执行部门','','','【记】exe-电脑中可执行文件,cut-切开,e-拼音“鹅”,I’ve-我已经:我已经用应用软件把鹅处死,所以我是执行者');
INSERT INTO word VALUES(4777,'fame','fem','feɪm',replace('n.  名声;名望;传闻;传说;\nvt.  使闻名;使出名;使有名望;<古>盛传;','\n',char(10)),'fa, fabl, fam, fan =speak,表示”说”#词根助记：名声是靠口口相传的<-n->fam(speak)+e→名声；名气；声望；使有名气','the Country Music Hall of Fame','乡村音乐名人堂',replace(replace('【串】将有name(签名)有fame(名望)者的照片放在frame(框架)里\r\n【记】※ game-比赛,fame-名声:赢得了比赛的冠军,名声顿时大起来\r\n※ frame-框架、陷害,fame-名声、名望:陷害别人是为了给他的名誉抹黑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4784,'inexpensive',',ɪnɪk''spɛnsɪv','ˌɪnɪkˈspensɪv','adj.  不贵的，便宜的;廉;贱;','','a relatively inexpensive hotel','相对廉价的旅馆','');
INSERT INTO word VALUES(4785,'internal','ɪn''tɝnl','ɪnˈtɜ:nl',replace('adj.  国内的;内部的;体内的;内心的;\nprep.  （机构）内部的;\nn.  内脏，内部器官;本质，本性;','\n',char(10)),'intern=inter 在…之内 + al  属于...的 → a.内的；国内的','They resent foreign interference in the internal affairs of their country.','他们憎恶对他们国家内政的外来干涉。',replace(replace('【记】※ in-在里面,ter-七个小矮人,nal-拼音“哪里”:在里面的七个小矮人是哪里的?国内的\r\n※ in-在里面,ter-七个小矮人,n-似“门”,al-all所有:这七个小矮人家里的门都是来自于国内的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4786,'naturally','''nætʃrəli','ˈnætʃrəli','adv.  自然地，表现自然地，顺理成章地;合理地，当然，不用说;生来，天然地;自自然然，不做作地;','natur=nature自然+ally副词后缀 →自然地 ','His hair curls naturally.','他的头发天生鬈曲。','');
INSERT INTO word VALUES(4787,'quote','kwot','kwəʊt',replace('vt.& vi.  引述，引用;\nvt.  报价;引述;\nvi.  引用;\nn.  引用;报价;引号;','\n',char(10)),'','Please quote this reference number when reordering stock.','再次订货时请提供这个编号。',replace(replace('【串】事件常被quote(引用),机会本是remote(绝少的),经过不断promote(宣传),讲他把半生devote(将...奉献给),请把他来vote(选举),同意用画钩denote(表示),有人负责note(记录)\r\n【记】※ quote-引用,quite-十分:引用别人的东西要十分恰当\r\n※ qu-拼音“去”,o-似“太阳”,te-拼音“特”:去太阳上要用特殊引语\r\n※ qu-拼音“去”,o-拼音“欧”,te-拼音“特”:去欧洲进货,引用特级品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4788,'reap','rip','ri:p','vt.& vi.  收割;获得;得到（报偿）;','','It is not easy to reap the harvest of my hard work.','获得自己辛勤工作的成果是不容易的.',replace(replace('【记】※ read-读,reap-收获:读书收获很多\r\n※ re-谐音“阿姨”,ap-拼音“阿婆”:阿姨帮阿姨收割麦子\r\n※ re-谐音“热”,ap-拼音“阿婆”:虽然天气很热,但阿婆还在收割','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4789,'slogan','''slogən','ˈsləʊgən','n.  标语，口号;呐喊声;（商业广告上用的）短语;','','an advertising slogan','广告口号',replace(replace('【记】※谐音“四楼敢”:只有四楼敢贴标语\r\n※s-似“美女”,lo-似数字“10”,gan-拼音“赶”:美人拿着10个标语在赶路\r\n※ s-似“美女”,lo-似数字“10”,gan-拼音“竿”:美女用10米高的竿子挂标语','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4791,'unnecessary','ʌn''nɛsə''sɛri','ʌnˈnesəsəri','adj.  不必要的，多余的;无用的，无益的;无须;','un 不 + necess 必要+ ary 表示有...性质的 → adj. 不必要的,无用的<-n->necessar-, necess- 表”必不可少的”','They were found guilty of causing unnecessary suffering to animals.','他们因虐待动物而被判有罪。','');
INSERT INTO word VALUES(4792,'volume','''vɑljum','ˈvɒlju:m',replace('n.  量，大量;体积;音量;卷;\nadj.  大量的;\nvi.  成团卷起;\nvt.  把…收集成卷;','\n',char(10)),'volu旋转，卷+me走→一卷书→卷，册<-n->volv, volu 表”滚动”<-n->volu(roll)+me(名词后缀)→书籍；卷册；体积；音量','This volume records the history of the country''s revolution.','这卷书记载了这个国家的革命历史.',replace(replace('【记】※ vo-罗马数字“50”,lu-拼音“路”,me-我:我发现路上有50册书\r\n※ vo-wo拼音“我”,lu-拼音“录”,me-我:我录下了我自己的音量','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4794,'youthful','''juθfl','ˈju:θfl','adj.  年轻的，有朝气的;青年的;早期的;年轻气盛的;','youth年轻，青春+ful形容词后缀 → 年轻的，有青春活力','Her energy and youthful good looks belie her 65 years.','她的活力与年轻美貌使人看不出她有65岁了。','');
INSERT INTO word VALUES(4799,'civilize','''sɪvəlaɪz','ˈsɪvəlaɪz',replace('vt.  使文明;使开化;教化;启发;\nvi.  变得文明;','\n',char(10)),'civil有礼貌的+ize使成为 →使文明 <-n->civis(citizen)+ize(动词后缀)→使开化；使文明化；教化','We must civilize away the boy''s bad habit.','我们必须教育这孩子使其改掉恶习.',replace(replace('【记】※ 谐音“随地拉屎”:要教育那些随地拉屎的小狗,使其讲文明\r\n※ c v l每个字母后都有I (我):avl是世纪前线,cvl是教育前线,都使人明','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4800,'cliff','klɪf','klɪf','n.  悬崖，峭壁;','','He stood on the edge of the cliff.','他站在悬崖边上。',replace(replace('【串】职员们(staff)努力收集材料(stuff),手都冻硬(stiff)了,可是报告完成后老板却嗤之以鼻(sniff),看都不看就扔到悬崖(cliff)下去了\r\n【记】※ cli-拼音“村里”,ff-拼音“发疯”:村里人都发疯了,纷纷跑去悬崖\r\n※ cli-拼音“吃力”,ff-似“两根拐杖”:我吃力地拄着两根拐杖爬上了悬崖峭壁\r\n※ c-拼音“吃”,li-拼音“荔”,f-拼音“疯”,f-拼音“飞”:吃了山上的野荔枝,疯子飞身跳悬崖\r\n***联想记忆词汇***\r\n虚竹在cliff 上面对南海鳄神的clamor,civilian出身的虚竹civility的回复:为了clean解脱罪人,应该clandestine进行教育,cleanse灵魂南海鳄神听不下去虚竹clarify佛法,用鳄嘴钳clamp虚竹的脑袋,恨不能立刻夹出一道cleft','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4801,'corridor','''kɔrɪdɔr','ˈkɒrɪdɔ:(r)','n.  走廊，通道;走廊（一国领土通过他国境内的狭长地带）;[建]覆道;','corr=cour走 + idor表物 → n.走廊，回廊，通路','His room is along the corridor.','他的房间就在走廊边。',replace(replace('【记】※ co-CoCo,rri-拼音“日日”,dor-door门:CoCo日日从门前的走廊走过\r\n※ co-CoCo,r-似“花”,ri-拼音“日”,do-做,r-似“花”:CoCo每日都在走廊制作花','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4803,'deepen','''dipən','ˈdi:pən',replace('vt.& vi.  变深，加深;低沉;\nvt.  加浓;','\n',char(10)),'deep深的+en变成 →加深，使深','We''ll have to deepen the well if we want more water.','如果我们想要更多的水,就得把井加深.','');
INSERT INTO word VALUES(4805,'explosive','ɪk''splosɪv','ɪkˈspləʊsɪv',replace('adj.  爆炸的;易爆炸的;突增的;暴躁的;\nn.  爆炸物，炸药;[语言学] 爆破音;','\n',char(10)),'explos=explose 爆炸+ive表名词 →炸药 <-n->plaud, plode =clap hands, 表示”拍手,爆炸”#词根助记：ex向外+plode爆炸=爆炸<-n->ex(out)+plos(strike)+ive(形容词后缀)→易爆炸的；爆炸物；爆发音','The terrorists charged the bomb with an explosive substance.','那些恐怖主义者给炸弹上装了炸药.','【记】e-拼音“鹅”,xp-XP系统,lo-似数字“10”,s-似数字“5”,iv-罗马数字“4”,e-拼音“鹅”:一只会用xp的鹅将1054个炸药交给了鹅');
INSERT INTO word VALUES(4807,'freely','''frili','ˈfri:li','adv.  自由地，随意地，免费地;直率地;免费地;慷慨地;','','The condition prevents the blood from circulating freely.','这种病阻碍了血液的循环畅通。','');
INSERT INTO word VALUES(4809,'horizon','hə''raɪzn','həˈraɪzn','n.  地平线;范围;界限;眼界;','','Graham sat aft , looking steadily out to the horizon.','格雷厄姆坐在船尾, 凝望着地平线.','【记】h-he他,or-或者,I-我,zon-zone地平线:他和我在的地带就是地平线');
INSERT INTO word VALUES(4810,'inward','''ɪnwɚd','ˈɪnwəd',replace('adj.  向内的;内部的;本质上的;亲密的;\nadv.  向内;内心里;\nn.  内部;内脏;','\n',char(10)),'in向内+ward向... →向内的，向内<-n->in+ward(表示方向的副词后缀)→内部地；向内部','Her calm expression hid her inward panic.','她平静的外表掩盖了内心的恐慌。','【记】in-在里面,ward-病房:我住在病房里面');
INSERT INTO word VALUES(4813,'lower','''ləuə','ˈləʊə(r)',replace('adj.  下方的;在底部的;较低级的;\nv.  降低;减少;缩小;','\n',char(10)),'','the lower deck of a ship','船的下甲板','【记】lower-较低的,flower-花:在花低的地方,出现了很多的花');
INSERT INTO word VALUES(4814,'meantime','''min''taɪm','ˈmi:ntaɪm',replace('n.  其时，其间;\nadv.  同时，其间;','\n',char(10)),' mean平均+time时间→ n.其时，其间 ad.当时，在那当中,同时','I''ll contact them soon. Meantime don''t tell them I''m back.','我会尽快和他们联系。在此期间，不要告诉他们我回来了。','【记】mean-意为,time-时间:意指其时,即当时');
INSERT INTO word VALUES(4815,'Mediterranean','ˌmeditə''reinjən','ˌmedɪtəˈreɪniən','adj.  地中海的;地中海地区的;地中海居民的;','','Mediterranean oat held to be progenitor of modern cultivated oat.','地中海地区燕麦,被认为是现代栽种燕麦的祖先.','【记】medi-词根“中间”,terr-词根“土地”,anean-形缀:位于土地中间的海→地中海');
INSERT INTO word VALUES(4816,'proportional','prə''pɔrʃənl','prəˈpɔ:ʃənl',replace('adj.  比例的，成比例的;相称的，均衡的;\nn.  [数]比例项，比例量;','\n',char(10)),'pro 很多… + port 部分 + ion表状态 + al 属于...的 → a.比例的；相称的<-n->part, port Part, port=part, divide,表示”部分,分开”<-n->pro(forward)+port(part)+ion(名词后缀)+al(形容词后缀)→成比例的；比例的；相称的','The dwarf''s long arms were not proportional to his height.','那侏儒的长臂与他的身高不成比例.','');
INSERT INTO word VALUES(4818,'rejoice','rɪ''dʒɔɪs','rɪˈdʒɔɪs',replace('vi.  高兴;欢庆;\nvt.  使高兴;使欢喜;','\n',char(10)),'','When the war ended, people finally had cause to rejoice.','战争结束，人们终于可以欢欣鼓舞了。',replace(replace('【记】※ 谐音“若教育司”:若教育司取消考试,考生们会欣喜万分\r\n※ re-谐音“阿姨”,j-拼音“姐”,o-似“蛋”,ice-冰:阿姨和姐姐看到蛋上结冰非常高兴\r\n※ re-谐音“阿姨”,j-拼音“鸡”,o-似“蛋”,ice-冰:阿姨看到鸡把蛋下在了冰块上,感到很高兴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4819,'researcher','ri''sɝtʃɚ','rɪ''sɜ:tʃə(r)','n.  研究员，调查者;','','The conscientious researcher is careful to avoid up the pole and omission.','那位一丝不苟的研究人员总是小心谨慎地避免错误或疏漏.','');
INSERT INTO word VALUES(4820,'rotary','''rotəri','ˈrəʊtəri',replace('adj.  旋转的;\nn.  旋转式机器;环行交叉路;','\n',char(10)),'rot轮，转+ary名词及形容词后缀 →旋转的  <-n->rot Rot= wheel, 表示”轮子,转”<-n->rot(turn)+ary(形容词后缀)→旋转的；轮流的','A  rotary  telephone has a wheel with holes for each number.','转盘式电话有个带眼的轮子.',replace(replace('【记】※ rot-腐烂,ary-cry哭:看到那些旋转木马腐烂了,他哭了起来\r\n※ rot-腐烂,a-一,ry-拼音“人妖”:这一个人妖一直围着腐烂物旋转\r\n※ r-似“花”,o-似“蛋”,ta-拼音“他”,ry-拼音“人妖”:花蛋他把人妖弄得不断旋转','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4821,'sandy','''sændi','ˈsændi',replace('adj.  沙的，沙质的;含沙的;多沙的;沙色的;\nn.  桑迪;苏格兰人的绰号;','\n',char(10)),'','Water filters through the sandy soil and into the well.','水透过沙土渗透到井里.','');
INSERT INTO word VALUES(4822,'shear','ʃɪr','ʃɪə(r)',replace('vt.  剪羊毛;切断;剪切;剥夺;\nvi.  剪切;修剪;穿越;[力]切变;\nn.  大剪刀;剪下的东西;剪切;[力]切力;','\n',char(10)),'','They discovered that they could shear sheep, take the wool, weave it and fashion the material into warm coats and suits,.','他们发现他们能够剪羊毛 、 纺绒线、织成毛料, 然后把毛料做成暖和的衣服.',replace(replace('【记】※ shear剪,share-分享:到澳洲去分享剪羊毛的乐趣\r\n※ s-似“美女”,hear-听到:美女听到我们剪羊毛的声音\r\n※ shear-剪,hear-听:他剪羊毛时听到了小羊的心脏扑扑声','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4823,'sympathetic',',sɪmpə''θɛtɪk','ˌsɪmpəˈθetɪk','adj.  同情的，有同情心的;赞同的;相投合的，称心的;〈口〉抱好感的;','sym共同+path感情+etic形容词后缀→同情的  <-n->pass, pat, path Pass= felling, suffering, 表示”感情,忍受, 疾病”#词根助记：sym共同+path→共同感情→同情<-n->sym(same)+path(feelings)+etic(形容词后缀)→同情的；同感的；和谐的','I did not feel at all sympathetic towards Kate.','我对凯特一点也不同情。',replace(replace('【串】猫哭表示sympathetic(同情的),同情也是synthetic(虚假的),老鼠却是pathetic(可怜的),\r\n【记】sym-拼音“三姨妈”,pathetic-可怜的:对可怜的三姨妈抱有同情心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4826,'thirdly','''θə:dli','ˈθɜ:dli','adv.  第三;','','The main events were as follows: first, the president''s speech, secondly, the secretary''s report and thirdly, the chairman''s summing - up.','主要活动如下: 第一项, 总裁讲话; 第二项, 秘书汇报;第三项, 主席作总结.','');
INSERT INTO word VALUES(4827,'thumb','θʌm','θʌm',replace('n.  拇指;（手套的）拇指部份;\nvi.  翘起拇指请求搭乘（过路汽车），示意请求搭便车;翻阅;\nvt.  翻阅;作搭车手势;用拇指翻脏[翻坏]（书页等）;','\n',char(10)),'','She still sucks her thumb when she''s worried.','她在忧虑时仍然会吸吮大拇指。',replace(replace('【记】※ thumb-大拇指,sum-总数:挑起大拇指,意味着总数\r\n※ thu-拼音“太湖”,mb-拼音“面包”:太湖里有个拇指面包\r\n※ t-拼音“他”,hu-拼音“护”,mb-拼音“毛笔”:他很爱护毛笔,我们对他竖起大拇指','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4828,'tuck','tʌk','tʌk',replace('vt.  <英俚>吃，喝;折叠（衣服的）褶;包起，裹起;挤进;\nn.  鼓声，喇叭声;活力，精力;（袖子等上的）褶皱;卷起，盖住;','\n',char(10)),'','The presidential contest is nip and tuck.','总统竞选势均力敌。',replace(replace('【串】tuck(卷起)袖子吃duck(鸭子),吃完suck(吮吸)手指\r\n【记】※ tu-拼音“兔”,ck-拼音“刺客”:兔子把刺客塞进柜子里\r\n※ tuck-使隐藏,luck-幸运:他藏在柜子里没被发现纯属运气\r\n※ tack-大头钉,tuck-缝折,tick-记号:用大头钉按住缝折作记号','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4829,'velvet','''vɛlvɪt','ˈvelvɪt',replace('n.  丝绒;天鹅绒;立绒;赢得的钱;\nadj.  天鹅绒的;柔软的;（脚声等）轻软的;','\n',char(10)),'','The young couple plan to upholster their bedroom with velvet.','小俩口打算用天鹅绒装饰他们的卧室.',replace(replace('【记】※ v-罗马数字“5”,e-拼音“鹅”,l-似数字“1”,vet-兽医:5只鹅被一个兽医拔下来做成了天鹅绒\r\n※ v-罗马数字“5”,e-拼音“鹅”,l-似“棍子”,t-似“伞”:5只鹅拿着棍子,另5只鹅拿着伞在抢夺天鹅绒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4830,'whirl','wɝrl','wɜ:l',replace('vi.  旋转，回旋;急走，飞奔;头晕眼花;\nvt.  使旋转，使回旋;卷走;飞快地带走;眼花，眩晕;\nn.  旋转，回旋;昏乱;[动，植]轮，环;一连串的事;','\n',char(10)),'','I''ve never had Indonesian food but I''ll give it a whirl.','我从未吃过印度尼西亚食品,但我愿意试一试.',replace(replace('【串】香烟curl(缭绕),美丽的girl(女孩),在大殿whirl(旋转),牙齿如pearl(珍珠),八戒把酒杯hurl(猛投),被武士haul(用力拖)\r\n【记】※ wheel-轮子,whirl-旋转旋转:轮子在不停地旋转\r\n※ wh-拼音“武汉”,irl-girl女孩:来自武汉的女孩在跳旋转舞\r\n※ wh-拼音“王后”,irl-girl女孩:王后高兴得像个小女孩一样旋转','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4831,'advanced','əd''vænst','ədˈvɑ:nst',replace('adj.  先进的;高等的，高深的;年老的;晚期的;\nv.  前进(advance的过去式和过去分词);增加;上涨;','\n',char(10)),'advanc前进+ed...的→ 先进的，高级的','There were only three of us on the advanced course.','只有我们三人学高级课程。','【记】advance-提前,d-拼音“的”:提前出现的就是先进的');
INSERT INTO word VALUES(4833,'beloved','bɪ''lʌvd','bɪˈlʌvd',replace('adj.  被热爱的;亲爱的;为…所爱的;\nn.  心爱的人，可爱的人;情人;亲爱的教友;','\n',char(10)),'be 使…成为 + loved=love爱 → adj. 所钟爱的,受爱戴的n. 爱人<-n->be(intensive 加强语气)+loved→所爱的；所爱的人','the deep purple flowers so beloved by artists','受艺术家青睐的深紫色花','');
INSERT INTO word VALUES(4836,'comprise','kəm''praɪz','kəmˈpraɪz','vt.  包含，包括;由…组成;由…构成;','com全部+prise拿住，抓住→全部抓住→包括，含有<-n->com(together)+prise(seize)→包括；由…构成','The funds of the association shall comprise of members''subscriptions.','协会的基金将由会员的捐款构成.','【记】com- come来,prise-price价格:来要价就需要你的商品,包含有价值的东西');
INSERT INTO word VALUES(4837,'darling','''dɑrlɪŋ','ˈdɑ:lɪŋ',replace('n.  （用作称呼）亲爱的;心爱的人;倍受宠爱的人;亲切友好的的人;\nadj.  倍受喜爱的，可爱的，迷人的;','\n',char(10)),'dear(亲爱的)+ling(表示缩小的名词后缀)→亲爱的人','What''s the matter, darling?','怎么啦，亲爱的？',replace(replace('【记】※谐音“大龄”:心爱的人是一个大龄青年\r\n※ darling-心爱的人,cling-粘住:心爱的人要牢牢粘住\r\n※ da-拼音“大”,r-拼音“人”,ling-拼音“领”:宠儿已长大成人,最后当上首领','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4838,'derive','dɪ''raɪv','dɪˈraɪv','vt.& vi.  得到，导出;源于，来自;（从…中）提取;','de离开+riv河流+e →派生，得出 <-n->rip, riv 表”河流, 路途,引导”<-n->de(away)+rive(stream)→获得；得来；起源','Females and cubs clearly derive some benefit from living in groups.','雌兽与幼崽显然受益于群居.',replace(replace('【记】※ derive-取得,drive-驾驶:取得执照后才能驾驶\r\n※ de-拼音“的”,rive-river 河:黄河的发源地在哪里,你知道吗\r\n※ de-拼音“德”,r-拼音“人”,iv-罗马数字“4”,e-拼音“鹅”:德国人得到了这四只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4839,'exceed','ɪk''sid','ɪkˈsi:d',replace('vt.  超过;超越;胜过;越过…的界限;\nvi.  突出，领先;','\n',char(10)),'ex出，出去+ceed走→走出→超出<-n->cede, ceed, cess 表示走,让步#词根助记：exceed=ex(从内到外)ceed(行走)=超越(向外走就会超过在内停留的人)<-n->ex(out)+ceed(to go)→优于；胜过','Where payments exceed these limits they become fully taxable.','付款额超过这些限度就得全部纳税.',replace(replace('【串】把小山们exceed(超出),攀登还在proceed(进行),达到顶峰succeed(成功),不愧英雄deed(行为),创造辉煌indeed(确实)\r\n【记】※谐音“一可喜的”:超过别人是一件可喜的事\r\n※ ex-前缀“出”,ceed-词根“走”:走出去到美国学习→超过一般人\r\n※ ex-拼音“恶心”,ce-拼音“厕”,ed-过去式表“以前”:以前的厕所很恶心,超出我们的想象','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4841,'fashionable','''fæʃnəbl','ˈfæʃnəbl',replace('adj.  流行的;时髦的，符合时尚的;时髦人物使用的;（尤指）有钱人常光顾的;\nn.  时髦的人;','\n',char(10)),'fashion表名词+able...的 →fashion 能作出东西的=时髦+able...的 → 时髦的','The fashionable remarks of today often become the commonplace expressions of tomorrow.','今天的时髦话往往变成明天的陈词滥调.','');
INSERT INTO word VALUES(4842,'flush','flʌʃ','flʌʃ',replace('vi.  脸红;呈红色;奔流;冲刷;\nadj.  满面红光的;富足的，丰富的;盈满的，没过的;水平的，同高的;\nn.  奔流，涌出;脸红或发亮;发热;强烈情感的冲动;\nvt.  发红或发亮;使兴奋或得意;（以水）冲刷，冲洗;冲掉，除掉;','\n',char(10)),'flu流动+sh表动词→流动→冲洗<-n->flu =flow,表示”流动”#词根助记：flu+sh表动词→流动→冲洗<-n->flu(flow)+sh(动词后缀)→发红；激流；使兴奋；活力；奔流','Father asked me to flush off the garage floor.','父亲叫我冲洗车库的地板.',replace(replace('【串】gush(涌出)了好多thrush(画眉鸟)被crush(碾碎)了,我很blush(羞愧)热血flush(奔流),只得用brush(刷子)清除路上的尸体\r\n【记】※ flu-拼音“俘虏”,sh-拼音“水”:俘虏在用水冲洗\r\n※ flu-拼音“俘虏”,sh-拼音“死海”:俘虏在死海冲洗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4843,'generally','''dʒɛnrəli','ˈdʒenrəli','adv.  一般地，通常;广泛地，普遍地;概括地;主要地;','gener出生+ally...地→出生具有普偏性→通常地；通常强调普遍性  ','It is generally accepted that people are motivated by success.','大多数人认为成功会推动人的积极性.','');
INSERT INTO word VALUES(4844,'identify','aɪ''dɛntɪfaɪ','aɪˈdentɪfaɪ',replace('vt.  识别，认出;确定;使参与;把…看成一样;\nvi.  确定;认同;','\n',char(10)),'ident相同+ify使... → 使相同的分开 →认出，识别 <-n->idem(the same)+fy(动词后缀)→认明；视为同一；使有关系','Could you identify your sunshade among a hundred others.','你能从100把遮阳伞中认出你的那一把吗?',replace(replace('【记】※ identify-鉴定,identity-身分:机场安检要鉴定每个人的身分\r\n※ identify-识别,f-拼音“犯”,identity-身分:我认出这个犯人的身份\r\n※ I-我,de-拼音“的”,nti-拼音“难题”,fy-拼音“方圆”:我的难题是如何鉴定方与圆的形状','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4848,'metric','''mɛtrɪk','ˈmetrɪk',replace('adj.  米制的，公制的，十进制的;度量的;距离的;\nn.  度量标准;[数学]度量;诗体，韵文，诗韵;','\n',char(10)),'metr计量，测量 + ic 形容词后缀 → 公制的，米制的<-n->metr(measure)+ic(形容词后缀)→测量的；公制的','the metric system of measurement','公制度量衡','【记】me-我,tr-拼音“铁人”,ic-IC卡:我的铁人手里握着公制的IC卡');
INSERT INTO word VALUES(4849,'molecule','''mɑlɪkjul','ˈmɒlɪkju:l','n.  分子;微小颗粒;','mole堆+cule表名词，小 → 分子<-n->moles(堆)+cule(表示缩小的名词后缀)→分子；微点','A molecule of water consists of two atoms of hydrogen and one atom of oxygen.','水分子由两个氢原子和一个氧原子构成。',replace(replace('【记】※ mole-谐音“摩尔”,molecule-分子:摩尔表示的就是分子的数量\r\n※ mo-拼音“摸”,le-拼音“了”,cu-拼音“醋”,le-拼音“了”:你闻到你手上有醋味(醋分子扩散了),那是因为你→摸了醋了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4850,'necessity','nə''sɛsəti','nəˈsesəti','n.  必要（性）;（迫切）需要;必需品;自然规律;','necess 必要 + ity指具备某种性质 → n.必要性；必然性<-n->necessar-, necess- 表”必不可少的”','We recognize the necessity for a written agreement.','我们认为有必要签订一份书面协议。',replace(replace('【记】※ 谐音“那三四题”:有必要看那三四题\r\n※ ne-拼音“哪”,ce-拼音“厕”,s-拼音“所”,sit-坐,y-似“树叉”:那扎说厕所里坐的树杈是必需品\r\n※ ne-拼音“哪”,ce-拼音“厕”,ss-似“两个美女”,ity-IT业:哪咤和厕所里的2个美女有从事IT业所需的必需品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4851,'omit','ə''mɪt','əˈmɪt','vt.  省略;遗漏;删掉;未（做）;','miss,mit Miss,mit= send,cast,表示”送,放出”#词根助记：o出＋mit→送出→省略<-n->o(away)+mit(send)→遗漏；省略','Please don''t omit to lock the door when  you leave.','离开时不要忘了锁门.',replace(replace('【记】※ admit-承认,omit-省略:承认错误的话不能省略\r\n※ o-拼音“哦”,m-拼音“妈”,it-它:哦,妈妈常常把它省略或删去\r\n※谐音“噢,迷的”:噢,你看我这人迷的,竟然把最重要的事情给忘记了\r\n***联想记忆词汇***\r\n作为成吉思汗的offspring,忽必烈深知offshore人民的生活习性,他offensive举止,olfactory灵敏,闻名天下,能发现任何的odor能够应付任何occasional的突发occurrence,为了更加有效的行使皇帝的权利,他offer omit繁文缛节成立了offhand政府','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4854,'pinch','pɪntʃ','pɪntʃ',replace('vt.  捏，掐;挤痛，夹痛;使（植物）枯萎，凋谢;使紧缺，节制;\nvi.  挤痛，压痛;吝惜，节约;\nn.  匮乏;少量，一撮;困苦;','\n',char(10)),'','Gordon pinch ran for Gomez.','戈登上场替补跑垒员戈麦斯。',replace(replace('【串】共坐一条bench(长凳),相距不过inch(英寸),激情难以quench(扑灭),把她的手pinch(掐),结果反被\r\n【记】※ pin-别针,ch-拼音“吃”:捏着别针吃东西\r\n※ p-拼音“皮”,inch-英寸:你的头皮被我掐掉一英寸\r\n※ p-拼音“胖”,inch-英寸:我的脸被妈妈给拧肿了,胖了一英寸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4855,'purely','''pjʊrli','ˈpjʊəli','adv.  完全地，十足地;纯粹地;纯洁地，贞淑地;','','Bathrooms don''t have to be purely functional.','浴室不必完全只为了实用。','');
INSERT INTO word VALUES(4856,'reservoir','''rɛzɚ,vɔr','ˈrezəvwɑ:(r)','n.  蓄水池;贮液器;储藏;蓄积;','reserv保留+oir场所→保留水的地方 → 水库；贮藏所<-n->serv, serve 表”服务,保护”#词根助记：保护水的<-n->re(back)+serv(serve)+oir(名词后缀)→贮水池；水库；蓄积','The day was drawing near when we should have completed the reservoir.','我们完成水库工程的日子不远了.',replace(replace('【记】※谐音“热则无蛙”:水库热则无蛙\r\n※ reserv-reserve储备,ir-谐音“矮人”:矮人在水库里储备了好多蛋\r\n***联想记忆词汇***\r\n90年世界杯上马拉多纳小小的身体里仿佛reservoir了巨大的能量,利用自己的技术rescue了阿根廷,repulse了老对手巴西进入世界杯的决赛,resemble 马拉多纳这样伟大的球员非常的难得,从来不在赛场上reproach队友,然而赛场下的老马却为repute所累,因为resent被人采访遭到了新闻媒介的repudiate ,不过我们还是希望老马能reproduction一个小马拉多纳出来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4857,'sufficient','sə''fɪʃnt','səˈfɪʃnt','adj.  足够的;充足的;充分的;','suf在…下面+fici做+ent...的→在下面先做好要用的→足够的<-n->suf(sub-=under)+fic(make)+ient(形容词后缀)→充分的；足够的；足量','The country is totally self-sufficient in food production.','在粮食生产上，这个国家完全做到了自给自足。',replace(replace('【串】中秋节把人家月饼吃得deficent,然后请了一批proficient师傅,这些高手非常efficient,最后就sufficient了\r\n【记】※ 谐音“嫂非审他”:有充分的证据嫂非审他\r\n※ suffi-谐音“苏菲”,ci-拼音“吃”,e-拼音“鹅”,nt-拼音“农田”:苏菲和鹅拥有足够的农田,吃不成问题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4860,'tedious','''tidɪəs','ˈti:diəs','adj.  单调沉闷的;冗长乏味的;令人生厌的;','ted厌倦+ious表形容词 →冗长沉闷的 <-n->tedi- 表”无聊的”','The journey soon became tedious.','那次旅行不久就变得乏味起来。',replace(replace('【记】※ tedi-拼音“特地”,ous-our我们的:我特地赶过来参加我们的聚会,没想到却这么乏味\r\n※ te-拼音“特”,di-拼音“笛”,ou-拼音“鸥”,s-拼音“生”:特乏味的汽笛声,海鸥听了很生气\r\n※ te-拼音“特”,di-拼音“弟”,o-似“0,引申为没有”,us-我们:特别的弟弟没有我们那么枯燥乏味','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4861,'unload','''ʌn''lod','ˌʌnˈləʊd',replace('vt.  卸货;去除负担;倾吐;处理，倾销;\nvi.  卸下货物或其它负担;退子弹;[商]抛售（证券）;','\n',char(10)),'un由...中弄出 + load装载→ 把东西从车上弄下来 → 卸货 <-n->un(the reversal of an action)+load(装货；使负重担)→卸货；解除负担','Everyone helped to unload the luggage from the car.','大家都帮着从汽车上卸行李。','【记】un-前缀“不”,load-装载:不装载,就是要卸下来');
INSERT INTO word VALUES(4865,'compress','kəm''prɛs','kəmˈpres',replace('vt.  压紧;压缩;精简;\nn.  止血敷布;打包机;','\n',char(10)),'com共同+press压→一起压→压缩<-n->com(together)+press(press)→压缩；镇压','Wood blocks may compress a great deal under pressure.','木块受压时可缩小很多.',replace(replace('【记】※ com-company“公司”之缩写,press-压:公司压缩开支\r\n※ com-前缀“共同”,press-按、压:共同来把它压紧、压缩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4866,'dew','dju:','dju:',replace('n.  水珠，露水;\nvt.  弄湿;','\n',char(10)),'','The grass was wet with early morning dew.','清晨的露水使得青草湿漉漉的。',replace(replace('【记】※ dew-露水,wed-结婚:露水夫妻不能结婚\r\n※ de-拼音“德”,w-似“波浪”:德国的水浪由露水组成','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4869,'gulf','ɡʌlf','gʌlf',replace('n.  海湾;分歧;波斯湾;（地面的）裂口;\nvt.  吞没;卷进;','\n',char(10)),'','the Gulf of Mexico','墨西哥湾',replace(replace('【记】※ gulf-海湾,golf-高尔夫球:海湾国家的富豪们喜欢玩高尔夫球\r\n※ gulf-海湾(u-you你),golf-高尔夫球:你在海湾打高尔夫球','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4875,'lime','laɪm','laɪm',replace('n.  酸橙;石灰;绿黄色;椴树;\nvt.  撒石灰于;涂粘鸟胶于;','\n',char(10)),'','Acidity in soil can be neutralized by spreading lime on it.','土壤的酸性可以通过在它上面撒石灰来中和.',replace(replace('【记】※lime-石灰,line-线:用石灰划线\r\n※ li-拼音“里”,me-我:我肚子里满是石灰\r\n※ time-时间,lime-酸橙,l-似数字“1”:一到时间就吃酸橙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4877,'maintain','men''ten','meɪnˈteɪn','vt.  保持;保养;坚持;固执己见;','main手+tain拿→用手拿住→维持<-n->main(manus-=hand)+tain(hold)→保持；瞻仰；主张','The idea is to maintain the regularity of the heartbeat.','问题就是要维持心跳的规律性.',replace(replace('【记】※ main-主要的,tain-train 火车:主要的火车每年都需要维持、维修\r\n※ main-主要的,ta-拼音“他”:主要由他来维持家庭的生计,和赡养父母\r\n※ main-主要的,tain-taint污点:我们的主要目的是要维持围墙上不要有“t”形污点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4881,'prominent','''prɑmɪnənt','ˈprɒmɪnənt','adj.  突出的，杰出的;突起的;著名的;','pro向前，在前+min伸+ent形容词后缀→向前伸出→杰出的<-n->min =project,表示”伸出,突出”#词根助记：pro向前+min+ent→向前伸→突出的<-n->pro(forward)+min(to jut突出)+ent(形容词后缀)→突出的；显著的','He is prominent in science.','他是科学界杰出的人物.',replace(replace('【记】※ pr-拼音“仆人”,o-似数字“0”,mine-我的,nt-拼音“难题”:仆人考了0分是我的一个突出的难\r\n※ pr-拼音“仆人”,om-拼音“欧美”,in-在…里面,ent-ant蚂蚁:仆人在欧美的许多国家里都发现了很多杰出的蚂蚁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4882,'reed','ri:d','ri:d','n.  芦苇;芦苇杆;[乐]舌簧;','','The river banks were overgrown with reed.','河岸长满了芦苇.',replace(replace('【记】※ read-读,reed-芦苇:他在读《芦苇荡》\r\n※ deer-鹿,reed-芦苇:鹿在芦苇中倾听芦笛(或芦苇中有一只鹿)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4883,'resistance','rɪ''zɪstəns','rɪˈzɪstəns','n.  抵抗;阻力;抗力;电阻;','re反+sist站立+ance名词后缀→反抗；抵抗力 <-n->sist Sist= stand, 表示”站立”#词根助记：resist+ance<-n->re(back)+sist(stand)+ance(名词后缀)→抵抗力；地下组织','As with all new ideas it met with resistance.','和所有的新观念一样，它受到了抵制。','来自动词resist ( 抵抗)');
INSERT INTO word VALUES(4884,'resume','rɪ''zjuːm','rɪ''zju:m','v.  重新开始;继续;恢复职位;','re向后，回+sume拿，取→拿回去，也可解释为重新拿起，继续 → 拿回；恢复<-n->sume, sumpt = take 表示”拿,取”#词根助记：re回+sume→拿回去,也可解释为重新拿起,继续<-n->re(again)+sume(to take)→重新开始；继续；重获；再取','Send a resume, please.','请寄一份简历.',replace(replace('【串】瓶子很大volume(容积),警察大胆presume(认定),里面全是perfume(香水),飞机运营resume(恢复)\r\n【记】※ resume-继续、简历:继续写简历\r\n※ presume-假定,resume-重新开始:假定能重新开始就太好了\r\n※ re-谐音“阿姨”,su-拼音“叔”,me-我:阿姨和叔叔教我写个人简历','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4887,'staircase','''stɛrkes','ˈsteəkeɪs','n.  楼梯;楼梯间;','stair楼梯的一节+case由故事演变 → 楼梯','Footsteps on the staircase interrupted his train of thought.','楼梯上传来脚步声,打断了他的思路.',replace(replace('【记】※ stair-楼梯,case-箱子:楼梯间\r\n※ suitcase-手提箱,satircase-楼梯:拎着手提箱爬楼梯真累','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4888,'sticky','''stɪki','ˈstɪki','adj.  粘性的;热湿的，闷热的;极不愉快的;不动的;','stick粘，粘 + y...的 → ad.粘性的；胶粘的','The plant exudes a sticky fluid.','这种植物分泌出一种黏液。','【记】st-拼音“石头”,ick-IC卡,y-拼音“要”:要往石头上贴IC卡是很困难的');
INSERT INTO word VALUES(4891,'variable','''vɛrɪəbl','ˈveəriəbl',replace('adj.  变化的，可变的;[数]变量的;[生]变异的;\nn.  可变因素，变量;易变的东西;','\n',char(10)),'vari=vary变化+able形容词后缀→易变的 <-n->vari, vary 不同,多样性,变化,也表示变化的状态<-n->vari(diverse)+able(形容词后缀)→易变的；可变动的；易变化的东西','The drill has variable speed control.','这钻机有变速控制。',replace(replace('【串】诸葛亮借东风,冬天天气variable(多变的),起大风是liable(易于…的),诸葛算度reliable(可靠的),风神当日available(有空的)\r\n【记】※ variable-变量,verifiable-可验证:变量是可以证明的\r\n※ very-非常,vary-使变化:由e到a就是一种改变,非常多样化\r\n※ v-罗马数字“5”,a-一,ri-拼音“日”,able-能干的:这51个日本人既能干又易变的\r\n***联想记忆词汇***\r\n这个城市到处充满了vanity,男人的valor已经vanish,女人的爱情如此的variable,只有金钱才是valid可以vanquish 一切的力量曾经valiant故事如今在人们的记忆里慢慢的vague,到处是vacant洞的思想,没有vanquish的勇气,它曾经教我着迷,如今茫然,如同一座vacuum的城市让人窒息这就是北京','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4892,'vessel','''vɛsl','ˈvesl','n.  容器;船，飞船;血管，管束;…的化身;','vascellum(small vase)+el(表示缩小的名词后缀)→船舰；容器；管','We had sighted the vessel and were following it.','我们已看到那船并在跟随着它.',replace(replace('【记】※ 谐音“未搜”:未搜到失事船\r\n※ ve-we我们,ss-似“两个美女”,el-拼音“饿了”:我们担心两个美女饿了,所以就送了一容器的食品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4893,'waken','''weikən','ˈweɪkən',replace('vi.  醒来;睡醒;觉醒;\nvt.  唤醒，弄醒;使觉醒;\nvt.& vi.  （使）觉醒;（使）振奋;激发;\nv.  振起，鼓励;','\n',char(10)),'','We must waken the people to the dangers facing our country.','我们必须使人们认识到我们国家面临的危险.','');
INSERT INTO word VALUES(4901,'discipline','''dɪsəplɪn','ˈdɪsəplɪn',replace('vt.  训练;使有纪律;处罚;使有条理;\nn.  训练;纪律;学科;符合行为准则的行为（或举止）;','\n',char(10)),'discipl=disciple门徒，学徒+ine表名词，人或物 → 门徒必须听说  → 纪律<-n->discip- 表示”教,学徒”<-n->dis+ci+pline→训练；风纪；惩罚；规律','She needs the discipline of having to write an essay every week.','她需要进行每周写一篇文章的训练.',replace(replace('【记】※ disc-唱片,ip-IP卡,line-排队:买唱片要拿IP卡排队,要遵守纪律\r\n※ d-拼音“敌”,is-是,ci-拼音“次”,p-拼音“品”,line-线:敌人是次品,全然无纪律,队列不成线\r\n※ disc-光盘,ip-ip电话,line-电话线:一个人屡次违反“纪律”,被抓三次,分别是“卖盗版光盘”、“偷ip电话卡”、“割电话线”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4906,'influential',',ɪnflu''ɛnʃl','ˌɪnfluˈenʃl',replace('adj.  有影响的;有权势的;\nn.  有影响力的人物;','\n',char(10)),'in不+flu流动+ent具有...的+ial形容词后缀，…的→有影响的，施以影响的<-n->in(into)+flu(flow)+ential(形容词后缀)→有影响力的','a highly influential book','十分有影响力的书','');
INSERT INTO word VALUES(4907,'intermediate',',ɪntɚ''midɪət','ˌɪntəˈmi:diət',replace('adj.  中间的，中级的;\nn.  中间物，中间分子，中间人;\nvi.  调解：充当调解人，调解;干涉;','\n',char(10)),'inter 在…之间，相互 + medi中间 + ate 做、造成 → a.中间的；中级的<-n->inter(between)+medi(middle)+ate(形容词后缀)→做中间人；干预；中间的','This country is now at an intermediate stage of development.','这个国家目前正处于发展的中间阶段.','【记】inter-前缀“在---中间”,medi-in the middle在中间,ate-形缀:中间的');
INSERT INTO word VALUES(4908,'listener','''lɪsənɚ','ˈlɪsənə(r)','n.  听众，倾听者，收听者;〈俚〉耳朵;','','I''m a regular listener to her show.','我经常收听她的节目。','');
INSERT INTO word VALUES(4912,'moreover','mɔr''ovɚ','mɔ:rˈəʊvə(r)','adv.  再者;此外;而且;同时;','more此外+over越过→ ad.再者，加之，此外','A talented artist, he was, moreover, a writer of some note.','他是一位有才华的艺术家，同时也是颇有名气的作家。','【记】more-较多的,over-再次:再更多地说一点→而且,加之');
INSERT INTO word VALUES(4913,'mutter','''mʌtɚ','ˈmʌtə(r)',replace('vt.& vi.  轻声低语，咕哝地抱怨;含糊地说;自言自语地说;\nn.  咕哝;小声低语，小声抱怨;怨言;','\n',char(10)),'mutt笨蛋；小狗+er表名词，反复做 →那个傻瓜一个人自言自语 →喃喃自语','I heard a mutter of discontent.','我听到有人小声咕哝着表示不满.',replace(replace('【记】※ m-拼音“美”,utter-说:美眉说话声音很小像咕哝\r\n※ butter-奶油,mutter-抱怨:奶油变质变味,食客小声抱怨\r\n※ mu-拼音“母”,tt-似数字“77”,er-拼音“儿”:母亲在向77个儿子抱怨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4914,'necessarily',',nɛsə''sɛrəli','ˌnesəˈserəli','adv.  必要地;必需地;必定地;必然地;','necessari必要的 + ly 表示如...的、有...特征的、→ ad.必然，必定<-n->necessar-, necess- 表”必不可少的”','The number of places available is necessarily limited.','可录学生的名额不可避免地很有限。','');
INSERT INTO word VALUES(4915,'nitrogen','''naɪtrədʒən','ˈnaɪtrədʒən','n.  [化]氮，氮气;','nitro硝基+gen出生，产生→氮<-n->gen “出生,种族”#词根助记：nitro硝石,硝石反应产生氮气<-n->nitro(nitre 硝石)+gen(race)→氮','The atmosphere consist of more than 70 % of nitrogen.','大气中含有70%以上的氮气.','【记】谐音“乃纯净”:此乃纯净氮');
INSERT INTO word VALUES(4919,'outlook','''aʊtlʊk','ˈaʊtlʊk',replace('n.  前景，展望;观点，见解;景色;眺望处;\nv.  瞪着看，瞧;比…漂亮;用目光压倒;','\n',char(10)),'out胜过，超过+look看 → 观点，看法，展望','He had a practical outlook on life.','他的人生观很实际。',replace(replace('【记】※ out-外面的,look-看、望:看外面的景色\r\n※ out-向外,look-看:前景是向外面看才能看出来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4920,'pluck','plʌk','plʌk',replace('n.  勇气，精神;内脏;快而猛的拉;〈俚〉不及格;\nvt.  采，摘;拔掉;鼓起（勇气等）;弹（乐器）;\nvi.  拉，拽;','\n',char(10)),'','He is full of pluck.','他很有勇气.',replace(replace('【记】※ luck-运气,pluck-勇气:在老虎上拔毛,不是运气而是勇气\r\n※ p-拼音“怕”,luck-幸运:别摘下护身符就不怕不幸运啦\r\n※ p-拼音“屁”,luck-运气:羊屁股上的羊毛是否让宋丹丹拔去(薅社会主义羊毛)完全是靠运气','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4921,'progressive','prə''ɡrɛsɪv','prəˈgresɪv',replace('adj.  不断前进的;进步的;进行的;\nn.  改革论者;进步分子;','\n',char(10)),'pro向前+gress行走+ive名词后缀，表人 →进步者<-n->grad, gress =step,grade,表示”步,级”#词根助记：pro向前+gress<-n->pro(forward)+gress(walk)+ive(形容词后缀)→前进的；进步的','It was a progressive disease and he would suffer more and more.','病情逐渐加剧,他将忍受越来越大的痛苦.','');
INSERT INTO word VALUES(4922,'rehearsal','rɪ''hɝsl','rɪˈhɜ:sl','n.  排练，排演;彩排，演习;复述，详述;','re 重复 + hears听 + al 构成抽象名词，表示行为、状况 → n.排演,练习 ;叙述 ','I want to play you a recording of the rehearsal.','我想给你放一下彩排的录像.',replace(replace('【记】※ 谐音“如何扫”:如何扫要先排练\r\n※ re-谐音“阿姨”,hear-听,s-似“美女”,al-all都:阿姨听说所有的美女都在排演\r\n※ re-谐音“阿姨”,hear-听,s-似“美女”,al-all所有:阿姨听到了那个美女的所有叙述','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4923,'remedy','''rɛmədi','ˈremədi',replace('n.  治疗法;补救办法;纠正办法;（硬币的）公差;\nvt.  改正，纠正，改进;补救;治疗;','\n',char(10)),'med 表”医生,治疗”#词根助记：re从新+med<-n->re(again)+med(heal)+y(名词后缀)→治疗方法；药物；补救方法；纠正','There is no simple remedy for unemployment.','失业问题没有简单的解决办法。',replace(replace('【记】※ comedy-喜剧,remedy-药物:喜剧是治疗悲伤的药物\r\n※ re-谐音“阿姨”,me-我,dy-拼音“大爷”:阿姨正在为我大爷治疗\r\n※ re-谐音“热”,me-我,dy-拼音“大爷”:天气炎热我大爷虚脱,医生商量治疗措施','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4924,'shell','ʃel','ʃel',replace('n.  （贝、卵、坚果等的）壳;外壳;炮弹;（人的）表面性格;\nvt.  去壳，脱落;炮击;\nvi.  剥皮;炮轰;','\n',char(10)),'','Can I have a word in your shell-like?','我跟你说句悄悄话好吗？',replace(replace('【串】hell(地狱)sell(卖)shell(贝壳)\r\n【记】※ she-她,ll-似“筷子”:她用筷子夹贝壳\r\n※ she-她,ll-似数字“11”:她有11个贝壳\r\n※ shell-炮弹,hell-地狱:恐怖分子被一炮弹轰进了地狱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4925,'spider','''spaɪdɚ','ˈspaɪdə(r)','n.  蜘蛛;星形轮，十字叉;带柄三脚平底锅;三脚架;','','the geometry of a spider''s web','蜘蛛网的几何形状',replace(replace('【记】※ s-拼音“食”,pi-拼音“皮”,d-拼音“的”,er-拼音“儿”:喜食蜘蛛皮的儿童有多少\r\n※ s-似“蛇”,pi-拼音“皮”,de-拼音“的”,r-拼音“人”:披着蛇皮的人正准备捉蜘蛛\r\n※ s-似“蛇”,pi-拼音“皮”,de-拼音“德”,r-拼音“人”:披着蛇皮德国人看上去就像蜘蛛侠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4926,'turbulent','''tɝbjələnt','ˈtɜ:bjələnt','adj.  骚乱的，混乱的;激流的，湍流的;吵闹的;强横的;','turb骚乱+ulent多…的→搅动太多→骚动的<-n->turb = stir”表示”搅动”#词根助记：turb+ulent多….的→搅动太多→骚动的<-n->turb(disturb)+ulent(形容词后缀)→狂暴的；动乱的；骚动的','a short and turbulent career in politics','短暂动荡的政治生涯',replace(replace('【记】※ 谐音“他必拦她”:他必拦她去混乱的地方\r\n※ tur-拼音“土人”,bu-拼音“不”,lent-借:土著人不会把东西借给狂暴的人\r\n※ tur-拼音“土人”,bu-拼音“不”,le-拼音“乐”,nt-拼音“农田”:土人看到农田闷闷不乐,非常狂暴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4927,'undertaking','''ʌndɚ''tekɪŋ','ˌʌndəˈteɪkɪŋ',replace('n.  企业;事业;殡仪事业;保证;\nv.  担任( undertake的现在分词);着手作;','\n',char(10)),'under下+tak进行+ing名词后缀→承诺；事业，企业，殡仪业','He is interested in buying the club as a commercial undertaking.','他有意购买那个俱乐部作为投资。','');
INSERT INTO word VALUES(4928,'vibration','vaɪ''breʃən','vaɪˈbreɪʃn','n.  摆动;震动;感受;（偏离平衡位置的）一次性往复振动;','vibro-, vibr- =swing,表示”摇摆”','The amplitude of the vibration determines the loudness of the sound.','振动幅度的大小决定声音的大小.','');
INSERT INTO word VALUES(4930,'anticipate','æn''tɪsə''pet','ænˈtɪsɪpeɪt',replace('vt.  预感;预见;预料;先于…行动;\nvi.  过早地提出;过早地考虑（或说、做）一件事;（在口头或用文字）预言;预测;','\n',char(10)),'anti反对，相反+cip抓+ate形容词后缀→开始抓→开始的→预料；预期的<-n->ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘#词根助记：anti预先+cipate拿=预先拿取=预期,预计##ante, anti, anci-, an- 前缀,表示先于,在之前#词根助记：anti预先+cipate拿=预先拿取=预期,预计<-n->anti(before)+cipate(take)→预期；期待；占先','I anticipate deriving much instruction from the lecture.','我期望从这演讲中获得很多教益.',replace(replace('【记】※ anticipate-预料,participate-参与:预料会有上万人参加这次游行\r\n※ ant-蚂蚁,ic-IC电话卡,ip-IP电话卡,ate-吃:蚂蚁能把IC、IP电话卡吃掉,这种事情真是难以预料\r\n※ ant-蚂蚁,ic-IC电话卡,ip-IP电话卡,ate-吃:谁会预料到这只变异的蚂蚁会连IC卡和IP电话卡都吃呢\r\n***联想记忆词汇***\r\n小李飞刀早就anticipate到少林必将成为自己的antagonist,为了避祸他anomalous的提前一年宣布announce annul所有丫环的奴隶身份,这就是著名的《annul奴法案》,而且丫环annually的饷银不变这个anomaly的法案annoy了南方奴隶主,引起了他们的antagonism态度,众多anonymous高手纷纷到探花府打探消息','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4933,'classification',',klæsɪfɪ''keʃən','ˌklæsɪfɪˈkeɪʃn','n.  分类;分级;类别;（动植物等的）分类学;','class类别+ifi=fy使...+cation表名词 → classify分类+cation表名词  → 分类法','These things belong in a different classification.','这些东西属于不同的类别.','【记】class-分类,fication-谐音“会开心”:分类会开心,因为分类后记忆容易');
INSERT INTO word VALUES(4934,'contribute','kən''trɪbjut','kənˈtrɪbju:t','vt.& vi.  贡献出;捐赠（款项）;投稿（给杂志等）;出力;','con共同+tribute给予→全部给出→捐献，贡献<-n->con(together)+tribute(pay)→捐助；贡献','Each will contribute 20 yuan.','每人摊20元钱.',replace(replace('【串】向国家contribute(捐献)tribute(礼物)的人att ribute(品性)高尚\r\n【记】※ contrite-悔罪的,bu-拼音“不”:悔罪的人不肯捐献他的财产\r\n※ con-前缀“共同”,tri-tree树,but-但是,e-拼音“鹅”:我们不是为了树而是为鹅捐献,因为鹅做出了贡献','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4935,'dense','dɛns','dens','adj.  密集的，稠密的;浓密的，浓厚的;愚钝的;','dense=dens变浓厚 → 浓密的<-n->dens =make thick,表示”变浓厚”','The area was covered in dense jungle.','这个地区丛林密布。',replace(replace('【串】站在dense(密集的)人群里sense(感到)tense(紧张)\r\n【记】※ dense-稠密的,sense-感觉:稠密的树林有清新的感觉\r\n※ condense-浓缩,dense-稠密的:浓缩就是使事物变“密”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4936,'effective','ɪ''fɛktɪv','ɪˈfektɪv',replace('adj.  有效的;起作用的;实际的，实在的;给人深刻印象;\nn.  [军]现役兵额，有生力量，精兵;','\n',char(10)),'ef出+fect做，制作 +ive形容词后缀 →做出来的  → 有效的<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：effect +ive<-n->ef(ex-=out)+fect(make)+ive(形容词后缀)→有效的；生效的','The police bandobast was very effective.','警方的安排十分奏效。','【记】e-拼音“鹅”,ff-拼音“发疯”,e-拼音“鹅”,ct-CT机,iv-罗马数字“4”,e-拼音“鹅”:要2只发疯的鹅带4只鹅去照CT是很有效的');
INSERT INTO word VALUES(4937,'equation','ɪ''kweʒn','ɪˈkweɪʒn','n.  方程式;等式;相等;[化学] 反应式;','equat相等 + ion表示行为、行为的过程或结果、情况、状态 → 方程(式)；等式<-n->equ,equi =equal,even,表示”相等,平均”#词根助记：equate+ion<-n->equa(equal)+tion(名词后缀)→方程式；相等；平衡','The solution can be expressed by a mathematical equation.','答案可用一个数学方程式来表示.',replace(replace('【记】※ equ-词根“平等、均衡”,ation-名缀:两边相等的数学表达式\r\n※ e-拼音“鹅”,qu-拼音“去”,a-一,tion-谐音“神”:鹅去问一神方程式\r\n***联想记忆词汇***\r\n在汉朝,那个epoch的envoy非常的辛苦,苏武曾经entry匈奴,结果全体随从被envelop,这是一次非常严重的外交episode,苏武尽管enunciate了自己的来意,还是被罚去牧羊,equate于一个牧羊人,但是苏武顽强的活下来,利用自己丰富的数学知识教会了当地人如何enumerate,还有数学的equation,为扫盲运动做出了杰出的贡献','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4938,'evil','''ivl','ˈi:vl',replace('adj.  邪恶的，罪恶的;有害的;不幸的，不吉的;品行坏的;\nn.  邪恶，罪恶;坏事，恶行;邪恶的力量、势力或化身;灾祸;','\n',char(10)),'e 加强或引申意义、使…+vil =base （卑劣的）  → n.邪恶；祸害 a.坏的','the evil effects of racism','种族主义的恶劣影响',replace(replace('【串】evil(邪恶的)devil(魔鬼)反倒着live(生活)\r\n【记】※ evil-邪恶的,live-生活:邪恶的魔鬼住在地狱(evil倒过来便是live)\r\n※ e-拼音“鹅”,vi-罗马数字“6”,l-似“棍子”:鹅视6根棍子为祸害\r\n※ e-拼音“鹅”,v-罗马数字“5”,il-ill生病:邪恶的5只生病了,真是不幸的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4939,'faint','fent','feɪnt',replace('adj.  微弱的，模糊的;软弱的;无勇气的;将昏倒似的;\nvi.  头晕，昏过去;渐渐不明，消失;\nn.  昏厥，昏倒;','\n',char(10)),'','A few faint gleams of sunshine lit up the gloomy afternoon.','几束隐约的阳光使阴暗的下午有些明亮.',replace(replace('【记】※ fat-脂肪,in-在…内:过多脂肪在体内会造成身体虚弱\r\n※ fat-肥胖,in-里面:在肥胖人的脂肪里面,血液流动是微弱的\r\n※ faint-昏倒,feint-假象,假装:假象会把人弄晕(网上常说的“FT”,就是faint 的缩写,意为“晕倒”)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4940,'gaseous','''ɡæsɪəs','ˈgæsiəs','adj.  气态的，似气体的;无实质的;〈美俚〉不可靠的;气性;','gas气体+eous有...的 →气体的 ','Air whether in the gaseous or liquid state is a fluid.','空气,无论是气态的或是液态的,都是一种流体.','gas + ous');
INSERT INTO word VALUES(4941,'glow','ɡlo','gləʊ',replace('vi.  发光，灼热;脸红;洋溢，喜形于色;\nn.  白热，炽热;色彩鲜艳，尤指红光;激情;热烈;','\n',char(10)),'','She felt a glow of satisfaction at her son''s achievements.','她因儿子的成就而感到心满意足.',replace(replace('【串】glow(光辉)伴着blow(吹)奏,slow(缓慢地)flow(流动)\r\n【记】※ glow-光辉,grow-生长:太阳的光辉下,万物在生长\r\n※ g-拼音“狗”,low-低:狗夏天走路的时候都把身子放得很低,因为身体会发热','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4945,'pipeline','''paɪplaɪn','ˈpaɪplaɪn',replace('n.  管道;输油管道;渠道，传递途径;\nvt.  （通过管道）运输，传递;为…安装管道;','\n',char(10)),'pipe管道+line直线→管道, 传递途径','The two ends of the pipeline are connected with the radiator.','管道的两端与暖气片相连接.','【记】pipe-管,导管,line-线:管线');
INSERT INTO word VALUES(4946,'princess',',prɪn''sɛs','ˌprɪnˈses','n.  公主;王妃（王族女性成员）;女巨头，女名家;<古>女王;','princ王子 + ess 表示女性（人）或雌性（动物） → n.公主，王妃<-n->prim, prin 表”首先的,领头的”<-n->prince(王子)+ess(表示女性的名词后缀)→公主','I worked as a companion to an old princess.','我当过一位老公爵夫人的陪伴人.',replace(replace('【记】※ prince-王子,ss-似“两条蛇”:王子肩头上有两条蛇,事实是公主梳着长辫子\r\n※ pr-拼音“仆人”,in-里面,ce-拼音“厕”,ss-似“两个美女”:仆人在厕所里看到的两个美女是公主\r\n※ pr-拼音“仆人”,in-里面,ce-拼音“厕”,ss-似“两条蛇”:仆人在厕所里杀死了两条蛇,因为它们吓坏了公主','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4947,'regarding','rɪ''ɡɑrdɪŋ','rɪˈgɑ:dɪŋ',replace('prep.  关于;就…而论;至于;\nv.  regard的现在分词;','\n',char(10)),'','Regarding John, I will write to him at once.','至于约翰, 我将立即给他写信.','【记】regard-尊敬,ing-谐音“鹰”:是一个关于值得尊敬的鹰的故事');
INSERT INTO word VALUES(4948,'resolve','rɪ''zɑlv','rɪˈzɒlv',replace('vt.& vi.  决定;决心;\nvt.  使消释;使分解，使解体;（指委员会或集会）表决;消退（炎症等）;\nvi.  下决定;分解;\nn.  决意，决定;（会议等的）决议;','\n',char(10)),'re再+solve解决，溶解 → 解决<-n->solv, solut Solv, solut=loosen,表示”松开”#词根助记：re后+solv→不松开→坚决的;re再次+solv=再次松开=溶解,分解<-n->re(back)+solve(loosen)→分解；决定；解决；议决','a sincere attempt to resolve the problem','解决这一问题的认真尝试',replace(replace('【串】地球在revolve(旋转),雪山在dissolve(融化),生命在evolve(进化),人类也involve(包括),把问题solve(解决),该做的事resolve(决定)\r\n【记】※ resolve-决定,solve-解决:我决定要解决这一难题\r\n※ re-前缀“再、又”,solve-解决:再次解决(此问题),可见其决心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4949,'slippery','''slɪpəri','ˈslɪpəri','adj.  狡猾的;滑溜的;不可靠的;','slipp 滑+ ery 表名词→ ad.滑的，使人滑跤的','slippery like a fish','滑得像条鱼似的',replace(replace('【记】※ slipper-拖鞋,y-you你:穿着拖鞋的你很狡猾\r\n※ slipper-拖鞋,slippery-滑的:穿拖鞋的人经常在光滑地面上摔倒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4950,'specimen','''spɛsəmən','ˈspesɪmən','n.  样品;范例;（化验的）抽样;某种类型的人;','speci种类+men物品 → 样本，标本<-n->spec(see)+imen(名词后缀)→样品；标本','They were thrilled to discover a perfectly preserved specimen of Roman pottery.','他们因发现了一件保存完好的罗马时代陶器而欣喜若狂.',replace(replace('【记】※ speci-special特殊的,men-男人:特殊的男人可做人类的标本\r\n※ speci-special特别的,men-拼音“门”:这扇特别的门是一个样品\r\n※ speci-special特别的,men-人:特别的人不可能成为人类的标本、样品,除非是非常健康的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4951,'springtime','''sprɪŋ''taɪm','ˈsprɪŋtaɪm','n.  春季，春天;','','A profusion of leaves bursts out on trees in the springtime.','春天许许多多的叶子从树上冒出来.','');
INSERT INTO word VALUES(4952,'swamp','swɑmp','swɒmp',replace('n.  沼泽（地）;湿地;\nvt.  淹没;使沉没;使陷入困难;忙得不可开交;\nvi.  淹没，沉没;','\n',char(10)),'','In the swamp the army was beset by mosquitoes.','在沼泽地,该军受到蚊子的困扰.',replace(replace('【串】靠为别人swab(打扫)房间swap(交换)吃的,生活陷入swamp(沼泽)\r\n【记】※ stamp-邮票,swamp-沼泽:邮票上面的图案是沼泽地\r\n※ s-似“美女”,wa-拼音“挖”,mp-拼音“媒婆”:美女和媒婆在挖沼泽\r\n※ s-似“蛇”,wam-warm温暖,p-拼音“屁”:蛇喜欢在温暖的沼泽地里洗屁屁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4953,'transistor','træn''zɪstɚ','trænˈzɪstə(r)','n.  晶体管;晶体管收音机，半导体收音机;','tran超过，横过，超+sist站立+or名词后缀 → 半导体，半导体收音机','This make of transistor radio is small and beautifully designed.','这半导体收音机小巧玲珑.',replace(replace('【记】※ tran-谐音“劝”,sistor-sister姐姐:劝姐姐买台晶体管收音机\r\n※ tran-拼音“天然”,si-拼音“是”,st-拼音“石头”,or-或者:天然的收音机是用石头或者晶体管造的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4954,'verb','vɝb','vɜ:b','n.  动词;动词结构;','verb 表”词, 字”<-n->verb(word)→动词','How does this verb conjugate?','这个动词有哪些词形变化？',replace(replace('【串】verse(诗)中有very(很)多verb(动词)\r\n【记】※ verse-动词,verb:诗中有很多动词\r\n※ verb-动词,adverb-副词:阿弟使用动词时用副词修饰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4955,'westward','''westwəd','''westwəd',replace('adj.  向西的;\nn.  西部，西方;\nadv.  向西方;','\n',char(10)),'','We live on the westward slope of the hill.','我们住在这座山的西山坡.','');
INSERT INTO word VALUES(4961,'increasingly','ɪn''krisɪŋli','ɪnˈkri:sɪŋli','adv.  越来越多地;日益，格外;越来越…;愈;','in 加强+ creas =grow增长 + ing...的 + ly ...地 → ad.日益，越来越多地','People are increasingly becoming desensitized to violence on television.','大众对电视上的暴力镜头越来越麻木了。','');
INSERT INTO word VALUES(4963,'lane','lein','leɪn','n.  小路，小巷;航道，空中走廊，规定的单向行车道;车道;[篮球]罚球区;','','Customers with ten items or less can use the express lane.','购买十件商品以内的顾客可使用快速购物通道。',replace(replace('【串】plane(飞机)plan(计划)飞那条lane(跑道)\r\n【记】※ la-拼音“拉”,ne-拼音“哪”:拉着哪咤到跑道上\r\n※ plane-飞机,lane-跑道、小巷:失事的飞机停在跑道上\r\n※ la-拼音“蜡”,ne-拼音“哪”:手持蜡烛的哪咤,夜走小路不害怕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4965,'limitation',',lɪmɪ''teʃən','ˌlɪmɪˈteɪʃn','n.  限制;局限;极限;起限制作用的规则（或事实、条件）;','limit限制+ation名词后缀 →限制','They would resist any limitation of their powers.','他们会抵制对他们权力的任何限制。',replace(replace('【记】※ imitaion-模仿,limitation-限制:人的模仿力无限制\r\n※ 谐音“李梅她太省”:李梅她太省了,处处限制自己\r\n※ elimination-消除,limitation-限制:只有消除各种不合理的限制才能活跃经济','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4968,'needless','''nidləs','ˈni:dləs',replace('adj.  不需要的;不必要的;无用的;多余的;\nadv.  不需要地;不必要地;\nn.  不需要;不必要;','\n',char(10)),'','Banning smoking would save needless deaths.','禁止吸烟会免除不必要的死亡。','');
INSERT INTO word VALUES(4971,'screw','skru','skru:',replace('n.  螺丝钉;螺旋桨，螺旋状物;（螺丝的）转，扭;吝啬鬼;\nvt.  用螺丝拧紧;扭曲（某人的面孔）;〈俚〉占便宜，诈骗;\nvi.  扭转，扭歪;旋紧;（和某人）性交;','\n',char(10)),'','She tried to screw him out of his winnings.','她试图把他赢的钱骗走.',replace(replace('【记】※ s-似“美女”,crew-全体人员:美女和全体人员在找螺丝钉\r\n※ s-似“蛇”,crew-全体船员:蛇把全体船员都缠住了→拧紧\r\n※ screw-螺丝钉,crew-全体船员:到处搜寻螺丝钉,全体船员齐行动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4975,'thermometer','θɚ''mɑmɪtɚ','θəˈmɒmɪtə(r)','n.  温度计;体温表;','thermo热 + meter 计量，测量 → n.温度计，寒暑表<-n->meas, mens, meter =measure,表示”计量,测量等”#词根助记：thermo热+meter##therm =heat,表示”热”#词根助记：therm+o+meter测量<-n->thermo(heat)+meter(measure)→温度计；寒暑表','the gradations on a thermometer','温度计上的刻度',replace(replace('【记】※ the-这,r-拼音“人”,mo-拼音“摸”,meter-米:这个人只要摸一下,就知道温度计有多少米\r\n※ the-这,r-拼音“人”,mo-拼音“摸”,meter-米:这个人只要摸一下温度计,就知道这个温度计长几米','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4976,'wreath','riθ','ri:θ',replace('n.  花环;花圈;（烟、云等的）圈状物;环状物;\nv.  环绕;','\n',char(10)),'','The Queen laid a wreath at the war memorial.','女王向阵亡将士纪念碑献了花圈。',replace(replace('【串】给你们wreathe(花环),你们千万不要争吵(wrangle)一旦争吵,就会愤怒(wrath),而愤怒是魔鬼(wraith)\r\n【记】※ breath-呼吸,b-拼音“不”,wreath-花圈,w-拼音“我”:英雄不呼吸了,我为他献上花圈\r\n※ wr-拼音“污染”,eat-吃,h-拼音“喝”:这些食物都受到了污染,不能吃也不能喝,应该给它们套上花圈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4977,'wreck','rɛk','rek',replace('vt.  破坏，毁坏;拆除;使遇难;\nn.  毁灭，失事;遇难船的残骸;（身体或精神上）受到严重损伤的人;状况非常糟糕的车辆（或建筑物等）;\nvi.  使（船舶）失事，使遇难，使下沉;','\n',char(10)),'','Two passengers are still trapped in the wreck.','有两名乘客仍被困在失事的车辆里。',replace(replace('【串】警察上了wreck(残骸),见破损的deck(甲板),经过仔细check(检查),船员伤在neck(脖子)\r\n【记】※ w-拼音“无”,reck-注意:没有人注意到有人偷偷破坏\r\n※ reck-介意,wreck-破坏:妻子很介意情人对家庭的破坏\r\n※ w-拼音“我”,re-谐音“阿姨”,ck-拼音“刺客”:我阿姨知道是哪个刺客引起的这场船只失事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4980,'cricket','''krɪkɪt','ˈkrɪkɪt',replace('n.  蟋蟀;板球;矮木凳;\nvi.  打板球;\nadj.  公平的;','\n',char(10)),'','You think Yorkshire is the best cricket side ? My foot!','你以为约克郡队是最好的队 吗 ?算了吧!',replace(replace('【记】※ticket-票,cricket-板球:买票看板球比赛\r\n※ c-拼音“吃”,rick-干草堆,et-ET外星人:外星人在干草堆里找蟋蟀吃\r\n※ cr-拼音“超人”,ick-IC卡,et-ET外星人:超人用IC卡跟外星人换板球和蟋蟀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4985,'feedback','''fidbæk','ˈfi:dbæk','n.  反馈;反应;反馈噪音;','feed 向…提供+back返回 → 反馈，反应，回授','I''d appreciate some feedback on my work.','如果有人对我的工作提出意见我将感激不尽。',replace(replace('【记】※ feed-喂养,back-背:喂养怎样,请把情况写在背后\r\n※ feed-喂养,back-回:喂养后得到反馈“妈喂儿长大,儿长大养妈”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4986,'harden','''hɑrdn','ˈhɑ:dn',replace('vt.  使硬化;使经得起考验;使无情;使轮廓鲜明;\nvi.  变硬或更硬;变稳定;变习惯;','\n',char(10)),'hard硬的+en变成 →使变硬 ','The varnish takes a few hours to harden.','清漆需要几个小时才能干透。',replace(replace('【记】※ hard-坚硬的,en-动缀“使…”:使某物比原来变得坚硬\r\n※ harden-变硬,garden-花园:用变硬的水泥块做成花园里的假山\r\n***联想记忆词汇***\r\nhardheaded荆柯准备利用hands-on匕首刺杀秦王,荆柯是当时handicraft最好的铸剑人,有着最handy双手,能同时handle多把利刃,在铸剑的时候一个小孩子harass了他,就是这个haphazard失误hamper了他做出天下第一的利刃荆柯halt着不是应该停止暗杀,但是已经没有退路了,这世界上已经没有什么事情能够handicap荆柯刺杀秦王了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4988,'ignorant','''ɪɡnərənt','ˈɪgnərənt','adj.  无知的，愚昧的;由无知引起的;无学识的;','i=in不+gnor知道+ant...的 →无知的<-n->i(in-=not)+gnore(know)+ant(形容词后缀)→无知的；愚昧的','He''s ignorant about modern technology.','他对现代科技一无所知。','【记】ignore-不理睬,ignorant-无知的:不用理睬无知的人');
INSERT INTO word VALUES(4989,'immense','ɪ''mɛns','ɪˈmens','adj.  极大的，巨大的;浩瀚的，无边际的;〈口〉非常好的;弘道;','im不+mense计量，测量→不能测量→无限的<-n->im(in-=not)+mense(to measure)→无边的','There is still an immense amount of work to be done.','还有非常非常多的工作没有做。',replace(replace('【记】※ immense-广大的,immerse-沉浸:广大人们沉浸在巨大的悲痛中\r\n※ im-I’m我是,men-男人,se-拼音“色”:我是男人,“色”胆包天,可见胆子是极大的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4991,'knob','nɑb','nɒb',replace('n.  球形把手;（收音机等的）旋钮;小块;疙瘩;\nv.  鼓起;使有球形突出物;给（门等）装球形把手;','\n',char(10)),'','the volume control knob','音量控制旋钮',replace(replace('【记】※ know-知道,knob-瘤:不知道自己脑部长个瘤\r\n※ kb-拼音“开吧”,no-没有:门没有打开,因为门把坏了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4992,'label','''lebl','ˈleɪbl',replace('n.  标签;称标记，符号;[建] 门或窗户上面的线脚;\nvt.  贴标签于;把…称为;把…列为;[化]用放射性元素使（元素或原子等）示踪;','\n',char(10)),'','The label is on the inner side of the box.','标签贴在盒子内侧.',replace(replace('【记】※ libel-诽谤,label-标签:诽谤是给人家贴上罪恶的标签\r\n※ lab-实验室,e-拼音“鹅”,l-似数字“1”:实验室被鹅贴了一张标签\r\n※ lab-实验室,el-拼音“饿了”:在实验室里做实验,突然感觉饿了,把试管做好标记,吃饱了再回来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(4993,'leadership','''lidɚʃɪp','ˈli:dəʃɪp','n.  领导;领导的才能或能力;一群领导者;带路，指引;','lead 带领+ er 表人 + ship资格 → 领导','The party thrived under his leadership .','这个党在他的领导下兴旺起来。','【记】leadership-领导,worship-尊敬:有领导能力的领导人受人尊敬');
INSERT INTO word VALUES(4996,'mathematical',',mæθə''mætɪkl','ˌmæθə''mætɪkl','adj.  数学的;精确的;绝对的;可能性极小的;','mathemat数学 + ic...的+al ...的 → a.数学的，数学上的','done with mathematical precision','以数学般的精确完成的','【记】ma-拼音“妈”,the-这,ti-拼音“题”,cal-call叫:妈妈,这题叫做数学的');
INSERT INTO word VALUES(4998,'outskirt','''aʊt,skɝt','''aʊtˌskɜ:t','n.  市郊，郊区;','','The hotel is situated in the outskirt of the city.','这个酒店位于城市的郊区,是全城最好的酒店之一.','');
INSERT INTO word VALUES(5000,'quarterly','''kwɔrtɚli','ˈkwɔ:təli',replace('adj.  季度的，按季度的;四分之一;\nadv.  按季的;[农] 一季一次地;纵横四分地;\nn.  季刊;季考;','\n',char(10)),'quarter季度+ly表副词，每...地 →每季度地<-n->quatr-, quart- 表第四,四#词根助记：quart表示4,一年有四季,所以quarterly可以表示季度的','a quarterly meeting of the board','董事会的季度会议','');
INSERT INTO word VALUES(5001,'ribbon','''rɪbən','ˈrɪbən',replace('n.  带;（打印机的）色带;绶带;带状物;\nv.  把…撕成条带;用缎带装饰;形成带状;','\n',char(10)),'','a cradle swathed in draperies and blue ribbon','扎着打褶装饰织物和蓝色缎带的摇篮',replace(replace('【记】※ rib-肋骨,b-拼音“不”,on-在:丝带吊肋骨,不在地上放\r\n※ ri-拼音“日”,bb-似数字“66”,on-上:日本人身上系了66根丝带\r\n※ rib-肋骨,bon-bone 骨头:卖猪肉的把肋骨和骨头用缎带绑了起来(肋骨上的每根骨头都像一根带子)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5003,'successive','sək''sɛsɪv','səkˈsesɪv','adj.  连续的，相继的;继承的，接替的;逐次;','suc在…下面+cess行走+ive形容词后缀→接着后面走的→连续的<-n->suc(sub-=under)+cess(go)+ive(形容词后缀)→连续的','This was their fourth successive win.','这是他们连续第四次获胜。',replace(replace('【记】※ success-成功,ive-I’ve我已经:我已接连的获得成功\r\n※ suc-前缀“下面”,cess-词根“ceed-走”,ive-形缀:从后面不断走来的\r\n※ success-成功,success I’ve-我已经成功:虽然我已经成功地考取大学,但还要在大学里连续不断的学习\r\n***联想记忆词汇***\r\nsubterranean工作者为了subvert国民党的政权,substantiate了一大批有substantive情报,利用subtle的手段,取得了successive不断的成就,把一些党内的叛徒找了出来,让一些substantial有活力的同志substitute,subtract可能出现的损失,successful完成了自己的任务','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5005,'tumble','''tʌmbl','ˈtʌmbl',replace('vi.  跌倒，摔倒;被绊倒;倒塌;翻来覆去，翻腾;\nvt.  使跌倒;使完全翻转;弄乱，搞乱;推翻，颠覆;\nn.  摔倒;（价格，价值等）暴跌;混乱;翻筋斗;','\n',char(10)),'','the rough and tumble of politics','政治上的混战',replace(replace('【串】将大批部队assemble(集合),彼此极为resemble(像),居住帐篷humble(简陋的),寒冷天地tremble(颤抖),在苏联被stumble(绊倒),从高空中tumble(滚下),帝国因此crumble(崩溃)\r\n【记】※ humble-卑下的,tumble-跌倒:卑下的人在现实中跌倒滚爬\r\n※ tum-拼音“吐沫”,ble-拼音“伯乐”:伯乐吐了口泡沫跌倒了\r\n※ tu-拼音“兔”,mb-拼音“面包”,le-拼音“了”:兔子吃了面包之后倒下了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5006,'us','ʌs','əs','pron.  我们;','','A police car drew abreast of us and signalled us to stop.','一辆警车开过来与我们并排，示意我们停下来。','');
INSERT INTO word VALUES(5007,'veil','vel','veɪl',replace('n.  面纱;掩饰;覆盖物;托词;\nvt.  用面纱遮盖;掩饰;用帷幕分隔;隐匿;','\n',char(10)),'veil=cover盖上→面纱，借口','Their work is carried out behind a veil of secrecy.','他们的工作是在秘密掩护下进行的。',replace(replace('【串】evil(邪恶)的live(生活)需要veil(遮盖)以免被人认为他是vile(卑鄙的)\r\n【记】※ live-生活,veil-面纱:穆斯林妇女整天生活在面纱后面\r\n※ vei-谐音“为”,l-拼音“了”:为了不让人看到,我戴上了面纱\r\n※ v-罗马数字“5”,e-拼音“鹅”,I-我,l-似数字“1”:5只鹅为我织了一块面纱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5010,'automobile',',ɔtəmə''bil','ˈɔ:təməbi:l',replace('n.  <美>汽车;\nv.  开汽车，坐汽车;','\n',char(10)),'auto自动+mob动+ile表名词，物→自己动的车→汽车<-n->mob, mov, mot 表”移动”#词根助记：auto自动+mobil=自己就会动的=汽车<-n->auto(self)+mob(move)+ile(名词后缀)→汽车','He is repairing the brake lever of an automobile.','他正在修理汽车的刹车杆.','');
INSERT INTO word VALUES(5011,'brighten','''braɪtn','ˈbraɪtn','vt.& vi.  （使）发亮;（使）生色;（使）生辉;（使）快乐;','bright明亮的 + en 使变成... → 明亮；变亮；活跃','In the distance, the sky was beginning to brighten.','远方的天空开始泛白。','');
INSERT INTO word VALUES(5013,'conquest','''kɑŋkwɛst','ˈkɒŋkwest','n.  征服，击败;战利品;（尤指）爱情的俘虏;赢得（物）;','con全部+quest寻求，询问 →征服 <-n->con(wholly)+que(seek)+st(名词后缀)→征服；战利品','Steve seems to have made a real conquest of Lily. They''re always together.','史蒂夫好像真的赢得了莉莉的芳心. 他们总是在一起.',replace(replace('【记】※ con-前缀“强意”,quest-词根“寻求”:到处寻求制胜之道\r\n※ request-要求,conquest-征服:老师要求我自己征服这个问题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5014,'displease','dɪs''pliz','dɪsˈpli:z',replace('vt.  使生气，使不愉快;冒犯，触怒;\nvi.  使生气;使不快;','\n',char(10)),'dis不+please高兴 → 使不愉快,使生气<-n->plac, pleas, plais =to please,表示”取悦,使满意,使平静”#词根助记：dis否定+pleas<-n->dis(not)+please(please)→使不快；使厌烦；触怒','No sooner had I uttered the words than I could have kicked myself, for I knew they would displease him.','话才一出口,我就责备自己, 因为知道这些话会使他不高兴的.','');
INSERT INTO word VALUES(5017,'hasty','''hesti','ˈheɪsti','adj.  仓促完成的;急忙的;草率的;轻率的;','','Let''s not make any hasty decisions.','我们不要匆忙作决定。',replace(replace('【记】※ hasty-草率、轻率的,nasty-令人讨厌的:轻率的人是最令人讨厌的人\r\n※ hasty-匆忙的,nasty-骯脏的:匆忙的时候也不要忘记洗骯脏的手吃饭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5018,'heal','hil','hi:l',replace('vt.  恢复健康的状态;使恢复正常;使（某人）精神恢复健康;\nvi.  变得完整和健全;','\n',char(10)),'','It took a long time for the wounds to heal.','伤口过了很长时间才愈合。',replace(replace('【记】※ he-他,al-all所有:他全部痊愈了\r\n※ heal-治愈,heel-脚后跟:他治愈了脚后跟\r\n※ heal-治愈,health-健康:治愈了也就恢复了健康','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5020,'interruption',',ɪntə''rʌpʃən','ˌɪntəˈrʌpʃn','n.  中断;打断;障碍物;打岔的事;','inter(between)+rupt(break)+ion(名词后缀)→打岔；中断','She has kept up physical training for several years without interruption.','她坚持锻炼,多年来从未间断.','【记】inter-在中间,ruption- rupture断裂:在中间断裂就是中断,打断');
INSERT INTO word VALUES(5021,'investment','ɪn''vɛstmənt','ɪnˈvestmənt','n.  投资，投资额;封锁;（时间、精力的）投入;值得买的东西;','invest投资 + ment表名词→投资 <-n->in(in)+vest(clothe)+ment(名词后缀)→投资；资金','to encourage foreign investment','鼓励外国投资','');
INSERT INTO word VALUES(5022,'linen','''lɪnɪn','ˈlɪnɪn',replace('n.  亚麻布，亚麻线;家庭日用织品;\nadj.  亚麻的，亚麻布制的;','\n',char(10)),'','I''never seen a company washing  dirty  linen in public this way.','我从未见过一个公司这样揭自己的短.',replace(replace('【记】※谐音“李宁”:“李宁牌服饰多是亚麻布制品\r\n※ line-线,n-拼音“你”:这些线你能做成亚麻布吗\r\n※ line-线,n-似汉字“几”:亚麻布是由几根线纺织而成的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5023,'meadow','''mɛdo','ˈmedəʊ','n.  草地;牧场;','','lambs gambolling in the meadow','在草地上蹦蹦跳跳的小羊羔',replace(replace('【记】※谐音“麦兜”:麦兜猪整天在牧场上晒太阳\r\n※ meadow-牧场,shadow-影子:牧场到处都是牛羊的影子\r\n※ me-我,ad-拼音“阿弟”,ow-cow牛:我和阿弟在草地上放牛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5024,'measurable','''mɛʒərəbl','ˈmeʒərəbl','adj.  可量度的;可测量的，可预见的;重大的;','measur=measure测量+ able...的 → 可测量的；重要的；重大的','Both leaders seemed to expect measurable progress.','两位领导人似乎都期望取得显著的进展。','measure + able');
INSERT INTO word VALUES(5026,'peninsula','pə''nɪnsələ','pəˈnɪnsjələ','n.  半岛;[史]伊比利亚半岛，（第一次世界大战中指）加利波利半岛;（第一次世界大战中指）加利波利半岛;','pen近似，差不多+insula岛→似岛一样→半岛<-n->penni-, pen- 表”已经,差不多”#词根助记：sula表示隔绝##insul, isol =isand,表示”岛屿, 隔绝”#词根助记：pen几乎完全+insul隔绝=几乎完全被隔绝的=半岛<-n->pen(almost)+insula(island)→半岛','Dalian is in the south of the Liaodong Peninsula.','大连位于辽东半岛南部.',replace(replace('【记】※ 谐音“陪您去了”:陪您去了趟半岛真开心\r\n※ pen-笔,in-在…里,sula-拼音“输了”:我的钢笔里在半岛赌场里面输掉了\r\n※ pen-盆,in-在…里,su-拼音“苏”,la-拼音“垃”:盆里的苏州拉面来自半岛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5028,'rear','rɪr','rɪə(r)',replace('vt.  饲养;养育;抚养;养育;\nvt.& vi.  抬起;\nn.  后部，背面，背后;臀部;（舰队或军队的）后方，后尾，殿后部队;〈英口〉厕所;\nvi.  直立;高耸;\nadj.  后面的，后部的;','\n',char(10)),'','I got a ding in my rear fender.','我汽车后面的挡泥板撞瘪了一处。',replace(replace('【记】※ wear-穿,rear-后部:猴子穿衣,难遮尾部\r\n※ r-拼音“人”,ear-耳朵:这个人的耳朵长在背后\r\n※ ear-耳朵,rear-后部:兔子的耳朵长在头部的后部','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5030,'retreat','rɪ''trit','rɪˈtri:t',replace('vi.  撤退，后退;撤销，作罢;（眼睛等）凹进;[航]向后倾斜;\nn.  撤回;静居处;引退期间;静思，静修;','\n',char(10)),'re回，向后+treat拉→拉回来→撤退<-n->treat =handle,表示”处理”#词根助记：re回+treat→处理回去→退回去→隐退<-n->re(back)+treat(draw)→撤回；退却；退隐；避难所','The army was forced to retreat after suffering heavy losses.','部队因伤亡惨重被迫撤退。',replace(replace('【记】※ traiter-叛徒,retreat-撤退:只有叛徒主张撤退\r\n※ re-谐音“阿姨”,treat-治疗:阿姨来不及治疗就撒退了\r\n※ re-前缀“再、又”,treat-处理:打不过敌人只好撤退休整,以便今后再找时间处理他们','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5031,'ridge','ridʒ','rɪdʒ',replace('n.  背脊，峰，隆起线;山脊，山脉，海脊;高压脊;皱摺，田埂;\nvt.  使成脊状，使隆起;\nvi.  使成脊状;','\n',char(10)),'','walking along the ridge','沿着山脊行走',replace(replace('【串】有了一座bridge(桥梁)就abridge(缩短)了ridge(山脊)之间的距离\r\n【记】※ rid-去掉,ge-拼音“哥”:去掉山脊,哥做愚公\r\n※ ri-拼音“日”,dge-拼音“大哥”:日本人把大哥带到了山脊\r\n※ ride-骑马,ridge-山脊:骑马越过山脊,日行千里,我去去就来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5032,'site','sait','saɪt',replace('n.  地点，位置，场所;[计算机]网站;遗址;地皮;\nvt.  使坐落在;安放，设置;给…造址;为…提供场所;','\n',char(10)),'','The site has been excavated by archaeologists.','这个遗址已被考古学家发掘出来。',replace(replace('【串】因为mite(微小的东西)被cite(引用),所以rite(典礼)的site(地点)被改变\r\n【记】※ side-边,site-位置:靠边的位置\r\n※ rite-仪式,site-地点:正式的仪式要选择好的地点\r\n※ sit-坐,e-拼音“鹅”:他每天坐着一只鹅到工地干活','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5033,'suspend','sə''spɛnd','səˈspend','v.  暂停;延缓;挂;悬;','sus在…下面+pend挂→挂在下面→吊，悬<-n->pend, pens 悬挂,称重, 引申为权衡,考虑,以及”花费”(即”称银子)#词根助记：sus(=sub在……之下)+pend=垂下去=暂停,推迟, 悬挂<-n->sus(sub-=under)+pend(hang)→悬挂；暂停营业','Both sides in the conflict have agreed temporarily to suspend hostilities.','冲突双方同意暂时停火.',replace(replace('【记】※ su-拼音“叔”,spend-花费:叔叔因花费太大被老婆吊了起来\r\n※ su-拼音“叔”,s-似“美女”,pen-钢笔:叔叔把美女的钢笔吊起来\r\n※ su-拼音“叔”,spend-度过:叔叔度过了这段时期之后就暂停下来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5035,'vanity','''vænəti','ˈvænəti','n.  虚荣，浮华;自负;空虚，无聊的事物;无价值的东西;','van空+ity表名词→空虚<-n->vac, van, void 来源于vacare,表达”空虚,消失”<-n->van(empty)+ity(名词后缀)→空虚；虚荣','A man''s vanity is actually in proportion to his ignorance.','一个人的虚荣心实际上是和他的愚蠢程度成正比.',replace(replace('【记】※ van-货车,ity-拼音“IT业”:在IT业里有货车的人很自负\r\n※ van-先锋,vanity-虚荣:不想当后卫都想当前锋,这是虚荣的表现\r\n※ 谐音“娃立体”:考试考得好,娃走路直立着身体,这是虚荣心作怪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5036,'variation',',vɛrɪ''eʃən','ˌveəriˈeɪʃn','n.  变化，变动;变异，演变;变奏曲;变量;','vari变化+ation名词后缀→变化 ，变动，变更<-n->vari, vary 不同,多样性,变化,也表示变化的状态<-n->vari(diverse)+ation(名词后缀)→变化','The petitioner ask for a variation in her maintenance order.','上诉人要求对她生活费的命令的条件进行变更.',replace(replace('【记】※ 谐音“我为爱神”:我为爱神有了变化\r\n※ va-wa拼音“挖”,ri-拼音“日”,a-一,tion-谐音“神”:挖太阳会引起那一个神的变化','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5041,'catalog','''kætəlɔg','''kætəlɔ:g',replace('n.  目录，目录册，目录簿;[美]大学概况一览;登记，记载;产品样本;\nvt.  登记;为…编目;编目录;记载;\nv.  把…按目录分类;把…编目;','\n',char(10)),'cata向下+log说→在下面要说的话→目录<-n->locu, loqu, log =speak,表示”说话”#词根助记：cata完全,到底+log=报告全部内容的东西=目录<-n->cata(down)+log(speak)→目录；编目录','The Americans cut back the word " catalogue " and it  became  " catalog " .','美国人把catalogue这个词加以缩短,成了 catalog.',replace(replace('【记】※ cat-猫,a-一,log-木头:猫在一根木头上写自己自传的目录\r\n※ cat-猫王,alog-along沿着:猫王的眼睛沿着音乐杂志的目录上看','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5043,'circumference','sɚ''kʌmfərəns','səˈkʌmfərəns','n.  周围，圆周;胸围;','circum环绕，周围+fer带来+ence名词后缀→带来一圈→周长<-n->circum(around)+fer(carry)+ence(名词后缀)→圆周；周围','the circumference of the earth','地球的周长','【记】circum-前缀“环绕、四周、周围”,fer-词根“带来”,ence-名缀:围绕走一圈的东西→圆周');
INSERT INTO word VALUES(5044,'conservation',',kɑnsɚ''veʃən','ˌkɒnsəˈveɪʃn','n.  保存;保护;避免浪费;对自然环境的保护;','con全部+serv服务，保持+ation名词后缀 →保存；保持<-n->con(together)+serv(serve)+ation(名词后缀)→保存；保护','to be interested in wildlife conservation','对野生动物保护感兴趣','【记】con-前缀“全部”,serve-服务、保存:全部保存→保存');
INSERT INTO word VALUES(5045,'cucumber','''kjʊ,kʌmbɚ','ˈkju:kʌmbə(r)','n.  黄瓜，胡瓜;','','He is as cool as a cucumber upon every act of atrocity.','他面对一切暴行都表现得冷静沉着.',replace(replace('【记】※ cucu-拼音“粗粗”,mber-number数字:粗粗的黄瓜上写满了数字\r\n※ cucu-拼音“粗粗”,mb-拼音“面包”,er-拼音“儿”:儿子在粗粗的面包里夹了条黄瓜\r\n※ cucu-拼音“粗粗”,mb-拼音“面包”,er-拼音“儿”:粗粗的黄瓜和面包被儿子送给了乞丐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5047,'doubtless','''daʊtləs','ˈdaʊtləs',replace('adv.  无疑地;确定地;多半;\nadj.  无疑的;确定的;','\n',char(10)),'doubt怀疑 + less无...的 → 无疑的','He would doubtless disapprove of what Kelly was doing.','他不会赞同凯利做的事。','');
INSERT INTO word VALUES(5048,'exciting','ɪk''saɪtɪŋ','ɪkˈsaɪtɪŋ',replace('adj.  使人兴奋的，令人激动的;\nv.  刺激（excite的现在分词）;','\n',char(10)),'excit兴奋+ing...的→使人兴奋的','Riding bulls is always an exciting event at a rodeo.','骑公牛总是放牧人竞技会上激动人心的表演.','【记】ex-拼音“恶心”,ci-拼音“词”,ting-拼音“听”:恶心这个词听起来令人兴奋的');
INSERT INTO word VALUES(5051,'hazard','''hæzɚd','ˈhæzəd',replace('vt.  冒险;使遭受危险;\nn.  危险;冒险的事;机会;双骰子游戏;','\n',char(10)),'','He climbed into the car at the hazard of his life.','他冒着生命危险进了汽车.',replace(replace('【记】※ hard-困难的,hazard-危险:困难的工作往往也有危险\r\n※ ha-拼音“哈”,z-似数字“2”,a-一,rd-拼音“柔道”:哈哈,21岁练柔道有危险\r\n※ ha-拼音“哈”,za-拼音“砸”,rd-拼音“人多”:哈哈,这个东西砸在人多的地方肯定有危险','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5052,'largely','''lɑrdʒli','ˈlɑ:dʒli','adv.  大部分地，主要地;大规模地;丰富地;','large大的 + ly ...地 → ad.大部分；大量地','The case against him was largely circumstantial.','对他不利的案情大多为间接推测的。','');
INSERT INTO word VALUES(5053,'learning','''lɝnɪŋ','ˈlɜ:nɪŋ',replace('n.  学问，学术，知识;\nv.  学习(learn的现在分词);','\n',char(10)),'learn学习+ing行业,状态，行为 →学问','children learning addition and subtraction','学习加减的儿童','');
INSERT INTO word VALUES(5054,'minor','''maɪnɚ','ˈmaɪnə(r)',replace('adj.  较小的，少数的，小…;未成年的;[乐]小调的，小音阶的;（两同姓男孩中）年幼的;\nn.  未成年人;副修科目;小公司;[逻辑学]小前提;\nvi.  [主美国英语]副修，选修，兼修;','\n',char(10)),'min小+or 表物→ 较小的；较少的<-n->min(small)+or(名词后缀)→较小的；未成年者；副科','You will experience some minor discomfort during the treatment.','治疗中你会稍感不适。','【记】minor-未成年者,miner-矿工:未成年人不能当矿工');
INSERT INTO word VALUES(5055,'motion','''məuʃən','ˈməʊʃn',replace('n.  运动;手势;动机，意向;请求;\nvt.  打手势;向某人点头或摇头示意;打手势要求[指示];\nvi.  运动;打手势;','\n',char(10)),'','Newton''s laws of motion','牛顿的运动定律',replace(replace('【记】※ 谐音“谋薪”:谋取更高薪水的提议\r\n※ motion-运动,emotion-情绪:运动能改善情绪\r\n※ moon-月亮,ti-拼音“踢”:在月亮上踢足球,这种运动很时髦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5056,'mould','məuld','məʊld',replace('n.  铸模;模型;性格;霉;\nvt.  用模子做;形成;陶冶，训练（人格）;用土覆盖;','\n',char(10)),'','A clay mould is used for casting bronze statues.','用黏土模具来浇铸青铜塑像。',replace(replace('【记】※ could-能,mould-模子:他能铸造模子\r\n※ mold-模子,cold-寒冷:雪中模子,手摸寒冷\r\n※ mou-拼音“某”,ld-拼音“领导”:这是某个领导的模型','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5057,'observation',',ɑbzɚ''veʃən','ˌɒbzəˈveɪʃn','n.  观察;观察力;评论;观察所得;','ob加强动作+serv服务，保持+ation名词后缀 → 观察<-n->serv, serve 表”服务,保护”<-n->ob(to)+serv(serve)+ation(名词后缀)→观察力；注意；评论','Most information was collected by direct observation of the animals'' behaviour.','大部分信息都是通过直接观察动物的行为收集到的。','');
INSERT INTO word VALUES(5060,'paste','peist','peɪst',replace('n.  面团;糨糊;肉（或鱼等）酱（作涂抹料或烹饪用）;（制作人造宝石的）铅质玻璃;\nvt.  粘贴，张贴;以…覆盖于;','\n',char(10)),'','Blend the flour with the milk to make a smooth paste.','把面粉和牛奶调成均匀的面糊。',replace(replace('【串】临到过年haste(急忙),把春联来paste (贴),把饺子来taste(品尝),一点时间没waste(浪费)\r\n【记】※ paste-浆糊,taste-味道:浆糊的味道不太好\r\n※ past-过去,e-拼音“嫦娥”:遥远的过去,嫦娥吃浆糊\r\n※ past-过去的,e-拼音“鹅”:过去这些东西都是鹅粘贴的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5061,'peak','pi:k','pi:k',replace('n.  山峰;最高点;尖端;帽舌;\nvi.  达到高峰，达到最大值;消瘦;变憔悴;\nadj.  最高的;最大值的;','\n',char(10)),'','Traffic reaches its peak between 8 and 9 in the morning.','上午8、9点钟之间是交通高峰期。',replace(replace('【记】※ weak-虚弱的,peak-山峰:体力虚弱,难登山峰\r\n※ pea-豌豆,k-拼音“可”:豌豆可以在山顶生长吗\r\n※ speak-说话,s-似“蛇”,peak-山顶:说话声把山顶的蛇吓跑了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5062,'prosperous','''prɑspərəs','ˈprɒspərəs','adj.  繁荣的，兴旺的;富裕的;幸福的，运气好的;良好的;','pro很多…+sper希望+ous形容词后缀→希望很多→兴旺的<-n->sper Sper=hope, 表示”希望”#词根助记：pro前面+sper→希望在前面→繁荣<-n->pro(forward)+sper(hope)+ous(形容词后缀)→繁荣的；成功的','Suburbs sprawled out to provide homes for the newly prosperous.','市郊无规划地向外扩展以为新近富起来的人提供住房.','【记】pro-前缀“前”,sper-谐音“寺颇”,ous-形缀:以前寺庙颇为繁荣');
INSERT INTO word VALUES(5063,'saint','sent','seɪnt',replace('n.  圣人般的人（指特别善良、仁爱或有耐性的人）;圣…（冠于人名、地名之前）;（因其生死言行而被基督教会追封的）圣人;圣徒;\nvt.  成为圣徒;把…视为圣徒;','\n',char(10)),'saint(sacred)→圣徒；圣者；列为圣徒','Myself when young did eagerly frequent Doctor and Saint.','我年轻时的确热心于和圣贤经常来往.',replace(replace('【记】※ sai-拼音“赛”,nt-拼音“农田”:在农田上比赛的是圣人\r\n※ sai-拼音“赛”,nt-拼音“牛头”:比赛画牛头和一个基督教徒\r\n※ saint-圣人,paint-绘画:那些圣人一般都会被绘画在建筑物里面醒目的地方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5064,'sensible','''sɛnsəbl','ˈsensəbl',replace('adj.  明智的;合乎情理的;通情达理的;意识到的，能感觉到的;\nn.  可感觉到的东西;敏感的人;','\n',char(10)),'sens感觉+ible能...的 →能感觉的；明智的<-n->sens(feel)+ible(形容词后缀)→明理的；可感觉的','She''s a sensible sort of person.','她属于那种通情达理的人。',replace(replace('【记】※ sen-拼音“森”,si-拼音“四”,ble-拼音“伯乐”:在森林里的那四个伯乐是非常明智的\r\n※ sen-拼音“森”,si-拼音“四”,ble-拼音“伯乐”:在森林里的那四个伯乐差距非常明显的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5066,'slightly','''slaɪtli','ˈslaɪtli','adv.  轻微地，轻轻地;细长地，苗条地;〈罕〉轻蔑地;粗;','','Her hearing was found to be slightly defective.','经检查，她的听力有点缺陷。','');
INSERT INTO word VALUES(5067,'sponge','spʌndʒ','spʌndʒ',replace('n.  海绵;海绵状物;\nvt.  （用海绵）擦拭;\nvt.& vi.  骗取;敲詐;','\n',char(10)),'','His mind was like a sponge, ready to absorb anything.','他的脑子跟海绵似的，什么都能吸收。',replace(replace('【记】※ 谐音“四班级”:四(个)班级都有海绵擦\r\n※ sp-拼音“石坡”,on-上面,ge-拼音“哥”:从远处看,石坡上的哥哥就像一堆海绵\r\n※ sp-拼音“食品”,on-上面,ge-拼音“哥”:我把海绵放在那堆食品的上面,哥哥找不到了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5069,'steer','stɪr','stɪə(r)',replace('vt.& vi.  驾驶;操纵，控制;引导;\nvt.  掌（舵）;\nvi.  行进;\nn.  阉公牛，肉用公牛;〈美俚〉建议;关于行路（或驾驶）的指示;','\n',char(10)),'','Father tried to steer Jim into becoming a musician.','父亲想说服吉姆将来当音乐家.',replace(replace('【串】他掌握着钢制(steel)的舵轮(steer),驾驶着车辆驶上了陡峭(steep)的山坡\r\n【记】※ steer-驾驶,steel-钢:驾驶员拉了一车钢材\r\n※ s-似“美女”,teer-tear眼泪:有个美女含着眼泪在驾驶\r\n※ st-拼音“石头”,e-拼音“鹅”,er-拼音“儿”:石头鹅和儿子在把舵驾驶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5070,'stony','''stoni','ˈstəʊni','adj.  多石头的;冷酷的，无情的;〈俚〉破产的，不名一文的;','','They listened to him in stony silence.','他们冷漠地静静听他讲。','');
INSERT INTO word VALUES(5071,'successfully','sək''sɛsfəli','sək''sesfəlɪ','adv.  顺利地;成功地;','','A team from the UK were the first to successfully clone an animal.','英国的一个小组率先克隆动物成功。','');
INSERT INTO word VALUES(5072,'transformation',',trænsfɚ''meʃən','ˌtrænsfəˈmeɪʃn','n.  变化;<核>转换;<语>转换;<电>变换;','trans变+form形状+ation名词后缀 → 转变，变形<-n->form =shape,表示”形状”#词根助记：trans变+form→变形<-n->trans(across)+form(form)+ation(名词后缀)→变形；变换','The way in which we work has undergone a complete transformation in the past decade.','在过去的十年里，我们的工作方式经历了彻底的变革。','');
INSERT INTO word VALUES(5075,'brook','brʊk','brʊk',replace('vt.  容忍，忍受;\nn.  小溪;','\n',char(10)),'','In our room we could hear the murmur of a distant brook.','在我们房间能听到远处小溪汩汩的流水声.',replace(replace('【记】※ crook-弯的,brook-小河:是那弯弯的小河\r\n※ book-书,r-拼音“人”:一个人在小河边看书\r\n※ brook-小河,crook-钩:小河如钩,弯弯曲曲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5077,'efficient','i''fiʃənt','ɪˈfɪʃnt','adj.  有效率的;（直接）生效的;能干的;（因省钱、省时或省力等而）收效大的;','','the efficient use of energy','能源的有效利用',replace(replace('【记】※谐音“一费心”:只要一费心思,效率就高\r\n※ef-前缀“出”,fic-词根“做”,ient-名缀:快速做出来的→有效率的\r\n***联想记忆词汇***\r\n为了effectuate世界杯出线的梦想,几代人呕心沥血edify下一代,当我们的足球队终于出线的时候,到处都是脸上efface国旗的人们,为了effective突出人民ecstasy心情,办事情极为efficient导演联想记忆在edifice天安门举办了大型的露天免费的餐饮会,在桌子edge摆放了足够一万人edible蛋糕,取得了很好的effect','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5078,'fireman','''faɪrmən','ˈfaɪəmən','n.  消防队员;[矿]救火员，爆破工;司炉工;','','The fireman evacuated the guests from the burning hotel.','消防队员把客人们从燃烧着的旅馆中撤出来.','【记】fire-火,man-男人:救火的男人就是消防队员');
INSERT INTO word VALUES(5079,'gang','ɡæŋ','gæŋ',replace('n.  帮派，团体;盗贼等的)一帮;（工具，机械等的）一套;〈美俚〉棒球队;\nvt.  使结成一帮;成群地袭击;\nvi.  结伙行动;','\n',char(10)),'','He double-crossed the rest of the gang and disappeared with all the money.','他骗了其他同伙，携款潜逃了。',replace(replace('【串】嘣!一伙人(gang)听到巨响(bang),心悬(hang)了起来\r\n【记】※ gang-拼音“钢”:炼钢需要一群人\r\n※ gang-一帮,gang-拼音“冈”:一群老虎重现景阳岗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5081,'orchestra','''ɔrkɪstrə','ˈɔ:kɪstrə','n.  管弦乐队;管弦乐队的全部乐器;','orches 舞蹈 + tra 地点 →古希腊剧院里搞歌唱配乐的人站的地方，引申为搞配乐的一群人→ n.管弦乐队<-n->orches- 表”跳舞”','She plays the flute in the school orchestra.','她在校管弦乐队里吹长笛。',replace(replace('【记】※ chest-胸部,orchestra-管弦乐队:管弦乐队队员要求胸腔发达\r\n※ chest-柜子,orchestra-管弦乐队:临时舞台厨柜搭成,管弦乐队不肯演奏\r\n※ or-或许,che-拼音“车”,stra-star明星:或许这辆车上有管弦乐队的明星','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5082,'preceding','''prisidɪŋ','prɪ''si:dɪŋ',replace('adj.  （时间或地点上）在先的，在前的，前面的;前述的;上述的;\nv.  在…之前发生（或出现）;走在…前面;先于;“precede”的现在分词;','\n',char(10)),'pre预先+ced走+ing形容词后缀，…的→在前的，在先的<-n->cede, ceed, cess 表示走,让步#词根助记：pre(在前)cede(行进)<-n->pre(before)+cede(to go)+ing(形容词后缀)→在前的','the years preceding the war','战前的几年',replace(replace('【记】※ 谐音“婆媳定”:婆媳定规矩要定在前\r\n※ pre-前缀“在…前”,ce-拼音“厕”,ding-拼音“定”:进厕所这前,已经定好谁在前面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5084,'pursuit','pɚ''sut','pəˈsju:t','n.  追赶;工作;','pursu=pursue追求+it名词后缀，表抽象名词 →追求 <-n->sequ, secut, su Secut,sequ= follow,表示”跟随”#词根助记：pur前+su=向前追求=追逋,从事<-n->pur(pro-=forth)+su(follow)+it(名词后缀)→追捕；追求；职业','He was unrelenting in his pursuit of legal mandate.','他坚决要求得到合法的托管权.',replace(replace('【记】※ pur-拼音“仆人”,suit-适合,仆人适合从事追击工作\r\n※ purse-钱包,pursuit-追赶:钱包被小偷偷去,赶忙追赶\r\n※ pur-pure纯的,suit-一套衣服:买一套纯色衣服是为了追赶时髦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5085,'safely','''sefli','ˈseɪfli','adv.  安全地;平安地;','','He stowed his passport away safely in a drawer.','他把护照妥善保存在抽届里.','');
INSERT INTO word VALUES(5086,'scope','skop','skəʊp',replace('n.  （处理、研究事务的）范围;眼界，见识;（活动或能力的）余地;广袤，地域;\nv.  审视，仔细研究;','\n',char(10)),'scope(see)→范围','There''s still plenty of scope for improvement.','还有很大的改进余地。',replace(replace('【串】她的score(分数)scope(范围)是50~60分,被人scorn(蔑视)\r\n【记】※ score-得分,scope-机会:得分的机会\r\n※ slope-斜坡,scope-眼界:站在斜坡上眼界很开阔\r\n※ s-似“蛇”,cope-应付:应付普通的蛇,还是在我们的能力范围内的,绰绰有余地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5088,'singular','''sɪŋɡjəlɚ','ˈsɪŋgjələ(r)',replace('adj.  <语>单数的;<正>突出的;奇特的;非凡的;\nn.  单数形式（的词）;','\n',char(10)),'singul=single单一+ar...的 →单独的 ','The noun " mouse " is the singular form of " mice " .','名词mouse是 mice 的单数形式.',replace(replace('【记】※ sing-唱歌,gular-谐音“古老”:唱古老的歌是异常的\r\n※ sing-唱,u-you你,lar-拼音“蜡人”,你在给单一的一个蜡人唱歌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5089,'soak','sok','səʊk',replace('vt.  浸泡，浸透;吸入;沉浸在（工作或学习中）;湿透;\nvi.  浸泡;渗透或浸透，渗出;讲话者暂停了一下;[俚语] 酗酒;\nn.  湿透;酒鬼;浸湿性;[俚语]醉汉;','\n',char(10)),'','a long soak in a hot bath','一次长时间的热水浴','【记】soap-肥皂,soak-浸泡:肥皂泡沬,浸泡脏衣');
INSERT INTO word VALUES(5090,'specialize','''speʃəlaiz','ˈspeʃəlaɪz',replace('vi.  专门从事;专攻;详细说明;特化;\nvt.  使专门化;使适应特殊情况;详细说明;列举;','\n',char(10)),'','The bakers specialize in catering for large parties.','那些面包师专门负责为大型宴会提供食品.','【记】谐音“四百首来自”:他专门研究四百首来自不同国家的歌曲');
INSERT INTO word VALUES(5091,'surroundings','sə''raʊndɪŋz','səˈraʊndɪŋz','n.  （周围的）环境[事物];环境，周围的事物( surrounding的名词复数);一带;','sur随后 + round圆圈 + ings表名词 →surround随后一圈=包围+ings表名词 →周围的事物，环境','The new building does not harmonize with its surroundings.','那栋新楼与周围环境不协调。','');
INSERT INTO word VALUES(5094,'toe','to','təʊ',replace('n.  脚趾，脚尖;（鞋，袜的）足尖部;[体]高尔夫球棒的尖端;轴踵;\nvt.  用脚尖触;[体]用高尔夫球棒尖端击;斜钉（钉子）;动脚尖，脚尖朝（方向）;\nvi.  动脚尖;用足尖跳舞;','\n',char(10)),'','toe clips on a bicycle','自行车上的踏脚夹套',replace(replace('【记】※ to-到,e-拼音“鹅”:脚趾长到了鹅的头上\r\n※ tow-拖,toe-脚趾:拖曳桌子,压到了脚趾\r\n※ to-似数字“70”,e-拼音“鹅”:70只鹅就有560只脚趾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5096,'accustom','ə''kʌstəm','əˈkʌstəm','vt.  使习惯;','','It took him a while to accustom himself to the idea.','他过了一段时间才习惯这个想法.','【记】ac-AC米兰,custom-习惯、风俗:使AC米兰足球队习惯这里的风俗');
INSERT INTO word VALUES(5098,'aural','''ɔrəl','ˈɔ:rəl','adj.  耳的;听觉的;气味的;预兆的;','aur 耳朵','aural and visual images','视听图像',replace(replace('【记】※rural-乡下的,aural-听觉:乡下的人听觉功能一流\r\n※ Au-化学元素“金”,Ral-谐音“锣”:金锣对听觉的刺激很大\r\n※ a-似“小姑娘”,ur-your之缩写,al-all都:小姑娘和你的听觉都很好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5100,'colonel','''kɝnl','ˈkɜ:nl','n.  上校;','colon=column纵队，列+el表名词  → 站在队伍前面的人 → 上校','It''s a pity we didn''t mend our fences with the colonel.','可惜我们还没有和上校先生调整好关系.',replace(replace('【记】※ colonel-上校,colony-群体:上校是一队士兵群体的头\r\n※ colonial-殖民地的,colonel-陆军上校:殖民地的陆军上校','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5101,'faulty','''fɔlti','ˈfɔ:lti','adj.  错误的;有错误的，有过失的，有缺点的;不完美的;','fault犯错误+ y...的→ 有错误的，有缺点的<-n->fault(deceive)+y(名词后缀)→有错误的；有缺点的','Is the vendor always held responsible if goods are faulty?','如果产品有瑕疵,卖主是否一定要负责到底?','');
INSERT INTO word VALUES(5102,'frank','fræŋk','fræŋk',replace('adj.  坦白的，直率的;清楚表明的;明显的;\nn.  弗兰克;免费邮寄权;免费邮戳或签名;免费邮寄的信件;\nvt.  免费寄（邮件）;盖免费邮寄公章;盖邮戳;便于使（人）自由地来往;','\n',char(10)),'','a full and frank discussion','坦诚的充分讨论',replace(replace('【串】Frank(弗兰克)是frank(坦白的),跟父母说自己rank(排名)倒数第一\r\n【记】※ 谐音“弗兰克”:弗兰克是一个坦率而真诚的人\r\n※ frank-直率的,rank-军衔:直率的士兵,开口要军衔\r\n※ f-拼音“佛”,rank-排列:《封神榜》中众佛排列顺序的原则是坦白的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5103,'headquarters','''hɛdkwɔrtɚz','ˌhedˈkwɔ:təz','n.  （机构，企业等的）总部;总店;司令部;指挥部;','head 头 + quarter使驻扎 + s表地点 → 头脑聚集的地方 → 司令部；总部','Several great guns from the headquarters are coming to see us today.','总部的几个大人物今天要来看我们.','【记】head-头、首,quarters-住处、营房:军队首脑的住处→司令部');
INSERT INTO word VALUES(5105,'magnet','''mægnət','ˈmægnət','n.  磁铁，磁石;有吸引力的人或物;[物]磁体;','','In the 1990s the area became a magnet for new investment.','这个地区在20世纪90年代成了新的投资热点。',replace(replace('【记】※ ma-拼音“马”,g-拼音“哥”,net-网:小马哥用网装磁铁\r\n※ man-男人,get-得到:有吸引力的男人,就像一块磁铁,浑身散发着魅力\r\n※ ma-拼音“妈”,g-拼音“哥”,net-互联网:妈妈告诉哥哥在网上可以找到关于磁铁的信息','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5106,'namely','''nemli','ˈneɪmli','adv.  即，也就是;换句话说;亦即;就是说;','','We need to concentrate on our target audience, namely women aged between 20 and 30.','我们须针对我们的听众对象，即年龄在20到30岁之间的妇女。','【记】name-姓名,ly-拼音“礼仪”:姓名礼仪也就是,初次见面互道姓名的礼仪');
INSERT INTO word VALUES(5108,'orderly','''ɔ:dəli','ˈɔ:dəli',replace('adj.  整齐的，有秩序的;有组织的，有规则的;[军]值班的;安静的;\nn.  [军]传令下士;传令兵;<英>街道清洁工;\nadv.  依次地，顺序地;有规则地;有条理地;','\n',char(10)),'','The buildings in this area are laid out in an orderly fashion.','这一片建筑物的布局十分规则.','');
INSERT INTO word VALUES(5109,'procession','prə''sɛʃən','prəˈseʃn',replace('n.  队伍，行列;一列，一排;列队行进;\nvi.  排队前进或列队而行;','\n',char(10)),'pro 向前，在前 + cess 行走，前进 + ion 表示行为、过程或结果 → n.队伍，行列<-n->cede, ceed, cess 表示走,让步#词根助记：pro(向前)cess(行走)<-n->pro(forward)+cess(to go)+ion(名词后缀)→行列；排队前进','The procession moved at a slow and stately speed.','队伍以缓缓而庄严的速度行进.',replace(replace('【记】※ profession-专业,procession-队伍:专业队伍最受欢迎\r\n※ process-过程,ion-sion谐音“神”:在游行队伍的游行过程中,遇到了一个神的阻止\r\n※ pr-拼音“仆人”,o-似“0,引申为没有”,ce-拼音“厕”,sion-谐音“神”:仆人没有在厕所里找到神,肯定在游行队伍里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5110,'realm','rɛlm','relm','n.  领域，范围;王国;（学术的）部门，界;（动植物分布的）圈，带;','reg 表”引导,统治,王权”<-n->re(rule)+alm→王国；领域','in the realm of literature','在文学领域内',replace(replace('【记】※ real-真实的,m-拼音“没”:真实的的王国没有虚假\r\n※ real-真的,m-拼音“美”:世界的各个领域真的都很美','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5111,'removal','rɪ''muvl','rɪˈmu:vl','n.  免职;除去;移走;搬迁;','re一再，重新+mov=move移动+al表名词→移动，迁移 <-n->mob, mov, mot 表”移动”#词根助记：re再次+mov=第一次移动是安装,再次移动就是解除,挪走=挪动,除去<-n->re(again)+mov(move)+al(形容词后缀)→撤去；除去；罢免','The removal of petty restrictions has made life easier.','对一些琐碎规定的取消使生活更自在了.','');
INSERT INTO word VALUES(5112,'restore','rɪ''stɔr','rɪˈstɔ:(r)',replace('vt.  归还;交还;使恢复;修复;\nvt.& vi.  恢复（某种情况或感受）;使复原;使复位;使复职;','\n',char(10)),'re(back)+stor(stand)+e(动词后缀)→归还；使复位；修补','The measures are intended to restore public confidence in the economy.','这些举措旨在恢复公众对经济的信心。',replace(replace('【串】哥伦布把海洋来explore(探测),大量粮食store (贮存),要求furthermore(而且),淡水携带more(更多的),遇到危险ignore(不顾),受伤很快restore(恢复)\r\n【记】※ re-谐音“阿姨”,store-商店:阿姨恢复了商店的营运\r\n※ re-前缀“再、又”,store-储藏:再次储藏,恢复到原来的数量\r\n※ rest-休息,or-否则,e-拼音“鹅”:休息一下,恢复了体力,否则要饿晕过去了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5114,'shepherd','''ʃɛpɚd','ˈʃepəd',replace('n.  牧羊人，羊倌;牧师;指导者;\nvt.  带领，引导;牧（羊），放牧;照看;','\n',char(10)),'sheep(绵羊)+herd(表示人的名词后缀)→牧羊者','The shepherd boy waited for his sheep to drink.','牧童等羊喝水.',replace(replace('【记】※ shep-sheep羊,herd-放牧:山坡的牧羊人在放牧羊\r\n※ she-她,p-拼音“怕”:herd-兽群:她是牧羊人,最怕遇兽群\r\n※ she-她,p-拼音“怕”,her-拼音“她的”,d-拼音“打”:她怕她的儿子打牧羊人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5115,'shilling','''ʃɪlɪŋ','ˈʃɪlɪŋ','n.  先令（英国1971年以前的货币单位，为一镑的二十分之一）;','','He handed each of them a shilling.','他给了每人一个先令.','');
INSERT INTO word VALUES(5116,'sophisticated','sə''fɪstɪketɪd','səˈfɪstɪkeɪtɪd',replace('adj.  复杂的;精致的;富有经验的;深奥微妙的;\nv.  使变得世故;使迷惑;篡改(sophisticate的过去分词形式);','\n',char(10)),'soph智慧+istic...的+at＝ate做，造成+ed...的→ 老于世故的；精致复杂的<-n->soph(wise)+isticated(形容词后缀)→世故的；极有素养的；复杂的','the sophisticated pleasures of city life','城市生活中五花八门的享乐',replace(replace('【记】※ 谐音“苏菲是狄克他的”:老于世故的苏菲是狄克他的老师\r\n※ Sophi-苏菲,sti-谐音“四弟”,Cate-Kate凯特:苏菲、四弟、凯特这三个人相互玩阴谋,很快他们都成了老于世故的人了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5117,'stripe','straɪp','straɪp',replace('n.  条纹;种类;军士军阶;犯人穿的横条囚衣;\nvt.  使带有条纹;','\n',char(10)),'','The book has a diagonal black stripe on the cover.','书的封面上有条连接对角的黑斜线.',replace(replace('【串】只有在斗争中阔步前进(stride),不怕命运的打击(strike),坚持为理想奋斗(strife)的人,才能创造出斑斓的色带(stripe)一样发出异彩的生命(life)\r\n【记】※ st-拼音“石头”,ripe-成熟的:石头上有成熟的条纹\r\n※ stripe-条纹,strip-带:条纹是由不同颜色的带子组成的\r\n※ s-似“蛇”,trip-旅途,e-拼音“鹅”:蛇在旅行中遇到了一只鹅,于是绕在鹅的身子上,好象鹅身上长出了条纹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5118,'strongly','''strɔŋli','strɒŋlɪ','adv.  强烈地;坚强地;坚固地;强有力地;','','I would strongly advise against going out on your own.','我要极力奉劝你别单独外出。','');
INSERT INTO word VALUES(5119,'unjust','''ʌn''dʒʌst','ˌʌnˈdʒʌst','adj.  不公平的;非正义的;不讲信用的;','un不，没有+just公正的→非正义的<-n->just-, jur =just,law,表示”公正,法律”#词根助记：un否定+just<-n->un(not)+just(law)→不正的；不当的','It is unjust and unlawful to discriminate against people of other races.','歧视外族人是不公正的,也是违法的.','');
INSERT INTO word VALUES(5124,'commission','kə''mɪʃən','kəˈmɪʃn',replace('n.  委员会，委员;[商]佣金，手续费;任命，委任;委任状;\nvt.  委任，授予;使服役;使（船）服役;','\n',char(10)),'com共同+miss送，放出+ion名词后缀→共同送出［选出］的人→委员会<-n->com(with)+miss(send)+ion(名词后缀)→委任状；委员会；授权','The government has set up a commission of inquiry into the disturbances at the prison.','政府成立了一个委员会来调查监狱骚乱事件。',replace(replace('【记】※ com-come来,mission-任务:到来的人都得到了完成任务的佣金\r\n※ com-前缀“共同”,mission-使命、任务:我们共同的使命是成立委员会\r\n※ commission-委任状,admission-允许进入:有了委任状才允许进入委员会','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5125,'crack','kræk','kræk',replace('vt.  破裂，打开;（使…）开裂;说（笑话）;开瓶;\nvi.  断裂，折断;碎裂声，爆裂声;镜子破裂了;失去控制，衰退;\nn.  裂缝;试图;缝隙;（可听到响声的）重击;\nadj.  训练有素的;技艺高超的;优秀的;一流的;','\n',char(10)),'','The drug is variously known as crack or freebase.','这种毒品的叫法五花八门,有人称为crack,也有人叫它freebase.',replace(replace('【串】猝然crack(爆裂),斧头放在rack(搁物架),美女躲进sack(麻袋),突然消失track(足迹)\r\n【记】※ rack-行李架,crack-裂缝:行李架有裂缝\r\n※ cr-拼音“超人”,a-一,ck-拼音“刺客”:超人把一个刺客的脑袋打破裂了\r\n※ cr-拼音“超人”,a-一,ck-拼音“刺客”:超人立志要成为一个第一流的刺客','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5128,'eve','i:v','i:v','n.  前夕，前夜;重要事件的前夕;傍晚;','','a New Year''s Eve jol','新年晚会',replace(replace('【记】※ eve-前夜,eye-眼睛:前夜站岗放哨,瞪眼睛巡视\r\n※ even-甚至,eve-前夜:甚至是圣诞节前夜,我们仍然坚持工作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5129,'gently','''dʒɛntli','ˈdʒentli','adv.  温柔地;轻轻地;有礼貌地;文雅地;','gent温和的+ly...地 →轻轻地；温柔地，温和地','The flowers were gently swaying in the breeze .','花儿在微风中轻轻舞动。',replace(replace('【记】※ gent-拼音“跟头”,ly-拼音“老爷”:老爷轻轻地翻了个跟头\r\n※ ge-拼音“哥”,nt-拼音“农田”,ly-拼音“老爷”:哥哥发现农田上的老爷很温和','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5131,'justify','''dʒʌstə''fai','ˈdʒʌstɪfaɪ',replace('vt.  证明…有理;为…辩护;对…作出解释;\nvi.  整理版面;证明合法;','\n',char(10)),'just(law)+ify(动词后缀)→证明为正当；为…辩护','He made a half-hearted attempt to justify himself.','他没有尽力证明自己有理。',replace(replace('【记】※谐音“假使他犯”:假使他犯法,证明他的行为是不正当的\r\n※ just-词根“正直、公正”,ify-动缀:找各种理由使受审者得到公正的处理→证明…是正当的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5134,'Negro','''nigro','','abbr.  National Economic Growth and Reconstruction Organization 国家经济增长和重建组织;','Negr黑+o表示人 →黑人 ','The Negro minstrel is touring the country.','那个黑人歌舞团正在全国各地巡回演出.',replace(replace('【记】※ ne-拼音“哪”,gro-拼音“狗肉”:哪咤给黑人吃狗肉\r\n※ ne-拼音“哪”,gr-拼音“高人”,o-似“鸡蛋”:哪咤和高人把鸡蛋送给了黑人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5136,'original','ə''ridʒənəl','əˈrɪdʒənl',replace('adj.  原始的;独创的;最初的;新颖的;\nn.  原文;原型;原件;怪人;','\n',char(10)),'','Hitler''s original plan was to kill off all the German Jews.','希特勒的最初打算是杀光德国所有的犹太人.','【记】or-或许,I-我,g-拼音“哥”,in-在…里,al-all所有:或许我和我哥哥是所有人里想法最新颖的');
INSERT INTO word VALUES(5137,'prince','prɪns','prɪns','n.  王子;巨头;（某些欧洲国家的）贵族;小国的君主;','prim, prin 表”首先的,领头的”<-n->prin(first)+ce(名词后缀)→王子；诸侯','Speculation was rife as to whom the prince might marry.','大家都在推测王子会娶谁.',replace(replace('【记】※ prince-王子,price-价:王子购物,从来不问价\r\n※ pr-拼音“平日”,nce-拼音“男厕”:平日,男厕都是王子使用\r\n※ pr-拼音“仆人”,in-在…里,ce-拼音“厕”:仆人在厕所里服侍君主和诸侯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5138,'proposal','prə''pozl','prəˈpəʊzl','n.  提议;建议;求婚;〈美〉投标;','pro向前+pos放+al名词后缀→向前放→提建议<-n->pos, posit pos, posit=put, 表示”放”#词根助记：pro 向前+pos+al→向前放→提建议<-n->pro(before)+pos(put)+al(名词后缀)→提议；计划','That proposal is nothing else other than a patchwork.','那个建议只是一个大杂烩而已.',replace(replace('【记】※ propo- popo拼音“婆婆”,sal-say说:婆婆的建议是“你要快点求婚了”\r\n※ propo-popo拼音“泡泡”,sal-say说:在泡泡(一个网络软件)上求婚,太没诚意,建议当面说','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5139,'radius','''redɪəs','ˈreɪdiəs','n.  半径（距离）;用半径度量的圆形面积;半径范围;桡骨;','radi光线 + us 用→ 用光线扫出一个圆，则光线是→半径<-n->radi 表”射线,辐射,广播”<-n->radi(ray)+us(名词后缀)→半径；范围','They deliver to within a 5-mile radius of the store.','他们在距离商场5英里的范围内送货上门。',replace(replace('【记】※ radio-收音机,radius-范围:收音机的传播范围很广\r\n※ radi-radio收音机,us-我们:我们在测量收音机的半径\r\n※ radi-radio收音机,us-我们:我们在半径方圆内都听得到收音机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5140,'recollect','''rɛkə''lɛkt','ˌrekəˈlekt',replace('vt.  记起，想起;\nv.  想起;回想，追忆，回忆，记忆;使（自己）想起一时忘掉的事;想到;','\n',char(10)),'re重新+col一起+lect选择，收集→[记忆]重新集中→回想到<-n->lect, leg, lig = choose,gather, read表示”选择,收集, 读”#词根助记：re重新+collect→[记忆]重新集中→回想到<-n->re(again)+col(com-=together)+lect(gather)→忆起；记起；重集；再收集','He tried to recollect things and drown himself in them.','他极力回想过去的事情而沉浸于回忆之中.','【记】re-前缀“再、又”,collect-收集:再次将以前的情况收集起来→回忆');
INSERT INTO word VALUES(5143,'strip','strɪp','strɪp',replace('vi.  剥光;表演脱衣舞;剥除;\nvt.  除去，剥去;剥夺;删除;清除，拆除;\nn.  长条，条板;带状地带（或森林、湖面等）;（足球队员的）运动服;','\n',char(10)),'','The doctor told me to strip down to my shorts.','医生让我脱得只剩一条短裤.',replace(replace('【串】剥条(strip)去旅行(trip),水滴(drip)要抓紧(grip)\r\n【记】※ s-似“蛇”,trip-旅行:蛇爬着去旅行被剥去好几层皮\r\n※ stripe-条纹,strip-剥:有条纹的老虎皮,被剥了下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5144,'subway','''sʌbwe','ˈsʌbweɪ','n.  地铁;地下通道;','sub在下面，次一等+way道路→地下铁道<-n->sub(under)+way→{美}地下铁（={英}underground）','The subway was covered in graffiti.','过街地道里涂满了乱七八糟的图画和文字。',replace(replace('【记】※ sub-拼音“叔伯”,way-路:叔伯挖了一条地道路,里面有地铁\r\n※ sub-前缀“在…下”,way-路:在地下面的路,我们叫它地道或地铁\r\n※ su-拼音“叔”,b-拼音“不”,way-路:叔叔不想走路,所以就去坐地铁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5145,'teaching','''titʃɪŋ','ˈti:tʃɪŋ',replace('n.  教学;教义;所教的东西;学说;\nadj.  教学的;教导的;\nv.  教( teach的现在分词);教书;训练;教育;','\n',char(10)),'','to have over ten years'' teaching experience','有十多年教学经验','');
INSERT INTO word VALUES(5148,'adjective','''ædʒɪktɪv','ˈædʒɪktɪv',replace('n.  形容词;\nadj.  形容词的;附属的，不独立的;[法]有关程序的;','\n',char(10)),'adject可怜的+ive形容词后缀→扔上去的→附加的；形容词','a morphosyntactic rule of adjective agreement','有关形容词一致的形态句法规则',replace(replace('【记】※ ad-前缀“向、到”,ject-词根“投掷、扔”,ive-名缀:形容词被扔到名词的前面\r\n※ ad-前缀“向、到”,ject-词根“投掷、扔”,ive-名缀:放到名词旁边起修饰作用的词','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5154,'cease','sis','si:s',replace('vt.  停止，终止，结束;\nvi.  终止，停止;永不停止的过程;停止行动;\nn.  停止;','\n',char(10)),'','Welfare payments cease as soon as an individual starts a job.','一旦就业，即停发福利救济。',replace(replace('【串】cease(停止)tease(嘲弄),让他ease(舒适)些吧\r\n【记】※ lease-租约,cease-终止:租约终止了\r\n※ cease-停止、中止,ease-安逸:停止工作,以求安逸\r\n※ c-拼音“吃”,ease-容易:随着中央禁止公款吃喝政策的实行,机关吃饭非常容易的时代结束了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5155,'convert','kən''vɝt','kənˈvɜ:t',replace('vt.  （使）转变;使皈依;兑换，换算;侵占;\nvi.  经过转变;被改变;[橄榄球] 触地得分后得附加分;\nn.  皈依者;改变宗教信仰者;','\n',char(10)),'con共同+vert转变→共同转→转化；改造<-n->con(together)+vert(turn)→转变；兑换；改变宗教信仰','We convert him, and we capture his inner  mind  ; we reshape him.','我们要改造他, 从思想上把他争取过来,让他 脱胎换骨.',replace(replace('【记】※ convey-运输,convert-转变:运输是改变物体位置,不转变物体形\r\n※ con-前缀“强意”,vert-词根“转动”:转到别的宗教上→改变宗教信仰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5156,'cripple','''krɪpl','ˈkrɪpl',replace('vt.  使跛;受伤致残;严重削弱;使陷于瘫痪;\nn.  跛子，瘸子;瘫子，残疾;<美方>杂木丛生的沼地;脚蹬;','\n',char(10)),'','It is wrong to make fun of a cripple.','嘲笑残疾人是不对的.',replace(replace('【串】喝了tipple(烈酒),cripple(跛子)将nipple(奶嘴)扔到水里溅起ripple(涟漪)\r\n【记】※ cri-cry哭,pple-apple苹果:一个跛子在伤心的哭,因为他的苹果丢了\r\n※ cripple-跛子,ripple-涟漪:在水中走时因跛子怱高忽低的可以引起涟漪\r\n※ cr-拼音“超人”,I-我,pp-拼音“婆婆”,le-拼音“乐”:超人变成了跛子,我和婆婆乐坏了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5157,'critic','''krɪtɪk','ˈkrɪtɪk','n.  批评家;评论员;批评者;挑剔的人;','crit批评+ic人 →批评家 <-n->cris-, crit-, cri-  judge,discern,表示”判断,分辨”<-n->crit(judge)+ic(名词后缀)→批评家；评论家','The critic''s review of the play was just a paragraph of bile.','那位批评家对这部戏剧的评论不过是在发泄怒气。','【记】cri-cry哭,t-似数字“七”,ic-IC卡:评论家一看到这七张IC卡就哭');
INSERT INTO word VALUES(5158,'detect','dɪ''tɛkt','dɪˈtekt','vt.  查明，发现;洞察;侦察，侦查;[电子学]检波;','de打开+tect遮盖→把盖上的打开→ 发觉；看破<-n->tect =cover,表示”盖”#词根助记：de除去+tect=出去覆盖的伪装=侦查,发觉<-n->de(away from)+tect(cover)→发现；查明；探获','The tests are designed to detect the disease early.','这些检查旨在早期查出疾病。',replace(replace('【记】※ defect-缺陷,detect-探测:仪器的缺陷要靠探测才能找出来\r\n※ de-拼音“德”,te-拼音“特”,ct-拼音“池塘”:德国的特务在侦察池塘\r\n※ de-前缀“去掉”,tect-词根“掩盖”:去掉了掩盖的东西,自然发现了里面的真相','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5160,'digital','''dɪdʒɪtl','ˈdɪdʒɪtl',replace('adj.  数字的;数据的;手指的;指状的;\nn.  手指;（钢琴等的）琴键;数字;','\n',char(10)),'digit手指+ al具有...性质→手指可以数数→  a.数字的,计数的  <-n->digit-, digiti- 手指,脚趾','digital terrestrial and digital satellite broadcasting','数字陆上广播和数字卫星广播',replace(replace('【串】来到了capital(首都),去一趟hospital(医院),见钟表digital(数字的)\r\n【记】※ dig-挖,I-我,tal-谐音“偷”:挖坑的时候我偷了台数字电视机\r\n※ dig-拼音“挖”,it-它,al-all所有的:挖出它所有的东西都是数位的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5161,'establish','ɪˈstæblɪʃ','ɪˈstæblɪʃ','vt.  建立，创建;确立或使安全;使被安排好;使成为;','e使...+stabl=stable牢固的+ish表动词，“造成…” →设立，建造<-n->e(stabli-=firm)+sh(动词字尾)→建立；设立；证实','She has donated money to establish a pharmaceutical laboratory.','她捐款成立了一个药剂实验室.',replace(replace('【记】※ e-拼音“鹅”,sta-拼音“石塔”,blish-拼音“比利时”:鹅把石塔建立在比利时\r\n※ e-拼音“鹅”,st-拼音“石头”,ab-拼音“阿伯”,lish-fish鱼:鹅用石头帮阿伯建立一个鱼雕像','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5163,'feeble','''fibl','ˈfi:bl','adj.  虚弱的，衰弱的;无效的，无意的;缺乏决心的，缺乏活力的;','','She made a feeble effort to get to school on time.','她努力想按时赶到学校,但未成功.',replace(replace('【记】※谐音“非常薄”:由于非常薄,所以很脆弱\r\n※ feeble-虚弱的,fable-寓言:虚弱的患者听寓言治病\r\n※ fee-酬金,ble-拼音“伯乐”:为了得到酬金,伯乐折腾得很虚弱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5164,'fleet','flit','fli:t',replace('n.  舰队;船队;车队;港湾，小河;\nadj.  快速的，敏捷的;转瞬即逝的;\nvi.  疾驰;飞逝;\nvt.  使（时间）飞逝;消磨;','\n',char(10)),'','He made his money with a fleet of moving vans.','他靠一队家具搬运车赚钱.',replace(replace('【记】※ flee-逃离,t-拼音“他”:他逃离了舰队\r\n※ flee-逃避、逃跑,fleet-舰队:一只舰队夹着尾巴逃跑,真是可耻\r\n※flee-逃跑,t-拼音“特”:为了躲避众多粉丝模特的车队快速的逃跑了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5165,'groan','ɡron','grəʊn',replace('vi.  呻吟;发牢骚;抱怨;吱嘎声：因压力而发出声响;\nvt.  呻吟着说，呻吟着表示;\nn.  呻吟，叹息;呻吟般的声音;','\n',char(10)),'','The wounded man uttered a groan.','那个受伤的人发出呻吟.',replace(replace('【记】※ loan-贷款,groan-呻吟:贷款收不回,心疼地收回\r\n※ gr-拼音“高人”,o-似“蛋”,an-一:高人抱着一个蛋在呻吟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5166,'gunpowder','''ɡʌnpaʊdɚ','ˈgʌnpaʊdə(r)','n.  火药;有烟火药，黑色火药;中国珠茶;','gun枪+powder粉末 → 火药；有烟火药','The barrel of gunpowder blew up with a terrible noise.','火药桶爆炸了,发出轰然一声巨响.','');
INSERT INTO word VALUES(5169,'indication',',ɪndɪ''keʃən','ˌɪndɪˈkeɪʃn','n.  指示;象征;表明;标示;','in向内，进入+dic说话，断言+ation名词后缀→指示，指出，表示<-n->in(towards)+dic(proclaim)+ation(名词后缀)→指示；表示；征候','They gave no indication of how the work should be done.','他们根本没说明这项工作该怎样做。','【记】di-拼音“地”,cation-谐音“开心”:农民有了地就开心,表示党的政策好');
INSERT INTO word VALUES(5170,'inquire','ɪn''kwaɪr','ɪn''kwaɪə(r)','vt.& vi.  打听，询问;查究;','in进入+quire寻求，询问→问进去→盘问 →盘问，追究 <-n->in(into)+quire(to search)→调查；询问','You can inquire of your new neighbors where the post office is.','你可以问问你的新邻居邮局在哪儿.',replace(replace('【记】※谐音“银块儿”:他询问银块儿的下落\r\n※ require-要求,inquire-调查:大家要求调查艺术精品的下落\r\n※ in-在…里,qu-拼音“去”,I-我,re-谐音“阿姨”:他去了我阿姨那里打听,调查','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5171,'lace','leis','leɪs',replace('n.  蕾丝;透孔织品;鞋带;系带;\nvt.  给（书、讲话等）润色;给（饮料等）掺（少量的酒、药、毒药等）;给（鞋、靴等）穿鞋带;使编织（或交织、缠绕）在一起;\nvi.  以系带系紧;','\n',char(10)),'','a collar and cuffs of white lace','带白色蕾丝花边的衣领和袖口',replace(replace('【记】※谐音“勒死”:鞋带也能勒死人\r\n※ la-拼音“拉”,ce-拼音“厕”:我在厕所里拉了很多鞋带\r\n※ l-似数字“1”,ac-AC米兰,e-拼音“鹅”:1个AC米兰的队员在给鹅系鞋带','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5174,'mortal','''mɔrtl','ˈmɔ:tl',replace('adj.  致命的;不共戴天的;终有一死的;极度的;\nn.  凡人，人类;','\n',char(10)),'mort死+al形容词后缀 → 死的，致命的<-n->mort(death)+al(形容词后缀)→不免一死的；人生的；必死的东西；人类','We are all mortal.','我们都总有一死。',replace(replace('【记】※ 谐音“冒头”:枪打出头鸟→冒头者先死→致命的\r\n※ mortal-终有一死的,moral-精神:人终有一死,贵在得到的精神永存','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5176,'observer','əb''zɝvɚ','əbˈzɜ:və(r)','n.  遵守者，观察者;观察团;观察员;','ob 加强意义 + serv 保持+ er 表示人,行为的主动者，做某事的人 → n.观察员，观测者','The old man was sent along as an observer.','那个老人被派作观察员.','');
INSERT INTO word VALUES(5180,'secondly','''sɛkəndli','ˈsekəndli','adv.  第二，其次;','','Firstly, it''s expensive, and secondly, it''s too slow.','首先是价格贵，其次，速度太慢。','');
INSERT INTO word VALUES(5181,'slam','slæm','slæm',replace('vt.  砰地关上（门或窗）;猛烈抨击;使劲一推;猛劲一摔;\nvi.  砰然关上;猛力打击，碰撞;撞到了一辆卡车上;\nn.  猛然关闭的声音;猛击;','\n',char(10)),'','I heard the door slam behind him.','我听见他随手砰地把门关上了。',replace(replace('【串】午餐开车买ham(火腿),遇交通jam(堵塞),把车门slam(砰地关上),气得foam(吐白沫)\r\n【记】※ s-拼音“使”,la-拼音“拉”,m-似“门”:使劲拉门,呯地关上\r\n※ sla-拼音“死了”,m-拼音“门”:死拉门,使劲关,“砰”的一声\r\n※slam-砰地关上,lam-鞭打:砰然地关上房门的动作好似鞭打的动作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5182,'standpoint','''stændpɔɪnt','ˈstændpɔɪnt','n.  立场，观点;','stand站，立  + point点→站的地点 → n. 立场,观点','He will never be bullied into any change of his standpoint.','要想硬逼他改变自己的立场是办不到的.','【记】stand-站立,point-点:你站在哪个点上就代表你有怎样的立场');
INSERT INTO word VALUES(5183,'steadily','''stedili','''stedɪlɪ','adv.  稳定地;持续地;稳固地;','','The cliff face has been steadily eroded by the sea.','峭壁表面逐渐被海水侵蚀。','');
INSERT INTO word VALUES(5184,'supplement','''sʌplɪmənt','ˈsʌplɪmənt',replace('vt.  增补，补充;\nn.  增补，补充;补充物;增刊，副刊;','\n',char(10)),'sup在下面，次要+ple满，填满+ment名词后缀→增加次要的心填满→增补<-n->sup(under)+ple(fill)+ment(名词后缀)→补充物；附刊；增补；补充','A supplement to this dictionary may be published next year.','该词典的补编或许将于明年出版.','【记】su-拼音“苏”,pple-apple苹果,ment-拼音“门徒”:苏联的门徒吃苹果补充体力');
INSERT INTO word VALUES(5189,'vision','''vɪʒən','ˈvɪʒn',replace('n.  视力，视觉;美景，绝妙的东西;幻影;想像力;\nvt.  在幻觉中看到;幻想，想象;梦见;','\n',char(10)),'vis看+ion表名词→视力，眼界','She suffered from dizziness and blurred vision.','她饱受头晕目眩之苦。',replace(replace('【记】※ vi-罗马数字“6”,sion-谐音“神”:6个神的视力很好\r\n※ televison-电视,vision-想象力:经常看电视的人有很丰富的想象力\r\n※ version-版本,vision-视觉:不同的版本只是在视觉上有所不同,本质没有差别','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5190,'wit','wit','wɪt','n.  机智;才智，智慧;富有机智的人;打趣话，玩笑话;','','His mordant wit appealed to students.','他那尖刻的妙语受到学生的欢迎。',replace(replace('【记】※ wit-才智,it-它:我发现它很有头脑\r\n※ sit-坐,wit-智力,w-拼音“我”:我经常坐着思考,所以智力超群','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5193,'brow','brau','braʊ','n.  眉，眉毛;前额;容貌，表情;山脊;','','The nurse mopped his fevered brow.','护士擦拭了他发烫的前额。',replace(replace('【记】※ bow-弓,r-拼音“人”:那个人的眉毛弯似弓\r\n※ b-拼音“鼻”,row-排:鼻子上面有一排眉毛\r\n※ brow-眉毛,brown-棕色:她把眉毛画成了棕色','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5194,'closely','''klosli','''kləʊslɪ','adv.  接近地;紧密地;严密地;亲近地;','','She closely resembles her sister.','她和她姐姐很像。','');
INSERT INTO word VALUES(5195,'county','''kaʊnti','ˈkaʊnti','n.  县，郡;县民，郡民;','count(伯爵)+y(表示地点的名词后缀)→郡{英}；郡{美}','a member of Lancashire County Council','兰开夏郡政务委员会',replace(replace('【记】※ count-数,county-县:数一数中国有多少县城\r\n※ county-县、郡,country-国家、乡村:一个县管几个村(秦始皇在国家中设置了多少个郡县)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5196,'criticism','''krɪtə''sɪzəm','ˈkrɪtɪsɪzəm','n.  批评，批判;鉴定，审定，考证，校勘;苛求，[哲]批判主义;评论，评论文章;','critic批评，辨明，分开+ism表名词 → 批评<-n->cris-, crit-, cri-  judge,discern,表示”判断,分辨”<-n->crit(judge)+icism→吹毛求疵；批评；非难','The plan has attracted criticism from consumer groups.','这项计划引起了各消费者组织的指责。','');
INSERT INTO word VALUES(5199,'exert','ɪɡ''zɝt','ɪgˈzɜ:t','vt.  发挥;运用;使受（影响等）;用（力）;','seri-, ser- 表”结合,放”#词根助记：ex外+xert放=把精力放到外面=运用,发挥,努力<-n->ex(out)+sert(to put together)→运用；施行','He likes to exert his authority.','他喜欢行使自己的权力.',replace(replace('【记】※ exert-尽力、运用,expert-专家:尽力学习业务,争取成为专家\r\n※ exercise-锻炼,exert-施加:你再不锻炼,我就只有对你施加压力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5200,'fable','''febl','ˈfeɪbl',replace('n.  寓言，童话;传说;无稽之谈;人人谈论的话题;\nv.  讲故事，编寓言;虚构，杜撰;煞有介事地讲;','\n',char(10)),'fabl讲，说+e → 故事讲的 → 寓言；传说<-n->fa, fabl, fam, fan =speak,表示”说”<-n->fa(speak)+ble(名词后缀)→寓言；传说；神话；虚构','The course is about fable and legend in modern literature.','这门课专讲现代文学中的神话和传奇作品.',replace(replace('【记】※ f-拼音“费”able-能够:费翔能唱《神话》主题曲\r\n※ fab-拼音“发布”,le-拼音“了”:我发布了一个寓言\r\n※ able-能够的,fable-寓言:寓言能够让你明白很多道理','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5201,'Fahrenheit','''færənhait, ''fɑ:r-','ˈfærənhaɪt',replace('adj.  华氏温度计的;华氏的;\nn.  飞轮海;','\n',char(10)),'','A step in temperature on the FahrenheIt''scale is smaller than a step on the Centigrade scale.','华氏温度计的一度比摄氏温度计的一度小一些.','【记】fah-拼音“发火”,ren-拼音“人”,he-他,it-它、指代“体温计”:发火的人(他)把温度计摔在了地上');
INSERT INTO word VALUES(5202,'gardener','''gɑrdənɚ','''ɡɑ:dnə(r)','n.  园丁，园艺家;花匠;菜农;园艺爱好者;','garden花园 + er [名词后缀],表示人,行为的主动者，做某事的人 → n.园丁，花匠','After the old gardener died, the garden grew wild.','老园丁死后, 花园就慢慢荒芜了.',replace(replace('【记】※ garden-花园,er-名缀“人”:在花园的人就是园丁\r\n※ gardener-园丁,garden-花园:园丁在花园里辛勤工作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5203,'grace','ɡres','greɪs',replace('n.  恩泽;优雅;慈悲;魅力;\nv.  使优美;惠赐;','\n',char(10)),'grace=grat 感激→ 感激别人态度一定好 → 文雅<-n->gra(please)+ce→优雅；温文；仁慈；美德；增光；增色','How long has Grace been involved with that red - haired boy?','格雷斯与那个红头发的小伙子来往多久了?',replace(replace('【记】※ grace-优美,brace-支柱:优美支柱\r\n※ g-拼音“哥”,race-赛跑:哥哥赛跑时动作优美\r\n※ g-拼音“哥”,race-比赛:哥哥在体操比赛上动作优美','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5204,'immigrant','''ɪmɪɡrənt','ˈɪmɪgrənt',replace('n.  移民，侨民;从异地移入的动物[植物];\nadj.  移民的，移来的;侨民的;','\n',char(10)),'im向内，进入+migr迁移+ant表示人;形容词 → 外来的移民;移入国内的<-n->immigr+ant(表示人的名词后缀)→(自外国移入的）移民','upwardly mobile immigrant groups','步步高升的移民群体',replace(replace('【记】※ immi-谐音“移民”,grant-准许:要移民,必须要到全使馆的准许\r\n※ im-前缀“入内”,migr-词根“迁移”,ant-名缀兼形缀:从外地迁入的公民\r\n※ im-I’m我是,mi-拼音“米”,grant-同意:我是一个移民,这些米同意给我吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5207,'infect','ɪn''fɛkt','ɪnˈfekt','vt.  使受影响，感染;传染，散布病毒，侵染;（电脑病毒）使（电脑的）存储器[数据]受到感染;','in进入+fect做→做进去，传染进去 → 传染；感化<-n->in(in)+fect(to make;to put)→传染（=to put in）','Go away, I don''t want to infect you with my cold.','躲开, 我不愿意把感冒传染给你.',replace(replace('【串】in fact(事实上)insect(昆虫)能infect(传染)疾病\r\n【记】※ 谐音“因肺咳他”:感染了肺结核\r\n※ in-在…里,fe-拼音“飞鹅”,ct-CT机:飞鹅在CT机里被传染了\r\n※ in-在…里,fe-拼音“飞鹅”,ct-CT机:在一次给飞鹅体内做CT检查时,他感染了狂笑病\r\n***联想记忆词汇***\r\nIneligible医生的inert反应inevitable的induce了医疗的事故,在给诸葛亮打针的时候因为inertia导致扎的太深 infect了诸葛亮,如果再危险一点就必将inextricably inducible死亡,这种inept的医生的infallible被刘大耳朵惩罚从此这个industrious的医生变得inert而infamous,inextricably走上了酗酒的道路','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5208,'pastime','''pæstaɪm','ˈpɑ:staɪm','n.  消遣，娱乐;','pas=pass度过+time时间 → 消遣<-n->pass Pass=pass through,表示”通过”#词根助记：past+time时间=让时间迅速流过的东西=娱乐<-n->pas(pass)+time→娱乐；消遣','Playing chess is his favourite pastime.','下棋是他最喜爱的消遣.',replace(replace('【记】※ pas-pass通过,time-时间:消遣就是让时间通过\r\n※ pas-past过去,time-时间:让时间过去的最好方式是娱乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5209,'perceive','pɚ''siv','pəˈsi:v','v.  意识到;察觉，发觉;理解;','per通过+ceive拿，抓，握住 → 知觉；发觉<-n->ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘#词根助记：per穿过+ceive拿=穿过现象,接触本质=认知,理解<-n->per(through)+ceive(to take)→感觉；知觉','Did you perceive a red colour or a green one?','你看出来是红颜色还是绿颜色?',replace(replace('【串】曾被他deceive(欺骗),复仇计划conceive(构想出),他把邮包receive(收到),一点没有perceive(察觉)【记】※ 谐音“婆媳妇”:婆婆媳妇察觉很难相处\r\n※ pe-拼音“胖鹅”,rceive-receive得到:胖鹅得到大家的理解\r\n※ per-每个,ce-拼音“厕”,iv-罗马数字“4”,e-拼音“鹅”:每个厕所都引起4只鹅的察觉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5210,'permanently','''pɝmənəntli','''pɜ:mənəntlɪ','adv.  永久地，长期不变地;','','The ship is now permanently moored on the Thames in London.','该船现在永久地停泊在伦敦泰晤士河边.','');
INSERT INTO word VALUES(5211,'probability','''prɑbə''bɪləti','ˌprɒbəˈbɪləti','n.  可能性;几率，概率;或然性;','prob测试，证明+ability名词后缀,表可...性 →能被证明的 → 可能性<-n->prob, prov Prob, prov= test, 表示”测试,证明, 检验”<-n->prob(test)+ability(名词后缀)→可能性；机会；或然率','The probability is that prices will rise rapidly.','物价有可能会迅速上升。','');
INSERT INTO word VALUES(5213,'rust','rʌst','rʌst',replace('n.  铁锈;锈病，锈菌;荒废，停滞;锈，锈色;\nvt.& vi.  （使）生锈;[植]害锈病;变钝，荒废;','\n',char(10)),'','pipes covered with rust','生了锈的管子',replace(replace('【记】※ must-必须,rust-铁锈:必须除掉铁锈\r\n※ rust-锈,thrust-刺:将生锈的剑刺进敌人胸膛\r\n※ ru-拼音“如”,st-拼音“石头”:如果它是块石头,就不可能会生锈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5215,'stir','stɝ','stɜ:(r)',replace('vt.& vi.  （使）移动;搅拌;（使）行动;（使）微动;\nvt.  使打起精神;使奋起;叫醒;唤起;\nvi.  苏醒;奋起;传播;发生;\nn.  搅动;骚乱;激动;微动;','\n',char(10)),'','It doesn''t take much to stir the students to violence.','不用费多大劲就能把学生鼓动起来进行暴力活动.',replace(replace('【记】※ star-明星,stir-搅动:走红的明星,搅动新闻\r\n※ sir-先生,t-似“伞”:这位先生真妄想,拨动雨伞欲飞翔\r\n※ star-星星,stir-搅动:想象一只大手在空中搅和,全使星星都坠落,下起了流星雨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5216,'surprisingly','sə''praɪzɪŋli','sə''praɪzɪŋlɪ','adv.  惊人地，出人意外地;','sur(above)+pris(seize)+ing(形容词后缀)+ly(副词后缀)→令人惊讶地','They appeared surprisingly pessimistic about their chances of winning.','他们对胜利的可能性显得出奇地悲观。','【记】surpris-惊奇,ing-拼音“鹰”,ly-拼音“老爷”:老爷出人意料地买了只鹰,真让人惊奇');
INSERT INTO word VALUES(5218,'venture','''vɛntʃɚ','ˈventʃə(r)',replace('n.  冒险事业;冒险;冒险行动;商业冒险;\nvt.  冒…的危险;拿…冒险;用…进行投机;以…做赌注;\nvi.  冒险前进，冒险行事;猜测（常与at连用）;','\n',char(10)),'vent来+ure表名词→来冒险一试 → 冒险；敢于<-n->vent(come)+ure(名词后缀)→冒险；投机','A disastrous business venture lost him thousands of dollars.','一个彻底失败的经营项目使他损失严重。',replace(replace('【记】※ 谐音“玩球”:敢于在悬崖之上玩球,就是冒险\r\n※ v-罗马数字“5”,e-拼音“鹅”,n-似“门”,ture-谐音“球”:5只鹅喜欢拿着门上的球去冒险','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5223,'boast','bost','bəʊst',replace('vt.  自夸，自吹自擂;夸口说;以有…而自豪;自负有;\nn.  夸口，自负;自负的事物，引以为傲的东西;自夸的话;扬言;','\n',char(10)),'','I don''t want to boast, but I can actually speak six languages.','不是我吹嘘，我确实能讲六种语言。',replace(replace('【串】他在coast(海岸)上boast(吹嘘)自己最会toast(烤)面包\r\n【记】※ boat-船,boast-自夸:老王卖船,难道就不能自卖自夸\r\n※ bo-拼音“博”,a-一,st-拼音“石头”:博士以有一块石头而自豪\r\n※ bo-拼音“伯”,a-一,st-拼音“石头”:伯伯对着一块石头自吹自擂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5225,'canvas','''kænvəs','ˈkænvəs',replace('n.  帆布;油画（布）;\nvt.  用帆布覆盖;\nadj.  帆布制的;','\n',char(10)),'','First I applied a blue colour wash to the canvas.','我先在画布上涂了一层蓝色水彩。',replace(replace('【记】※ can-能,vas-vase花瓶:这帆布不漏水,可以做花瓶\r\n※ canvas-帆布,canvass-民意调查:对帆布的质量进行民意调查\r\n※ can-罐头,vas-vase花瓶:罐头和花瓶构成一幅(帆布)油画','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5227,'improvement','ɪm''prʊvmənt','ɪmˈpru:vmənt','n.  改进，改善，改良，增进，进步;（美）装修，改良措施;利用，活用;更优秀的人，更进步的人;','im 加以..+ prov 测试，证明+ e + ment 表示行为、行为的过程或结果 → n.改进，改善；改进处<-n->im(in)+prove(test)+ment(名词后缀)→改良；改善；进步','Despite signs of an improvement in the economy, there is no room for complacency.','尽管在经济方面有改善的迹象，但仍不容自满。','【记】im-I’m我是,prove-证明,ment-名缀:我证明了通过改进这种方法可以产生更多的效益');
INSERT INTO word VALUES(5229,'inefficient',',ɪnɪ''fɪʃnt','ˌɪnɪˈfɪʃnt','adj.  无效率的，无能的;不称职的;徒劳的;','','an inefficient heating system','效率不佳的暖气系统','');
INSERT INTO word VALUES(5230,'lieutenant','lu''tɛnənt','lefˈtenənt','n.  陆军中尉;副职官员;海军上尉;助理人员;','lieu(place)+tenant(holder)→上级代理；副官；陆军中尉','Flight Lieutenant Richard Clarkson','理查德∙克拉克森空军上尉',replace(replace('【记】※ lie-躺,u-似“杯子”,ten-十,ant-蚂蚁:陆军中尉杯子旁躺着十只蚂蚁\r\n※ li-拼音“里”,eu-European Union欧盟,ten-十,ant-蚂蚁:欧盟里的10个陆军中尉个头都很小,外号叫“10只蚂蚁”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5231,'lightly','''laitli','ˈlaɪtli','adv.  轻轻地，轻巧地;轻松地，轻快地;轻易地，容易地，不费力地;轻率地;','','Roll the dough on a lightly floured surface.','揉生面团时，案板上要撒点面粉。','【记】light-轻的,ly-副缀:轻轻地');
INSERT INTO word VALUES(5232,'manufacture','''mænjə''fæktʃɚ','ˌmænjuˈfæktʃə(r)',replace('vt.  制造，生产;捏造，虚构;加工;从事制造;\nn.  制造;制成品，产品;工业，工厂;（文学作品等的）粗制滥造;','\n',char(10)),'manu手+fact做，制作+ure名词后缀→手做→制造业（机器发明前用手做）<-n->manu(hand)+fact(make)+ure(名词后缀)→制造','The date of manufacture of the jewellery has not been authenticated.','这些珠宝的制造日期尚未经证实.',replace(replace('【记】※ manu-词根“手”,fact-词根“制作”,ure-后缀:用手制作产品\r\n※ man-男人,u-似“杯子”,facture-制:男人的杯子是中国制造的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5233,'organism','''ɔrɡənɪzəm','ˈɔ:gənɪzəm','n.  有机体;生物体;微生物;有机体系，有机组织;','organ器官+ism主义 →有机体','The army is an extremely complex organism.','军队是一个极其复杂的组织.','【记】organ-器官,is是:器官是生物');
INSERT INTO word VALUES(5234,'quart','kɑ:t','kwɔ:t','n.  夸脱（液体或固体的容积单位）;','','There is a quart of milk left in the pail.','桶里还剩下一夸脱牛奶.',replace(replace('【串】这座石英(quartz)钟不同的季节(quarterly)播不同的曲子,并倒出一夸脱(quart)咖啡,分为两部分(part)流入两个杯子\r\n【记】※ 谐音“夸脱”:一个计量单位\r\n※ quart-夸脱,quartz-石英:一夸脱的石英\r\n※ quart-夸脱,quarter-四分之一:一夸脱(液量单位)等于四分之一加仑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5235,'racket','''rækɪt','ˈrækɪt',replace('n.  （网球等）球拍;〈美俚〉勒索金钱，讹诈，敲诈，骗局;（四周有围墙的）拍打回力网球，硬壁回力球;喧骚，吵闹，嚷闹，扰嚷，喧骚嘈杂的集会，狂欢;\nv.  嚷闹，吵闹，纵情欢闹;用球拍打;','\n',char(10)),'','You need good hand - eye  coordination  to play racket sports.','网球之类的运动需要良好的手眼协调能力.',replace(replace('【记】※ racket-球拍,bucket-水桶:将球拍一甩把球打到水桶里\r\n※ rack-搁物架,et-ET外星人:外星人把被劫持的人放在搁物架上,因此了出巨大的喧闹声\r\n※ rocket-火箭,racket-喧闹、球拍:火箭发射的现场一定是非常吵闹的、喧闹的(火箭牌球拍)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5236,'rational','''ræʃnəl','ˈræʃnəl',replace('adj.  神智清楚的;理性的;理智的;合理的;\nn.  合理的事物;[数]有理数;懂道理的人，人类;〈英〉合理的服装;','\n',char(10)),'ration定量，计算+al...的→通过计算的→合理的<-n->ratio(reckon)+nal(形容词后缀)→理性的；讲道理的；合理的','It was a rational plan and bound to succeed.','这是一个合理的计划,肯定会成功.',replace(replace('【记】※ rational-合理的,ratio-比率:合理的比率\r\n※ rational-理性的,national-国家的:要理性认识国家的问题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5237,'romantic','ro''mæntɪk','rəʊˈmæntɪk',replace('adj.  浪漫的，谈情说爱的，多情的，风流的，香艳的;空想的，虚构的，怪诞的，想入非非的，不实际的，难实行的（计划等）;传奇（式）的，小说般的，情节离奇的;浪漫主义的;\nn.  富于浪漫气息的人;浪漫主义作家[画家等]，浪漫派诗人[艺术家];浪漫思想[行为];','\n',char(10)),'roman浪漫+tic....的 →浪漫的 <-n->roma- 罗马, 浪漫','a romantic candlelit dinner','浪漫的烛光晚餐',replace(replace('【记】※谐音“罗曼蒂克”:罗曼蒂克形容浪漫\r\n※ romantic-浪漫的,Roman-罗马人:浪漫的罗马人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5238,'slowly','''sloli','ˈsləʊli','adv.  缓慢地，慢吞吞地，慢腾腾地;慢条斯理地，不慌不忙地，袅袅;迟钝，痴痴呆呆地;逐步;','','He has picked up slowly since he came out of hospital.','他自出院以来,身体恢复得很慢.','');
INSERT INTO word VALUES(5239,'stool','stʊl','stu:l',replace('n.  凳子，高脚凳;大便，粪便;根株;\nv.  长出新枝;排便;','\n',char(10)),'','He hoisted himself onto a high stool.','他抬身坐上了一张高凳子。',replace(replace('【记】※ s-似“蛇”,tool-工具:蛇的工具是凳子\r\n※ s-似“美女”,tool-工具:美女把工具放到板凳上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5241,'utmost','''ʌt''most','ˈʌtməʊst',replace('adj.  极度的，最大的，最远的;\nn.  极限，最大限度;','\n',char(10)),'ut(on)+most(形容词后缀)→最远的；极度的','I was treated with the utmost courtesy by the staff.','我受到了工作人员极有礼貌的接待。',replace(replace('【记】※ almost-几乎,utmost-极限:几乎到了极限\r\n※ ut-谐音“游艇”,most-最多:游艇最大可能最多装多少人\r\n※ u-you你,t-拼音“踢”,most-最:你被踢到最远的地方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5242,'victorious','vɪk''tɔrɪəs','vɪkˈtɔ:riəs','adj.  胜利的;得胜的;凯;','victor=victory胜利+ious=ous形容词后缀 →胜利的<-n->vict, vinc =conquer,overcome,表示”征服,克服”<-n->vict(conquer)+orious(形容词后缀)→胜利的；战胜的','He emerged victorious in the elections.','他在竞选中脱颖而出获得胜利。','');
INSERT INTO word VALUES(5247,'copper','''kɑpɚ','ˈkɒpə(r)',replace('n.  铜;铜币;紫铜色;警察;\nadj.  铜制的;\nvt.  镀铜;','\n',char(10)),'','Brass is an alloy of copper and zinc.','黄铜是铜锌合金。',replace(replace('【记】※ 谐音“靠破”:靠破铜烂铁生活\r\n※ cop-警察,per-每:每个警察都似铜墙铁壁\r\n※ cop-警察,per-每:每一个警察都有一个铜钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5248,'decay','dɪ''ke','dɪˈkeɪ',replace('vt.& vi.  （使）腐烂，腐朽;\nvi.  衰败，衰退，衰落;\nn.  腐败、衰退的状态;','\n',char(10)),'de向下+cay落下→向下掉→衰退;腐败<-n->de(down)+cay(to fall)→衰落；衰微；腐烂','The decay of the meat could have been prevented by proper refrigeration.','如果经过适当的冷藏,这些肉本来不至于腐烂掉.',replace(replace('【记】※ delay-推迟,decay-衰退:推迟衰退\r\n※ delay-搁置,decay-腐烂:事物搁置太久的话就会腐烂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5249,'devise','dɪ''vaɪz','dɪˈvaɪz',replace('v.  设计;发明;策划;想出;\nn.  遗赠;遗赠的财产;遗赠的条款;','\n',char(10)),'de 加强意义 + vis =separate分开 + e → 使分开的部件组装成新的发明 → 设计，发明<-n->-ise 后缀;以一定的方式表现或处理;<-n->de(dis-=apart)+vise(see)→设计；发明；遗赠','White supremacists devise new Methods: To disenfranchise Negroes.','白人至上论者想出新的方法以剥夺黑人的公民权.',replace(replace('【记】※ revise-修改,devise-发明:修改旧设计,发明新方法\r\n※ de-拼音“德”,vise-wise精明的:奔驰车是德国人聪明的设计和发明','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5250,'embrace','ɪm''bres','ɪmˈbreɪs',replace('vt.& vi.  拥抱;\nvt.  包括;包含;接受;信奉;\nn.  拥抱，怀抱;','\n',char(10)),'em进入…之中，包围+brace胳膊→进入怀抱 → 拥抱<-n->brace, brachi 胳膊【主要指从肩膀到肘的一段上臂】#词根助记：em进入+brace双臂→进入两臂→拥抱<-n->em(en-=in,使成为)+brace(two arms)→拥抱','He held her to him in a warm embrace.','他热列地拥抱她.',replace(replace('【记】※ e-拼音“娥”,mb-拼音“秒表”,race-比赛:嫦娥抱秒表,参加了比赛\r\n※ embrace-拥抱,brace-带子:拥抱别人时,你的双手像带子一样缠绕在他的身上\r\n※ emb-拼音“峨嵋帮”,race-赛跑:峨嵋帮在赛跑中获得团体冠军,她们拥抱成一团','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5251,'excessive','ɪk''sesɪv','ɪkˈsesɪv','adj.  过度的，极度的;过分的;过多的;过逾;','ex出，出去+cess行走+ive形容词后缀→过分的；过度的<-n->cede, ceed, cess 表示走,让步#词根助记：ex外+cess走=量过多,以致东西跑到了外面去<-n->ex(out)+cess(to go)+ive(形容词后缀)→过度的','Excessive dosage of this drug can result in injury to the liver.','这种药使用过量会损害肝脏.','');
INSERT INTO word VALUES(5252,'genuine','''dʒɛnjʊɪn','ˈdʒenjuɪn','adj.  真正的;坦率的，真诚的;血统纯粹的，纯种的;[医学]真性的;','genu=genus出生，产生+ine...的→来源清楚→真正的<-n->gen “出生,种族”#词根助记：gen+ine→产生→来源清楚→真正的<-n->gen(race)+uine(形容词后缀)→真正的；真实的','Is the painting a genuine Picasso?','这幅画是毕加索的真迹吗？',replace(replace('【记】※ ge-拼音“哥”,nu-拼音“努”,in-在…里面,e-拼音“鹅”:哥哥努力在里面找到真正的鹅\r\n※ ge-拼音“哥”,nu-拼音“怒”,in-在…之内,e-拼音“锷”:哥的怒气是真的,撒在锷鱼里边','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5253,'horror','''hɔrɚ','ˈhɒrə(r)','n.  恐怖，可怕的事物;嫌恶，痛恨;讨厌的人或事;〈口〉非常丑恶;','horr(tremble)+or(名词后缀)→恐怖；战栗；极度憎恶','The little horror never stops playing tricks on his parents.','那个小淘气鬼不停地捉弄他的父母.','');
INSERT INTO word VALUES(5256,'invasion','ɪn''veʒn','ɪnˈveɪʒn','n.  入侵，侵略;侵害，侵犯;侵袭;[医]发病;','in进+vas走+ion表名词→进入把人赶走 → 入侵，侵略<-n->in(into)+vas(go)+ion(名词后缀)→侵略；侵害','There was widespread condemnation of the invasion.','那次侵略遭到了人们普遍的谴责。','【记】in-进入,vas-词根“vad 走”,ion-名缀:不经过允许就走进他人的领地');
INSERT INTO word VALUES(5257,'materialism','mə''tɪrɪəlɪzəm','məˈtɪəriəlɪzəm','n.  唯物主义;唯物论;实利主义，物质主义;[艺]写实主义;','material物质+ism主义 →唯物主义 ','Idealism is opposite to materialism.','唯心论和唯物论是对立的.','');
INSERT INTO word VALUES(5260,'perfectly','''pɝfɪktli','ˈpɜ:fɪktli','adv.  完美地;理想地;完全地;无瑕疵地;','per全部+fect做+ ly ...地 → perfect全部做完=完美的+ly...地 → 完美地','The witnesses were each perfectly certain of what they said.','证人们个个对自己所说的话十分肯定.','');
INSERT INTO word VALUES(5261,'pitch','pɪtʃ','pɪtʃ',replace('n.  场地;最高点;音高;说教;\nvt.  用沥青涂;扔，投;树起，搭起;定位于;\nvi.  抛，扔;[棒球]当投手;搭帐篷;向前跌或冲;','\n',char(10)),'','an all-weather football pitch','全天候足球场',replace(replace('【串】他掉进沥青(pitch)沟(ditch)里摔伤了,到医院缝了好几针(stitch)\r\n【记】※ 谐音“脾气”:脾气一来,音高就上去了\r\n※ pinch-微量、少量,pitch-沥青:微量的沥青\r\n※ pit-小坑,ch-拼音“吃”:把路上的小坑吃了,用沥青填上就行了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5262,'prescribe','prɪ''skraɪb','prɪˈskraɪb',replace('vt.  指定，规定;指定，规定;\nvi.  建立规定，法律或指示;开处方，给医嘱;','\n',char(10)),'pre预先+scribe写→预先写好药量 → 开药方；命令<-n->scrib,script =write,表示”写”#词根助记：pre预先+scribe→预先写好药量<-n->pre(before)+scrib(write)+e(动词后缀)→规定；开药方','The doctor prepared to prescribe a receipt.','医生准备开个药方.',replace(replace('【记】※ prescribe-开药方,describe-写、描写:开药方要写清楚\r\n※ pre-前缀“在…前”,scribe-抄写员:抄写员预先将命令抄好,以防万一','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5263,'rhythm','''rɪðəm','ˈrɪðəm','n.  [诗]节奏，韵律;[医]节律，规律;[乐]节拍;[艺]调和;','rhythm =rhythm,表示”节奏”','to dance to the rhythm of the music','随着音乐的节奏跳舞','【记】rhy-ray光线,thm-them他们:诗歌的韵律给他们带来一线光明');
INSERT INTO word VALUES(5264,'sequence','''si:kwəns','ˈsi:kwəns',replace('n.  [数]数列，序列;顺序;连续;片断插曲;\nvt.  使按顺序排列，安排顺序;[生化]确定…的顺序，确定…的化学结构序列;','\n',char(10)),'','He described the sequence of events leading up to the robbery.','他描述了抢劫案发生前的一系列有关情况。',replace(replace('【记】※ 谐音“细捆丝”:按顺序细致地有丝线捆货物\r\n※ sequ-词根“跟随”,en-拼音“恩”,ce-拼音“厕”:按顺序跟随恩人上厕所\r\n※ consequence-结果,sequence-顺序:从结果看来,事物的发展是有先后顺序的\r\n***联想记忆词汇***\r\nsentimental林黛玉利用大四第二semester自己学习了sensitize胶片技术,在大观园开设了照相馆,按照元迎叹惜的sequence给他们照相,但是selective 宝钗还是selection了薛蟠的影楼拍富于sensuous 写真,sensitive黛玉认为这是一种selfish表现,但是sensible宝钗没有反驳黛玉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5265,'somewhat','''sʌmwʌt','ˈsʌmwɒt',replace('adv.  稍微;有点;达到某种程度;\nn.  少量;某些数量;某种程度;','\n',char(10)),'','He has a somewhat donnish air about him.','他身上有点学究气。','');
INSERT INTO word VALUES(5266,'specially','''speʃəli','ˈspeʃəli','adv.  特别地;专门地;特意地;格外地;','','Most of these tools have been specially adapted for use by disabled people.','这些工具多数已经过特别改装，供残疾人使用。','');
INSERT INTO word VALUES(5267,'spur','spɝ','spɜ:(r)',replace('n.  马刺;激励因素;支柱;（公路或铁路的）支线;\nvt.  策（马）前进;（尤指用马刺）策（马）加速;鞭策;\nvi.  策马飞奔;急速前进;','\n',char(10)),'','His speech was a powerful spur to action.','他的讲话很有鼓动力。',replace(replace('【记】※ sour-酸味,spur-刺激物:酸味刺激物\r\n※ s-似“美女”,pur-拼音“仆人”:美女不断激励仆人\r\n※ purse-钱包,spur-刺激:只有大家的钱包鼓起来了才能促进消费','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5269,'textile','''tɛkstaɪl','ˈtekstaɪl','n.  纺织品，织物;纺织业;','text编织+ile物体→编织出的物品 →纺织品 <-n->text =weave,表示”编织”<-n->text(weave)+ile(形容词后缀)→织物的；织物','He haunted textile mills, and learned all he could.','他常到纺织厂去, 尽可能多学点东西.',replace(replace('【串】江南精致的tile(瓦),土地是fertile(肥沃的),更盛产textile(纺织品),但人们hostile(不友善的)\r\n【记】※ text-课文,textile-纺织品:课文和纺织品都是“编”出来的\r\n※ text-文章,I-我,le-拼音“了”:古时,我在纺织品上写了一篇文章,就是《道德经》\r\n※ te-拼音“特”,x-似“x”差,ti-拼音“踢”,le-拼音“了”:质量特差纺织品,踢了出去做垃圾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5270,'turbine','''tɝbaɪn','ˈtɜ:baɪn','n.  涡轮机;汽轮机;透平机;','turb搅动+ine表名词→涡轮 <-n->turb = stir”表示”搅动”#词根助记：turb+ine','The work consisted of throwing up embankments and installing water turbine pumps.','这项工作包括快速建起堤坝和安装涡轮水泵.',replace(replace('【记】※ turb-搅动,brute-野兽:搅动野兽的巢穴(打草惊蛇)\r\n※ tr-拼音“土人”,bi-拼音“笔”,ne-拼音“呢”:土著人用笔搅涡轮呢\r\n※ tur-turn翻转,bi-拼音“笔”,ne-拼音“呢”:把涡轮机翻过来,能不能看到我的笔呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5271,'underneath',',ʌndɚ''niθ','ˌʌndəˈni:θ',replace('adj.  较低的;下面的;\nadv.  在下面，在底下;在下面，在下层;\nprep.  在…之下;在下面;在…下面;在…领导或控制下;\nn.  下部，底部;','\n',char(10)),'under下+neath下面 → 在下面','The coin rolled underneath the piano.','硬币滚到了钢琴底下。','');
INSERT INTO word VALUES(5272,'visible','''vɪzəbl','ˈvɪzəbl','adj.  看得见的;明显的，显然的;手头的，可得到的;可察觉到的;','vis看+ible形容词后缀，可…的→看得见的，可见的<-n->vis(see)+ible(形容词后缀)→可见的；显而易见的','The sea was plainly visible in the distance.','大海远远地清晰可见。',replace(replace('【记】vis-词根“看”,ble-able能够:看得见的\r\n***联想记忆词汇***\r\nvirtuous烈女红袖virtually具有中国女性所有传统的virtue,她为了爱情不惜violate自己的规矩,但是vigor旺盛的楚留香还是vindicate性解放,觉得红袖viscosity十足,老是沾着自己很讨厌,最后他们发生了violent争吵,不得已分手','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5274,'accordingly','ə''kɔrdɪŋli','əˈkɔ:dɪŋli','adv.  因此，于是;依据;照着，相应地;','cord 与”心”相关#词根助记：ac(朝向)+cord(心)=心向着一个方向=按照(与……一致)<-n->ac(ad-=to)+cord(heart)+ing(副词后缀)+ly(形容词后缀)→如前所说；于是','We have to discover his plans and act accordingly.','我们得找出他的计划，照着办。','');
INSERT INTO word VALUES(5278,'brute','brut','bru:t',replace('n.  畜生，兽;残暴的人;兽性;\nadj.  残忍的;畜生的，动物的;无理性的;','\n',char(10)),'','He was a great brawny brute of a man.','他是个魁梧壮实、粗野的人。','【记】谐音“不如他”:要论残忍我不如他');
INSERT INTO word VALUES(5279,'contrast','''kɑntræst','ˈkɒntrɑ:st','n.  对比，对照;差异;对照物，对立面;[摄]反差;','contra(against)+st(stand)→对照；反衬；对比','There is an obvious contrast between the cultures of East and West.','东西方文化之间存在着明显的差异。',replace(replace('【串】他们的contract(合同)款项自相contrary(矛盾),与我方的形成contrast(对比)\r\n【记】※ contract-合同,constrast-对比:两份合同一对比,悬殊很大\r\n※ con-can可能,tr-拼音“土人”,a-一,st-拼音“石头”:可能土人在对比一块石头的差别\r\n※ con-can能,tr-拼音“土人”,a-一,st-拼音“石头”:土人能找出这一块石头与其它石头的差别之处','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5280,'dairy','''dɛri','ˈdeəri',replace('n.  牛奶场;乳品店;牛奶及乳品业;\nadj.  牛奶的;奶制的;乳品的;乳品业的;','\n',char(10)),'','I went to buy a paper at the corner dairy.','我到街角的小店去买了份报纸。',replace(replace('【记】※ daily-每天,dairy-乳制品:每天吃乳制品身体好\r\n※ dairy-牛奶场,air-空气:牛奶场内外,空气飘乳香\r\n※ dai-拼音“带”,ry-拼音“人妖”:带人妖去郊外的牛奶场','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5282,'despite','dɪ''spaɪt','dɪˈspaɪt',replace('prep.  不管;尽管（自己）不愿意;不在乎;虽有;\nn.  侮辱;憎恨;怨恨;轻蔑的拒绝或不承认;','\n',char(10)),'de(down)+spi(see)+te(名词后缀)→侮辱；轻蔑；不顾；纵使','Despite being a big star, she''s very approachable.','她虽然是个大明星，却非常平易近人。',replace(replace('【串】牛棚中的“反动学术权威”是反动parasite(寄生虫),在此肮脏site(地点),居然能够despite(不管),也不见有spite(怨恨),只是把书write(写),模样认真quite(相当)\r\n【记】※ de-拼音“得”,spite-怨言:不管怎么道歉,还是得到怨言\r\n※ despite-尽管,despise-轻视:尽管我很富有,但决不轻视别人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5283,'drama','''drɑmə','ˈdrɑ:mə','n.  戏剧，剧本;戏剧效果;戏剧文学[艺术];戏剧性事件[场面];','dra表演+ma → 在舞台上表演的故事 → 戏剧,剧本<-n->drama- =perform ( 表演)##dra =perform ( 表演)#词根助记：戏剧','She hangs out with the arty types she met at drama school.','她和一些在戏剧学校认识的附庸风雅的朋友常混在一起。',replace(replace('【记】※谐音“做梦”:做梦往往富有戏剧性\r\n※ dr-拼音“敌人”,ama-拼音“阿妈”:敌人要阿妈表演戏剧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5284,'era','''iərə','ˈɪərə','n.  纪元，年代;历史时期，时代;重大事件;','','It emerged as the most intractable issue of our era.','它成了我们时代最难解决的问题.',replace(replace('【记】※ er-拼音“儿”,a-一:英雄的儿女,风光一时代\r\n※ are-是,ear-时代:这是一个事事颠倒的时代(时代是不能倒转的)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5287,'fruitful','''frutfl','ˈfru:tfl','adj.  果实累累的;肥沃的;效果好的;','fruit水果+ful表形容词，“有…的” →有结果的<-n->fruit(果实)+ful(形容词后缀)→多实；有收获的','It was a fruitful meeting; we made a lot of important decisions.','这是一次很有成效的会议, 我们做出了许多重大决定.','【记】fruit-水果,ful-full充满的:充满水果的,果实累累的多产的');
INSERT INTO word VALUES(5288,'gasp','ɡæsp','gɑ:sp',replace('vi.  喘气，喘息;倒抽气;渴望;\nvt.  喘着气说出;\nn.  喘气，喘息;','\n',char(10)),'','a last-gasp 2-1 victory','最后一刻取得的2:1的胜利',replace(replace('【记】※ gas-煤气,p-拼音“怕”:喘气怕吸进煤气\r\n※ grasp-抓住,gasp-喘息、气喘:抓住气喘吁吁的逃犯\r\n※ gas-煤气,p-拼音“跑”:煤气泄漏,跑得让人气喘不已','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5291,'liable','''laɪəbl','ˈlaɪəbl','adj.  有责任的;有义务的;有…倾向的;易…的;','lia(bind)+ble(形容词后缀)→有…倾向的；易患…的；应负责的','You will be liable for any damage caused.','你必须对造成的任何损失负赔偿责任。',replace(replace('【串】冬天天气variable(多变的),起大风是liable(易于…的),诸葛算度reliable(可靠的),风神当日available(有空的)\r\n【记】※ label-标签,liable-易于的:贴上标签易于观看\r\n※ li-拼音“李”,able-能:以李小龙的武功,是易于打败他的\r\n※ li-拼音“里”,able-能干:里面能干的人都有义务来做这个事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5292,'mill','mil','mɪl',replace('n.  磨坊;磨粉机;榨汁机;工厂;\nvt.  研磨，粉碎;搅拌;磨，铣;轧花边（在纸币上）;\nvi.  惊跑，乱闯;经研磨;','\n',char(10)),'','Even the director has gone through the mill, you know.','你知道, 即使经理也受到过艰苦的磨炼.',replace(replace('【串】面粉早已mill(磨),许多粮仓fill(装满),出师时候ill(有病的),依靠坚强will(意志),大军翻过hill(山岗),誓死把任务fulfill(完成),让后代付bill(账单)\r\n【记】※ mill-磨房,will-将:磨坊小店,即将开业\r\n※ m-拼音“磨”,ill-生病:我在磨坊里磨米都累病了\r\n※ m-拼音“妈”,ill-生病:妈妈生病了,是因为在磨房里面工作得过渡劳累了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5293,'nucleus','''nuklɪəs','ˈnju:kliəs','n.  中心，核心;（原子）核;起点，开始;[微]细胞核;','nucle 核液+ us 用 → n.核，核心；(原子)核','the nucleus of a cell','细胞核',replace(replace('【记】※ 谐音“牛可累死”:牛可累死也弄不懂核子\r\n※ nu-拼音“努”,cle-拼音“成了”,us-我们:由于不断地努力,他终于成了我们的核心\r\n※ nu-nut坚果核,cle-clear清晰,us-我们:我们清楚地知道核武器的杀伤力是非常惊人的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5294,'relativity',',rɛlə''tɪvəti','ˌreləˈtɪvəti','n.  <物>相对论;相关性;相对性;','relativ=relate联系+ity表名词 →相关性','Einstein''s theory of relativity won for him universal esteem.','爱因斯坦的相对论赢得了全世界对他的崇敬.','');
INSERT INTO word VALUES(5295,'structural','''strʌktʃərəl','ˈstrʌktʃərəl','adj.  结构（上）的，构架（上）的;建筑的;构造上的;组织上的;','struct 建立 + ur=ure表情况 + al 属于...的 → a.结构的，构造的<-n->struct(build)+ural(形容词后缀)→构造上的；结构上的','Storms have caused structural damage to hundreds of homes.','几场暴风雨毁了成百上千所住宅，连结构都破坏了。','');
INSERT INTO word VALUES(5297,'unlucky','ʌn''lʌki','ʌnˈlʌki','adj.  不幸运的，倒霉的;不吉祥的;不顺利的;不凑巧的;','un 不 + luck 幸运 + y...的 → adj.不幸的, 不吉利的, 不祥的, 使人感到不足','He was very unlucky not to win.','他不幸输了。','【记】un-前缀“不”,lu-拼音“路”,ck-拼音“刺客”,y-似“树丫”:今天很不幸的,在回家的路上,被刺客用树丫绊倒了');
INSERT INTO word VALUES(5299,'assure','ə''ʃʊr','əˈʃʊə(r)','vt.  向…保证;使…确信;<英>给…保险;','as一再+sure确定→一再确定→肯定，确信<-n->sur- 表示确定的,安全的<-n->as(ad-=to)+sure(sure)→保证；使确信','He hastened to assure us that the press would not be informed.','他急忙向我们保证新闻界是不会知道的.',replace(replace('【记】※ assure-保证,insure-保险:保证给你买保险\r\n※ as-前缀“强意”,sure-词根“确信、可靠”:让人充分相信\r\n※ a-一,s-似“美女”,sure-确信的:我确信她是一个美女,我可以保证','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5300,'auto','''ɔto','ˈɔ:təʊ',replace('n.  <美>汽车;\nvi.  乘汽车;','\n',char(10)),'','The United Auto Workers hit the bricks against General Motors.','联合汽车工人工会举行罢工,反对通用汽车公司.',replace(replace('【记】※谐音“呕吐”:汽车的臭汽油味让人呕吐\r\n※ au-谐音“嗷嗷”,to-向、到:嗷嗷叫的汽车自动的冲向你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5303,'cabin','''kæbɪn','ˈkæbɪn',replace('n.  <美>小木屋;客舱;（轮船上工作或生活的）隔间;\nvt.  把…关在小屋里;使受拘束;\nvi.  住在小屋里;','\n',char(10)),'','They threw up a new cabin in a couple of hours.','在几小时之内他们就建起了一座新的小屋.',replace(replace('【记】※ cab-出租车,in-在---里:出租车里像间小屋\r\n※ cabinet-内阁,cabin-小屋:内阁成员经常在小屋开会\r\n※ ca-拼音“擦”,bin-拼音“宾”:擦洗小木屋,准备迎佳宾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5306,'compute','kəm''pju:t','kəmˈpju:t',replace('v.  计算，估算;推断;用计算机计算;\nn.  计算;','\n',char(10)),'','I compute my losses at 500 dollars.','我估计我的损失有五百元.','【记】compute-计算、估计,compete-比赛:计算比赛估计谁会赢');
INSERT INTO word VALUES(5308,'dim','dɪm','dɪm',replace('adj.  暗淡的，昏暗的;不光明的;看不清的;（性质和特征上）不显著的;\nvt.& vi.  （使）变暗淡;（使）变模糊;（使）减弱;变淡漠;\nn.  笨蛋，傻子;','\n',char(10)),'','the dim glow of the fire in the grate','壁炉里微弱的火光',replace(replace('【串】边缘(rim)太暗(dim),瞄准(aim)太难\r\n【记】※ di-拼音“弟”,m-拼音“妈”:弟弟对妈妈的印象是模糊的\r\n※ di-拼音“弟”,m-拼音“妹”:弟妹眼睛近视,看物总是朦胧的\r\n※ dam-水坝,dim-暗淡的:水坝发出的电给暗淡的街道带来光明','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5311,'enable','ɪ''nebl','ɪˈneɪbl','vt.  使能够，提供做…的权利[措施];使可能;授予权利或方法;','en使…进入状态+able能够→使能够','The sessions will enable you to discuss problems with fellow asthma sufferers.','这些环节让你和其他哮喘病患者一起讨论问题.','【记】en-make,able-有能力的,可能的:使有能力,使有可能。');
INSERT INTO word VALUES(5312,'gauge','gedʒ','ɡeɪdʒ',replace('n.  测量的标准或范围;尺度，标准;测量仪器;评估;\nvt.  （用仪器）测量;确定容量，体积或内容;评估，判断;采用;','\n',char(10)),'','Can you gauge what her reaction is likely to be?','你能揣测她的反应可能是什么 吗 ?',replace(replace('【记】※ gage-抵押,gauge-计量器:黄金抵押之前,先拿计量表量重\r\n※ g-拼音“哥”,au-化学元素“金”,ge-拼音“哥”:两个哥哥在金子的两边测金子的厚度\r\n※ 谐音“稿纸”:写一个文档的时候首先要确定,测量稿纸的标准规格,比如:A4,B5等','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5313,'honourable','''ɔnərəbl','ˈɒnərəbl','adj.  诚实的，正直的;光荣的，荣耀的;尊敬的;高尚的;','honour光荣+able...的 →光荣的，诚实的','a long and honourable career in government','长期而光荣的从政生涯','');
INSERT INTO word VALUES(5314,'humid','''hjumɪd','ˈhju:mɪd','adj.  潮湿的;湿气重的;湿润的;温湿;','hum湿+id...的 →潮湿的 ','These ferns will grow best in a humid atmosphere.','这些蕨类植物在湿热的环境中长得最旺。',replace(replace('【记】※ 谐音“何有霉的”:仓库里的粮食为何有发霉的,因为天气太潮湿\r\n※ hu-拼音“湖”,mid-middle“中间”:湖的中间是湿的,湿气很重的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5318,'northern','''nɔrðɚn','','adj.  北方的，北部的;来自北方的;北风;','north北方+ern...方向的 →北方的 <-n->north(北)+ern(形容词后缀)→北方的；来自北方的','the northern slopes of the mountains','山脉的北坡','');
INSERT INTO word VALUES(5319,'occasional','ə''keiʒnəl','əˈkeɪʒənl','adj.  偶尔的，不经常的;特殊场合的;临时的;','','He works for us on an occasional basis.','他在我们这里做临时工。',replace(replace('【记】※谐音“恶客人闹”:恶客人闹事不是偶然的\r\n※ oc-拼音“窝藏”,ca-谐音“查”,sion-谐音“人”,al-all全部:查到罪犯窝藏点的人,全部都是偶然发现的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5320,'offend','ə''fɛnd','əˈfend',replace('vt.  触怒;得罪，冒犯;使反感令人不适;\nvi.  犯规，触犯;','\n',char(10)),'of反对+fend打击→一再打击[别人]→冒犯，得罪<-n->fen, fest =strke,表示”打击”#词根助记：of一再+fen→一再打击[别人]→得罪<-n->of(ob-=against)+fend(to strike)→触犯；使不悦','Perhaps, unconsciously, I''ve done something to offend her.','我也许无意中做了什么得罪她的事。',replace(replace('【记】※ off-偏离,end-目标:偏离了既定目标,违反比赛规则\r\n※ off-关闭,end-结束:如果你冒犯了领导,你就会被关在门外,你的工作就会结束\r\n※ off-离开,end-终点:俗话说结婚是爱情的终点,离开爱情终点,也就是离婚,当然会使人不快,甚至得罪很多人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5321,'promising','''prɑmɪsɪŋ','ˈprɒmɪsɪŋ','adj.  有前途的;有希望的;光明;有为;','miss,mit Miss,mit= send,cast,表示”送,放出”#词根助记：pro向前+mis<-n->promise(有希望)+ing(形容词后缀)→有希望的；有前途的','All promising young cricketers would like to play for England.','所有年轻有为的板球运动员都愿意为英格兰打球.',replace(replace('【记】※ 谐音“怕明星”:别怕明星没有希望和前途\r\n※ pr-拼音“仆人”,o-似“嘴”,mi-拼音“迷”,sing-唱歌:有前途的仆人嘴里发出迷人的歌声','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5322,'refreshment','ri''frɛʃmənt','rɪˈfreʃmənt','n.  提神，精神恢复;提神物;点心，茶点;','re 再 + fresh清新的 + ment 表物→茶点','He needs to stop fairly often for refreshment.','他须时不时地停下来喘口气.','【记】re-前缀“又、再”,fresh-新鲜的,ment-名缀:新鲜的茶点又来了');
INSERT INTO word VALUES(5324,'reliance','rɪ''laɪəns','rɪˈlaɪəns','n.  依靠，依赖;信任，信赖，信心;所信赖的人或物;','reli=rely依靠+ance性质，状况 →信赖 ','Heavy reliance on one client is risky when you are building up a business.','创业时过分依赖某一个客户是有风险的。',replace(replace('【记】※ re-谐音“阿姨”,lian-拼音“连”,ce-拼音“厕”:阿姨连厕所都得到了信赖\r\n※ re-谐音“阿姨”,li-拼音“梨”,an-一,ce-拼音“厕”:阿姨已经把梨藏在一个厕所里了,看来她是可以信赖的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5325,'significant','sɪɡ''nɪfɪkənt','sɪgˈnɪfɪkənt',replace('adj.  重要的;有意义的;有重大意义的;值得注意的;\nn.  有意义的事物;象征，标志;','\n',char(10)),'sign记号，信号+ific产生…的+ant形容词后缀→有意义的<-n->sign(mark)+ificant(形容词后缀)→有意义的；重大的；暗示的','There are no significant differences between the education systems of the two countries.','这两国的教育制度没有大的差别。',replace(replace('【记】※ sign-记号,if-是否,ic-IC卡,ant-蚂蚁:这个记号是否能表示IC卡,这对蚂蚁来说意义重大\r\n※ sign-标记,if-如果,I-我,can-能,t-拼音“特”:阅谐音时,如果我不能理解,我就会做标记,我认为是特别重要的,也是很有意义的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5326,'sole','sol','səʊl',replace('adj.  单独的;惟一的;专有的，独占的;\nn.  鞋底;有…底的 -soled;脚底;鳎（可食用比目鱼）;\nvt.  给（鞋）换底;','\n',char(10)),'sol单独+e→单独的，唯一的<-n->sole(alone)→唯一的；专用的','Her sole aim is personal aggrandizement.','她唯一的目的就是扩大个人权势。',replace(replace('【串】sole(唯一)一名长着mole(痣)的role(角色)球员一pole(竿)进hole(洞)\r\n【记】※ sole-脚底,sore-疼痛的:脚底的疮很疼\r\n※ sole-唯一的,solar-太阳:太阳系只有一个\r\n※ hole-洞,sole-唯一的:蛇的身上只有唯一的一个洞,就是嘴巴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5327,'swarm','swɔrm','swɔ:m',replace('n.  蜂群，一大群;\nvi.  泛滥，挤满;云集，涌往;成群地移动或出现;成群飞离蜂巢，用于蜜蜂;','\n',char(10)),'','a swarm of bees','一群蜜蜂',replace(replace('【串】swarm(一大群)孤儿需要warm(温暖的)arm(胳臂)\r\n【记】※ s-似“美女”,warm-温暖:美女看到蜂群就觉得很温暖\r\n※ warm-温暖,swarm-蜂群、云集:温暖的地方,蜂群在云集\r\n※ s-拼音“是”,wa rm-暖和的:冬天,一大群人挤在一块是挺暖和的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5329,'tan','tæn','tæn',replace('n.  黄褐色，棕黄色;鞣料;马戏团;晒黑的皮色;\nvt.  （使）晒成棕褐色;鞣（革）;\nvi.  晒成棕褐色;\nadj.  黄褐色的，棕黄色的;鞣皮的;','\n',char(10)),'','We lie in the sunshine for hours, getting a tan.','我们躺在日光下几个小时进行日光浴.',replace(replace('【记】※ tan-拼音“坛”:这个坛子是棕黑色的\r\n※ tan-鞣制革,ant-蚂蚁:蚂蚁一样勤劳的鞣制革工人\r\n※ tank-坦克,tan-棕褐色的、黄褐色:坦克被晒成了褐色','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5330,'uneasy','ʌn''izi','ʌnˈi:zi','adj.  心神不安的;不稳定的;不舒服的;','un不+eas放松+y形容词后缀→心神不安的，忧虑的','He was beginning to feel distinctly uneasy about their visit.','他对他们的造访明显地感到不安起来。','【记】un-前缀“不”、无,easy-安逸的、轻松的:使人难以安逸的');
INSERT INTO word VALUES(5331,'zeal','zil','zi:l','n.  热心;热情;奋发;','zeal =ardor,表示”热心”','The reforms were carried out with an almost messianic zeal.','改革是以极大的热情进行的。',replace(replace('【记】※ seal-海豹,zeal-热情,z-拼音“子”:海豹对鸭子很热情\r\n※ z-似数字“2”,e-拼音“鹅”,al-all都:那2只鹅都是很热心的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5332,'approximate','ə''prɑksɪmət','əˈprɒksɪmət',replace('adj.  约莫的，大概的;极相似的;[植]相近但不连接的;\nvi.  接近于;近似于;\nvt.  靠近;使接近;使结合;','\n',char(10)),'ap不断+proxim接近+ate表动词→不断靠近→接近的，近似的<-n->proach, proxim =near,表示”接近”<-n->ap(ad-=to)+proxim(near)+ate(形容词后缀)→近似的；大概的；接近','The Prime Minister has made a statement closely approximate to a falsehood.','首相发表了一项几近谎言的声明.','【记】ap-拼音“阿婆”,pro-前缀“以前”,xi-罗马数字“11”,mate-伙伴:阿婆以前大概有11个伙伴');
INSERT INTO word VALUES(5334,'Bible','''baibl','ˈbaɪbl','n.  圣经;有权威的书;','','According to the Bible we are all the seed of Adam.','根据《圣经》所说的,我们都是亚当的后裔.',replace(replace('【记】※ bi-前缀“二”,ble-able能够:书桌能够放两本圣经\r\n※ bi-拼音“比”,ble-拼音“不了”:再好的书也比不了圣经\r\n※ bi-拼音“必”,b-拼音“不”,le-拼音“乐”:牧师失圣经,必定不快乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5335,'bosom','''bʊzəm','ˈbʊzəm',replace('n.  胸部，乳房;衣服的胸襟;家庭般的温暖;胸怀;\nvt.  怀抱;把…藏在心中;\nadj.  心爱的;亲密的;','\n',char(10)),'','She pressed him to her bosom.','她紧紧地把他抱在胸前。',replace(replace('【记】※谐音“不责母”:父亲从来不责怪母亲,胸怀非常宽广\r\n※ bosom-胸部,boom-隆隆声:木棒敲胸部,发出隆隆声\r\n※ bo-似数字“60”,so-似数字“50”,m-拼音“吗”:60岁的人还能拥有50岁一样的胸怀吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5336,'breed','brid','bri:d',replace('vt.  产（后代），生;产生，导致;优生交配;养育，训练;\nvi.  产仔;繁殖，旺盛生长;\nn.  属;种类;类型;血统;','\n',char(10)),'','Many animals breed only at certain times of the year.','很多动物只在一年的某个时候交配繁殖。',replace(replace('【串】喂(feed)养(breed)行为(deed)确实(indeed)需要(need)芦苇(reed)种子(seed)杂草(weed)\r\n【记】※ breed-品种,bread-面包:品种丰富的面包\r\n※ bread-面包,e-拼音“鹅”:这些面包是用来养鹅的\r\n※ br-拼音“别人”,ee-似“两只鹅”:别人那两只鹅的品种繁殖很快','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5337,'compel','kəm''pɛl','kəmˈpel','vt.  强迫，迫使;强制发生，使不得不;','com共同+pel推→一起推→强迫<-n->com(with)+pel(drive)→强迫；迫使','The law can compel fathers to make regular payments for their children.','这项法律可强制父亲定期支付子女的费用。',replace(replace('【记】※ compel-强迫,compete-比赛:没有人强迫他比赛\r\n※ come来,pl-拼音“跑了”:过来这些人都是因为你的强迫而跑了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5338,'confusion','kən''fjʊʒən','kənˈfju:ʒn','n.  混乱;混淆;困惑;','con共同+fus流，泻+ion名词后缀 → 混乱<-n->con(together)+fusi(pour)+on(名词后缀)→混乱；骚乱','There is some confusion about what the correct procedure should be.','对于应该采取什么正确步骤，还是有些不明确。','【记】con-谐音“肯”,fu-拼音“服”,sion-谐音“神”:肯服从神,才不会慌乱');
INSERT INTO word VALUES(5339,'donkey','''dɔŋki','ˈdɒŋki','n.  驴，毛驴;笨蛋，傻瓜;（美国）民主党的象征;','','A mule is a hybrid of a male donkey and a female horse.','骡子是公驴和母马交配而生的杂种动物。',replace(replace('【记】※ monkey-猴子,donkey-驴:顽皮的猴子骑笨驴\r\n※ do-做,n-似“门”,key-钥匙:做门钥匙的是笨蛋(驴在做门钥匙)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5340,'fabric','''fæbrɪk','ˈfæbrɪk','n.  织物;布;构造;（建筑物的）结构（如墙、地面、屋顶）：质地;','fabric=make制作 → 线制作的 → 织物','This is a good fabric softener for woolens.','这是一种很好的羊毛织物柔软剂.',replace(replace('【记】※ fa-拼音“发”,bric-brick砖:众多纺织品中发现砖\r\n※ fa-拼音“发”,br-拼音“病人”,ic-IC卡:发给病人纺织品做的IC卡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5344,'hardware','''hɑrdwɛr','ˈhɑ:dweə(r)','n.  五金器具;计算机硬件;武器装备;','hard硬+ware物件→ 五金器具，硬件','He bought a pot and other hardware at the store.','他从商店买了一个壶和其他金属制品.',replace(replace('【记】※ hard-坚硬的,ware-物品、部件:硬件,五金器具\r\n※ software-软件,soft-软的;hardware-硬件,hard-硬的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5347,'layer','''leiə','ˈleɪə(r)',replace('n.  层，层次;膜;[植]压条;放置者，计划者;\nvt.  把…分层堆放;借助压条法;生根繁殖;将（头发）剪成不同层次;\nvi.  形成或分成层次;[植]通过压条法而生根;','\n',char(10)),'','The paintings were concealed beneath a thick layer of plaster.','那些画被隐藏在厚厚的灰泥层下面。',replace(replace('【记】※ lawyer-律师,layer-阶层:律师为不同阶层的人服务\r\n※ lay-分配、方向,er-“…者”:分配者也是铺设者,同样很有层次','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5348,'nap','næp','næp',replace('n.  小睡，打盹;一种牌戏;绒毛;孤注一掷;\nvi.  打瞌睡;疏忽;\nvt.  使起毛;','\n',char(10)),'','The nap of the coat has been worn off.','外衣上的绒毛已经磨掉了.',replace(replace('【记】※ n-似“门”,ap-拼音“阿婆”:阿婆躲在门后小睡\r\n※ nap-拼音“哪怕”:中午的时候哪怕小睡片刻都是好的\r\n※ nap-打盹,pan-平底锅:使用平底锅,可千万别打盹啊(用平底锅打了一下,就打开盹了)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5349,'negative','''nɛɡətɪv','ˈnegətɪv',replace('adj.  消极的，否认的;[数]负的;[心]反抗性的;无预期结果的;\nn.  否定词语;否定的观点;消极性;[摄]底片;\nvt.  否定;拒绝;','\n',char(10)),'negat否认+ive形容词后缀 → 否认的；n. 底片<-n->neg-, ne- =deny, 表示”否认”<-n->neg(deny)+ative(形容词后缀)→否定的；消极的；负的；拒绝；负数','The crisis had a negative effect on trade.','这次危机对贸易产生了很坏的影响。',replace(replace('【记】※ 谐音“那个特务”:那个特务成了负面的教材\r\n※ ne-拼音“哪”,ga-拼音“嘎,似鸭子的声音”,tive-谐音“跳舞”:哪咤否定和鸭子一起跳过舞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5351,'occurrence','ə''kʌrəns','əˈkʌrəns','n.  发生，出现;遭遇，事件;','oc反复+curr跑，发生+ence性质，状态 →出现，产生<-n->cur,curr,curs, cours =run , 表示”跑,发生”#词根助记：occur+r+ence<-n->oc(ob-=before)+cur(run)+rence(名词后缀)→发生；事件','The occurrence of the disease is apparently related to standards of hygiene.','这种病的发生率显然与卫生状况相关.','【记】occur-发生、出现,r-重复字母,ence-名缀:发生的事情');
INSERT INTO word VALUES(5354,'peep','pip','pi:p',replace('v.  窥视，偷看;（小鸟等）唧唧地叫;（从隐蔽处）出现;\nn.  窥视;唧唧声;隐现;慢慢露出;','\n',char(10)),'','I took a peep through the keyhole.','我从钥匙孔偷看了一眼.',replace(replace('【记】※ peep-窥视,jeep-吉普车:小偷窥视吉普车\r\n※ pee-撒尿,peep-窥视:别人撒尿他总想窥视真变态\r\n※ pp-拼音“屁屁”,ee-似“眼睛”:一个人两只眼,翘着屁屁在偷看','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5355,'preposition',',prɛpə''zɪʃən','ˌprepəˈzɪʃn','n.  介词;前置词;','pre…前的，预先+position位置→位置放在前面→前置词，介词<-n->pre 前缀,表示….前的,预先#词根助记：pre+position位置→位置放在前面→前置词##pos, posit pos, posit=put, 表示”放”#词根助记：pre在前+post=放在前面的=介词<-n->pre(before)+pos(put)+ition(名词后缀)→介系词；介词','The word is compounded of a preposition and a verb.','这个词是由一个介词和一个动词复合而成的.','【记】pre-前缀“在…前”,posit-词根“放置”,ion-名缀:放在名词前面的词类→前置词');
INSERT INTO word VALUES(5356,'proportion','prə''pɔrʃən','prəˈpɔ:ʃn',replace('n.  比，比率;[数学]比例（法）;面积;相称，平衡;\nvt.  使成比例;使相称;使均衡;','\n',char(10)),'pro前面+port部分，分开+ion名词后缀→成分其中一部分→[所占]比例<-n->part, port Part, port=part, divide,表示”部分,分开”<-n->pro(forward)+port(part)+ion(名词后缀)→比例；均衡；部分','Water covers a large proportion of the earth''s surface.','水覆盖了地球表面的大部分。','【记】portion-部分,proportion-比例:每部分的比例都要均衡');
INSERT INTO word VALUES(5357,'responsible','rɪ''spɑnsəbl','rɪˈspɒnsəbl','adj.  尽责的;承担责任;负有责任的;懂道理的;','respons=response回应+ible能...的→能回应的→负责任的<-n->spond Spond, spons =promise,表示”承诺”#词根助记：re回+spons + ible可以……的=可以回答问责的=负责<-n->re(back)+spons(promise)+ible(形容词后缀)→负责任的；可信赖的','the manager who is largely responsible for the team''s victory','对该队获胜起主要作用的教练',replace(replace('【记】※ respon-respond回答,si-拼音“是”,ble-拼音“伯乐”:是伯乐给了可靠的回答\r\n※ re-前缀“回、返”,sponse-词根“应答、许诺”,ible-形缀:对承诺的事情总有响应\r\n※ re-谐音“阿姨”,sp-拼音“蛇皮”,on-在…上,si-拼音“四”,ble-拼音“伯乐”:阿姨发现蛇皮上的4个伯乐非常的可靠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5358,'similarly','''sɪməlɚli','ˈsɪmələli','adv.  相似地;类似地;','similar相似的+ly表副词 →相似地','Husband and wife were similarly successful in their chosen careers.','夫妇俩在各自所选择的事业上都很成功。','');
INSERT INTO word VALUES(5359,'slope','slop','sləʊp',replace('n.  斜坡;斜面;倾斜;斜率;\nvi.  倾斜;有斜度;悄悄地走;潜行;\nvt.  使倾斜;','\n',char(10)),'','the downward slope of a hill','向下的山坡',replace(replace('【记】※谐音“四楼坡”:前面有一个四楼高的斜坡\r\n※ s-似“蛇”,lope-大步慢跑:蛇遇到了斜坡,只好大步慢跑\r\n※ slope-斜坡,lope-大步慢跑:上斜坡要大步慢跑,以免摔倒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5360,'tame','tem','teɪm',replace('adj.  驯服的;平淡的;无精打采的;\nv.  驯服;抑制;','\n',char(10)),'','You''ll find life here pretty tame after New York.','这里的生活相当枯燥，与纽约形成对比。',replace(replace('【串】马本来很tame(驯服),绊倒被摔lame(跛的),秦琼被摔same(同样的),气得眼冒flame(火焰),把马匹来blame(责怪)\r\n【记】※ time-时间,tame-驯服的:要很多时间才能驯服一头野兽\r\n※ ta-拼音“他”,me-我:他把我驯服了(他在我面前很温顺)\r\n※ tam-拼音“天安门”,e-拼音“鹅”:天安门上有许多被驯服的鹅,向游客点头致意','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5363,'utter','''ʌtə','ˈʌtə(r)',replace('vt.  发出声音;说，讲;出版（书籍）等;[法]流通使用;\nadj.  彻底的，完全的，绝对的;','\n',char(10)),'','To my utter astonishment , she remembered my name.','她竟记得我的名字，使我万分惊讶。',replace(replace('【串】cutter(切割机)抹点butter(黄油)就不会utter(发出)噪音\r\n【记】※ utter-完全的,butter-黄油:完全用黄油来代替\r\n※ u-you你,tt-拼音“太太”,er-拼音“儿”:你和太太全然不管儿子\r\n※ butter-黄油,utter-完全的:如果你嘴里全是黄油,就完全没有办法说话了\r\n***联想记忆词汇***\r\n希望建立一个utopian拉登utilize民航飞机撞击了纽约这个urban象征,在urgent疏散中,一些消防队员usher着楼内人员撤离现场,但是范围太大,utility不明显,据utterly统计纽约的损失在数千亿美元,到处都是upset遇难者家属,布什urge大家冷静下来,仅仅伤心是useless,恢复建设是首要的问题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5364,'writer','''raɪtɚ','ˈraɪtə(r)','n.  作家;作者;撰写人;写字…的人;','writ=write写+er人 →作家','','',replace(replace('【记】※ waiter-侍者,writer-作家:侍者为作家服务\r\n※ wr-拼音“蛙人”,it-它,er-拼音“二”:哇人它的第二职业是一名作家','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5365,'agony','''æɡəni','ˈægəni','n.  极大的痛苦;苦恼，烦闷;临死的挣扎;（感情的）迸发;','agon挣扎+y表名词 → 痛苦<-n->agon  挣扎,斗争,竞争;<-n->ag(act-=to act行动)+ony→极大的痛苦；精神上的激动','Jack collapsed in agony on the floor.','杰克十分痛苦地瘫倒在地板上。',replace(replace('【记】※ 谐音“艾哥你”:艾哥你有苦恼\r\n※ ago-以前,agony-痛苦:以前的痛苦就让它随风而去吧\r\n※ agon-冲突,y-y染色体,男人:冲突中的男人最苦恼,最痛苦,因为上战场可能会丧命','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5368,'await','ə''wet','əˈweɪt','vt.  等候;等待;期待;','a加强意义+wait等待→等待<-n->a(intensive 加强语气)+wait→等候；期待','I shall await your answer to my letter with eagerness.','急盼复信.',replace(replace('【记】※ a-似“小姑娘”,wait-等待:小姑娘在等待\r\n※ a-一,wait-等待:一次等待是等待,两次等待也是等待','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5369,'canoe','kə''nu','kəˈnu:',replace('n.  独木舟，轻舟;\nvt.  用独木舟运送;\nvi.  划（乘）独木舟;','\n',char(10)),'','The canoe floated upside down on the lake.','独木舟底朝天漂浮在湖面上。',replace(replace('【记】※ cane-木棒,o-似“洞”:木棒上凿个圆洞就成了独木舟\r\n※ cane-藤条,canoe-独木舟:把很多藤条绑在一起做个独木舟\r\n※ can-罐头,o-拼音“鸥”,e-拼音“鹅”:独木舟运罐头,送给海鸥和天鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5370,'capacity','kə''pæsəti','kəˈpæsəti',replace('n.  容量;才能;性能;生产能力;\nadj.  充其量的，最大限度的;','\n',char(10)),'cap拿，抓，握住+acity表名词，有...倾向→拿住的能力→容量；才能<-n->-acity 表示状态或性质#词根助记：capable的名词##cap =take, hold, seize, 表示”拿,抓,握住”#词根助记：capable的名词<-n->cap(to take)+aci+ty(名词后缀)→容量；容积；才能；可能性；资格；充其量的；至最高量的','We mustn''t attempt unrestricted expansion regardless if it is within our capacity.','我们不能不顾自己的能力企图无限制地发展.',replace(replace('【记】※ cap-帽子,a-一,city-城市:容量再大帽子也装不下一座城市\r\n※ ca-拼音“擦”,pa-拼音“琶”,city-城市:擦洗琵琶的能力,要看城市的容量\r\n※ cap-帽子,a-一,city-城市:哈利波创造了一顶帽子,能装下一个城市,所以这顶帽子的容量很大','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5371,'consequently','''kɑnsəkwɛntli','ˈkɒnsɪkwəntli','adv.  所以，因此;因此，因而;终于，这样;合乎逻辑的推论是;','con全部+sequ跟随+ent...的+ly...地→因此，因而，所以','She was a bright and eager student and, consequently, did well in school.','她是个聪明好学的学生, 因此学习成绩很好.','【记】con-can能,se-谐音“蛇”,que-拼音“确”,nt-拼音“农田”,ly-拼音“老爷”:能够肯定蛇确实在农田里,所以要马上告诉老爷');
INSERT INTO word VALUES(5372,'contract','''kɑntrækt','ˈkɒntrækt','n.  合同;契约;协议;','con共同+tract拉→共同拉回去→收缩；对大家都有制约→合同<-n->con(together)+tract(draw)→缔结；订立；收缩；感染；合同；婚约','The offers for the contract were all in the same ballpark .','本合同的所有开价均在同一范围内。',replace(replace('【串】在与对手的contact(接触)中,他显得很圆滑(tact),既赢得了contract(合同),也没输掉友谊\r\n【记】※ contract-婚约,contact-接触:别和有婚约的人接触太多\r\n※ contact-接触,contract-合同:双方经过多次接触联系,最终答订合同\r\n※ con-can能,tr-拼音“铁人”,act-行为:肯定的是铁人的行为符合合同','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5373,'costly','''kɔstli','ˈkɒstli','adj.  昂贵的;代价高的;','cost代价+ly表形容词 →昂贵的 <-n->cost(费用)+ly(形容词后缀)→贵重的；昂贵的','Buying new furniture may prove too costly.','购买新家具可能会花钱太多。','【记】cost-成本、花费,costly-昂贵的:所谓“昂贵”就是成本过高');
INSERT INTO word VALUES(5374,'enclose','ɪn''kloz','ɪnˈkləʊz','vt.  （用墙、篱笆等）把…围起来;把…装入信封;附入;','en进入+close关闭→被关起来→包围 → 包围，围绕<-n->claus, close, clud, clus 表与”锁,关”相关<-n->en(in,使成为)+close→围绕；附寄；纳入（=to close in）','I enclose here with a draft for the sum of 100 dollars.','兹附上100美元汇票一张.',replace(replace('【记】※ en-使进入,close-包围:使进入包围之中→围住\r\n※ en-谐音“嗯”,close-关:嗯,要放入封套关起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5375,'encounter','ɪn''kaʊntɚ','ɪnˈkaʊntə(r)',replace('vt.  不期而遇;遭遇;对抗;\nn.  相遇，碰见;遭遇战;对决，冲突;\nvi.  碰见，尤指不期而遇;','\n',char(10)),'en进入...中+counter背道而驰的 → 进入和期望相悖的状态 →遭遇 <-n->en(in,使成为)+counter(=comtra  against)→对抗；遭遇','I had a frightening encounter with a poisonous snake.','我曾意外地遇到过一条毒蛇,吓得我要命.',replace(replace('【串】我们在counter(柜台)前encounter(遇到)经理,他向我们account(叙述)了discount(打折扣)时商店里的热闹场面\r\n【记】※ en-拼音“恩”,counter-柜台:在柜台前遇到恩人\r\n※ en-前缀“使”,counter-计算器:病毒使计算器遭遇瘫痪危机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5376,'hesitate','''hɛzɪtet','ˈhezɪteɪt',replace('vi.  犹豫，踌躇;不愿;支吾;停顿;\nvt.  对…犹豫;不情愿;','\n',char(10)),'hesit犹豫 + ate做...事 → 犹豫，踌躇；含糊<-n->hes(stick)+itate(动词后缀)→犹豫；迟疑','If you hesitate too long, you will miss the opportunity.','如果你老是犹豫不决, 那就会错失良机.',replace(replace('【记】※ he-他,sit-坐,at-在,e-拼音“鹅”:他犹豫地坐在鹅身上\r\n※ he-他,sit-坐,ate-吃:他坐也不是,吃也不是,真是犹豫不决\r\n※ he-他,sit-坐,at-在,e-拼音“鹅”:他犹豫地坐在那只鹅背上,却没有把鹅压倒,真神奇','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5379,'landlord','''lændlɔrd','ˈlændlɔ:d','n.  房东，地主;店主;','land土地+lord主 → 地主','The landlord had let the building fall into decay .','房东不管，房子已经破烂不堪。',replace(replace('【记】※谐音“懒得劳动”:地主懒得劳动\r\n※ land-土地,lord-统治者:土地的统治者→地主、房东','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5381,'mate','meit','meɪt',replace('n.  （工人间的）伙伴，同事，老兄，老弟〔工人，水手间的亲密称呼〕;配偶〔男女任何一方〕，动物之偶（尤指鸟类），（一对中的）一只，配对物;[医学]（军医等的）助手;[航海]（商船的）大副，驾驶员;\nvt.& vi.  （使）成为配偶;（使）交配;（一对动物或鸟）交配;交尾(~ with sth);','\n',char(10)),'','The presidential nominee was advised to choose a woman as a running mate.','有人建议总统候选人找一位女性竞选伙伴。',replace(replace('【串】mate(配偶)hate(不喜欢)对方date(约会)late(迟到)\r\n【记】※ mate-同事,meat-肉:同事吃肉我喝汤\r\n※ ma-拼音“麻”,te-拼音“特”:这位同事,麻烦特别多\r\n※ m-拼音“美”,ate-吃:那个很能吃的美眉是你的同事,也是你的配偶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5382,'outlet','''aʊtlɛt','ˈaʊtlet','n.  出口，出路;批发商店;排水口，通风口;发泄（情感）的方法;','out外、出+let名词后缀→出口；排出','She needed to find an outlet for her many talents and interests.','她的多才多艺、兴趣广泛需要找个施展的机会。',replace(replace('【记】※ outset-开始,outlet-出口:刚开始找不到出口\r\n※ out-出、向外,let-让:让水流出的地方→出口','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5384,'plunge','plʌndʒ','plʌndʒ',replace('vt.  用力插入;使陷入;\nvi.  跳入;全心投入;突降，俯冲;\nn.  投入，陷入;游泳，跳水;','\n',char(10)),'','John felt refreshed after a quick plunge in the lake.','在湖中游了一会儿泳后,约翰感到精神振奋.',replace(replace('【串】股票价值plunge(猛跌),毛巾把汗sponge(擦),太累躺在lounge(休息室),想把假钞forge(伪造)\r\n【记】※ plun-拼音“评论”,ge-拼音“哥”:评论哥哥跳入动作\r\n※ p-拼音“婆”,lun-拼音“轮”,ge-拼音“哥”:婆婆跳完,轮到哥哥跳水\r\n※ p-拼音“匹”,lun-拼音“纶”,ge-拼音“割”:布匹是涤纶,猛冲去抢割','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5385,'Portuguese','ˌpɔ:tju''gi:z','ˌpɔ:tʃuˈgi:z',replace('n.  葡萄牙人;葡萄牙语;\nadj.  葡萄牙的;葡萄牙人的;葡萄牙语的;','\n',char(10)),'','The Portuguese team looked like world beaters in last night''s game.','葡萄牙队在昨晚的比赛中好像是天下无敌.','【记】Portuguese-葡萄牙的,port-港口:葡萄牙的港口');
INSERT INTO word VALUES(5386,'poverty','''pɑvɚti','ˈpɒvəti','n.  贫穷;缺乏，不足;贫瘠，不毛;低劣;','poor(贫穷的)+ty(表示抽象名词的后缀)→贫穷；缺乏','He envisaged an old age of loneliness and poverty.','他面对着一个孤独而贫困的晚年.',replace(replace('【记】※ 谐音“怕我提”:大家怕我提贫穷二字\r\n※ p-拼音“婆”,over-结束、越过,ty-拼音“太阳”:婆婆就算越过太阳还是一样贫穷\r\n※ po-拼音“婆”,v-罗马数字“5”,er-拼音“儿”,ty-拼音“讨厌”:婆婆的5个儿子讨厌贫困','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5387,'presently','''prɛzntli','ˈprezntli','adv.  目前;不久;马上;','present目前+ly副词后缀 → 一会儿，目前','The crime is presently being investigated by the police.','警方目前正在调查这起案件。','');
INSERT INTO word VALUES(5388,'prosperity','prɑ''spɛrəti','prɒˈsperəti','n.  繁荣;兴旺，昌盛;成功;','prosper繁荣+ity表名词 → 繁荣昌盛<-n->sper Sper=hope, 表示”希望”#词根助记：pro前面+sper→希望在前面→繁荣<-n->pro(forward)+sper(hope)+ity(名词后缀)→繁荣；成功；幸运','Our future prosperity depends on economic growth.','我们未来的繁荣昌盛依赖经济的发展。',replace(replace('【记】※ pros-prose散文,per-每,ity-city城市:作者看到城里每处都很繁荣于是兴奋地写了篇散文\r\n※ p-拼音“批”,rose-玫瑰,p-拼音“批”,rity-city-城市:一批又一批的玫瑰运到城市,可见这里繁荣昌盛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5389,'reflection','rɪ''flɛkʃən','rɪˈflekʃn','n.  反映;（关于某课题的）思考;（声、光、热等的）反射;映像;','re反+flect弯曲+ion名词后缀 → 反射；思考<-n->flect,flex =bend,表示”弯曲”#词根助记：re反+flect=弯曲返回→反射<-n->re(back)+flect(bend)+ion(名词后缀)→反射；反映；映像；深思','He admired his reflection in the mirror.','他欣赏着自己在镜中的影像。','');
INSERT INTO word VALUES(5390,'regularly','''rɛɡjəlɚli','ˈregjələli','adv.  有规律地，按时，照例，按部就班地;整齐地，有条不紊地;经常，不断地;定期地;','','She regularly babysits for us.','她定期来为我们照看小孩。',replace(replace('【记】※ 谐音“来救了你”:这是很规律地动作,部队来救你\r\n※ re-谐音“阿姨”,gul-拼音“鼓励”,ar-似“箭”,ly-拼音“老爷”:阿姨有规律地鼓励老爷射箭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5391,'saddle','''sædl','ˈsædl',replace('n.  马鞍;（自行车或摩托车的）车座;鞍形架，鞍状物;（动物的）脊肉;\nvt.& vi.  给（马）装鞍;\nvt.  使承担;','\n',char(10)),'','She swung herself into the saddle.','她飞身上马。',replace(replace('【记】※谐音“塞斗”:马鞍子就是塞在骑手屁股下的斗状物\r\n※ sad-伤心的,d-拼音“丢”,le-拼音“了”:伤心的骑士,丢失了马鞍\r\n※ sa-阿Sa,dd-拼音“弟弟”,le-拼音“了”:阿Sa在弟弟背上加了个鞍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5392,'setting','''sɛtɪŋ','ˈsetɪŋ',replace('n.  镶嵌;环境;装置;（某事、戏剧、小说等的）背景;\nv.  放( set的现在分词);安插;树立;安排;','\n',char(10)),'sett安置好  + ing 名词后缀→ 安装，调整；环境','Does the bank charge a fee for setting up the account?','在这家银行开立账户要收费吗？','');
INSERT INTO word VALUES(5393,'shiver','''ʃɪvɚ','ˈʃɪvə(r)',replace('n.  发抖，颤抖;碎块，破片;\nvi.  战栗，发抖;\nvt.  由于航行时太靠近风而使（帆）颤动;','\n',char(10)),'shiv+er(动词后缀)→颤抖','A violent shiver convulsed him.','剧烈的颤抖使他抽搐不已。',replace(replace('【记】※ silver-银子,shiver-发抖:看到银子不由自主的发抖\r\n※ shi-拼音“是”,v-罗马数字“5”,er-拼音“儿”:到底是什么让我的五个儿子害怕得发抖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5394,'stiffen','''stɪfn','ˈstɪfn','vt.& vi.  （使）变硬，（使）强硬;使绷紧;使猛烈;使粘稠;','','He tried to stiffen his wavering soldiers.','他企图使动摇的士兵坚强起来.','');
INSERT INTO word VALUES(5396,'temper','''tempə','ˈtempə(r)',replace('n.  性情，脾气;特征;（钢等）回火;怒气;\nvt.  调和;使回火;锻炼;缓和;\nvi.  使调和;','\n',char(10)),'','He needs to learn to curb his temper.','他得学着控制自己的脾气。',replace(replace('【串】tamper(消弱)temper(脾气),以免hamper(妨碍)工作的tempo(节奏)\r\n【记】※ temple-寺院,temper-脾气:寺院里的人脾气好\r\n※ temperature-温度,temper-脾气:温度高的时候人的脾气就会特别大\r\n※ te-拼音“特”,m-拼音“没”,p-拼音“朴”,er-拼音“儿”:特没脾气的人,当属朴实的儿童','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5397,'thrive','θraɪv','θraɪv','vi.  兴盛，兴隆;长得健壮;茁壮成长;','','New businesses thrive in this area.','新商家在这一地区蓬勃兴起。',replace(replace('【记】※ drive-开车,thrive-繁荣:开车送货,繁荣市场\r\n※ th-拼音“天河”,r-拼音“人”,iv-罗马数字“4”,e-拼音“鹅”:天河人靠4只鹅兴旺起来\r\n※ thr-拼音“他忽然”,iv-罗马数字“4”,e-拼音“鹅”:他忽然得到四只鹅,生意很快兴旺起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5400,'vapour','''vepɚ','ˈveɪpə(r)',replace('n.  潮气，水汽;蒸汽（等于vapor）;\nadj.  蒸发的，自夸的;','\n',char(10)),'','A cloud is a mass of vapour in the sky.','云是天空中的水汽团块.',replace(replace('【记】※ va-谐音“哇”,pour-泻:哇,蒸气把锅盖吹开了,水泻了\r\n※ vapour-汽、蒸气,pour-倾泻、倾倒:倒出来的水变成了蒸气\r\n※ v-罗马数字“5”,apo-拼音“阿婆”,ur-your你的:5个阿婆消失在你的蒸气里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5402,'zealous','''zɛləs','ˈzeləs','adj.  热心的，热情的;','zeal热心+ous形容词后缀→热心的<-n->zeal =ardor,表示”热心”#词根助记：a 热心的(zeal狂热+ous)','She made zealous efforts to clean up the classroom.','她非常热心地努力清扫教室.',replace(replace('【记】※ zea- sea海,lou-拼音“楼”,s-似“美女”:海边的小楼里住着一个热情的美女\r\n※ zealous-热心的,jealous-嫉妒:她热心待人,赢得广泛好评,她的朋友很嫉妒她','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5403,'ampere','æm''pɪr','''æmpeə(r)','n.  <电>安培;','','This piece of equipment needs a thirty - ampere fuse.','这设备需要30安培的熔丝.','');
INSERT INTO word VALUES(5405,'approval','əˈpruvl','əˈpru:vl','n.  同意;批准;赞成;','ap一再+prov证明+al名词后缀 →赞成<-n->prob, prov Prob, prov= test, 表示”测试,证明, 检验”#词根助记：测试过关后表示许可<-n->ap(ad-=to)+prov(test)+al(名词后缀)→赞成；批准','The new proposals have won the approval of the board.','新建议得到董事会的认可.','【记】ap-拼音“阿婆”,pr-拼音“仆人”,o-似“蛋”,v-罗马数字“5”,al-all所有的:阿婆和仆人的5个蛋全部得到赞同批准');
INSERT INTO word VALUES(5408,'captive','''kæptɪv','ˈkæptɪv',replace('adj.  被俘的;被监禁的;被关押的;无法逃离的;\nn.  战俘，俘虏;被（爱情等）迷住的人;自保公司;','\n',char(10)),'capt拿，抓+ive人 → 俘虏<-n->cap =take, hold, seize, 表示”拿,抓,握住”<-n->cap(to take)+tiv+e→被俘的；俘虏；被迷者','They led him captive.','他们将他活捉.',replace(replace('【记】※ capture-捉拿,captive-俘虏:被捉拿的人叫做俘虏\r\n※ cap-帽子,t-似数字“七”,iv-罗马数字“4”,e-拼音“鹅”:戴帽子的74只鹅被监禁了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5409,'drip','drɪp','drɪp',replace('vt.& vi.  （使）滴下;\nvi.  滴出;含有;充满;充溢;\nn.  滴答，滴答滴答的声音;水滴;[医]点滴;点滴（的信息等）;','\n',char(10)),'','He is on a saline drip.','他正在输盐水.',replace(replace('【串】唇(lip)里口水蘸(dip)多滴(drip),轻轻敲击(tip)指间提\r\n【记】※谐音“坠扑”:小小水滴,坠扑地下\r\n※ d-拼音“大”,rip-裂缝:在裂缝,有水滴\r\n※ dr-拼音“敌人”,ip-IP卡:敌人的IP卡上有水滴滴下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5413,'installation','''ɪnstə''leʃən','ˌɪnstəˈleɪʃn','n.  安装;装置;永久性军事基地;就职;','in 向内，进入 + stall放 + ation名词后缀 → install安装+ation名词后缀 → 安装；装置；设施<-n->in(in)+stall(stand)+ation(名词后缀)→装设；安置','Installation of the new system will take several days.','新系统的安装需要几天时间。','installation→install(v. 使正式就职)+ation→ 就职 install→in+stall(v. 使就职)→使就职 stall→salt(n. 盐)→使就任盐官 参考词: slate(n. 候选人名单)');
INSERT INTO word VALUES(5414,'interference',',ɪntɚ''fɪrəns','ˌɪntəˈfɪərəns','n.  干涉，干扰，冲突;介入;妨碍，打扰，阻碍物;冲突，抵触;','','They resent foreign interference in the internal affairs of their country.','他们憎恶对他们国家内政的外来干涉。','');
INSERT INTO word VALUES(5415,'liver','''lɪvɚ','ˈlɪvə(r)',replace('n.  肝脏;（食用）肝;深赤褐色;生活者;\nadj.  肝味的;深赤褐色的;','\n',char(10)),'','a genetic predisposition to liver disease','易患肝病的遗传体质',replace(replace('【记】※ live-生的,r-拼音“人”:活着的人都有肝脏\r\n※ liver-肝脏,live-生存:没有肝,人便无法生存','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5416,'logic','''lɔdʒik','ˈlɒdʒɪk',replace('n.  逻辑，逻辑学;（做某事的）道理;推理方法;威力，压力，强制（力）;\nadj.  逻辑的;','\n',char(10)),'','I fail to see the logic behind his argument.','我不明白支持他论据的是什么逻辑。',replace(replace('【记】※谐音“逻辑课”:逻辑课讲的是逻辑\r\n※log-园木,ic-IC卡:知道踩着园木能够到IC卡电话的小朋友有逻辑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5417,'magnificent','mæg''nɪfəsnt','mægˈnɪfɪsnt','adj.  壮丽的;伟大的，高尚的;华丽的，高贵的;瑰丽的;','magn大+ ific的+ent…的 → 壮丽的，宏伟的<-n->magn(great)+ificent(形容词后缀)→华丽的；壮观的；堂皇的','The Taj Mahal is a magnificent building.','泰姬陵是一座宏伟的建筑。','【记】mag-magazine杂志,nificent-谐音“你非送她”:你非送她华丽的杂志');
INSERT INTO word VALUES(5418,'manufacturer',',mænju''fæktʃərɚ','ˌmænjuˈfæktʃərə(r)','n.  制造商，制造厂;厂主;[经]厂商;','manufactur制造 + er表示人,行为的主动者，做某事的人 → 制造商；制造厂<-n->manufacture(制造业)+er(表示人的名词后缀)→制造（业）者','Always follow the manufacturer''s instructions.','务必按厂家的用法说明使用。','');
INSERT INTO word VALUES(5419,'petroleum','pə''trolɪəm','pəˈtrəʊliəm','n.  石油;','petr石+oleum油 → 石油<-n->petr 【希腊传入拉丁】表”石头”#词根助记：oleum油<-n->petr(stone)+oleum(oil)→石油','The purpose of oil refinery is to refine crude petroleum.','炼油厂的主要工作是提炼原油.',replace(replace('【记】※ 谐音“皮抽脸”:粘着石油的皮带抽打脸\r\n※ petrol-汽油,petroleum-石油:汽油来自石油\r\n※ petrol-汽油,e-拼音“鹅”,u-you你,m-拼音“妈”:汽油被鹅和你妈换成了石油','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5420,'presence','''prɛzns','ˈprezns','n.  出席;仪表;风度;鬼魂，神灵;','pres前+ence名词后缀 → 出席，到场','The boy was ill at ease in the presence of the headmaster.','那男孩在校长面前感到局促不安.','【记】pre-谐音“怕热,se-拼音“蛇”,n-似“门”,ce拼音“厕”:由于怕热,蛇出席的时候站在厕所门口');
INSERT INTO word VALUES(5421,'protective','prə''tɛktɪv','prəˈtektɪv','adj.  保护的，防护的;保护贸易的;','protect保护+ive形容词后缀 →保护的，防护的<-n->tect =cover,表示”盖”#词根助记：pro在前+tect=在前方覆盖=保护<-n->pro(before)+tect(cover)+ive(形容词后缀)→保护的；防护的','It is obligatory for all employees to wear protective clothing.','所有员工必须穿防护服装。','');
INSERT INTO word VALUES(5422,'restless','''rɛstləs','ˈrestləs','adj.  焦躁不安的;不耐烦的;坐立不安的;难以入睡的;','rest停留+less表形容词，无...的 →不安的；得不到休息的 <-n->rest(休息)+less(形容词后缀)→不安静的；无眠的；无休止的；纷扰的','The audience was becoming restless.','观众开始不耐烦了。','【记】rest-休息,less-反意后缀:得不到休息的');
INSERT INTO word VALUES(5425,'stuff','stuff','stʌf',replace('n.  材料，原料，资料;〈俚〉钱，现金;填充物;素材资料;\nvt.  塞满;填塞;让吃饱;\nvi.  吃得过多;','\n',char(10)),'','I still have some stuff to buy. ','我还需要去买点材料。',replace(replace('【串】东西(stuff)装满(stuff)不透气(stuffy),全体人员(staff)僵直的(stiff)\r\n【记】※ staff-全体人员,stuff-材料:全体职员,搬运材料\r\n※ stu-拼音“师徒”,ff-拼音“发疯”:师徒因为没有原材料都要发疯了\r\n※ stuff-挤满,staff-职员:办公室过于狭小,职员们一个一个地“挤”在一起','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5426,'sufficiently','sə''fɪʃəntlɪ','sə''fɪʃntlɪ','adv.  足够地，充分地;十分，相当;','','It turned out he had not insured the house sufficiently.','原来他没有给房屋投足保险.','');
INSERT INTO word VALUES(5429,'tone','təun','təʊn',replace('n.  [语]声调，语调;[画]色调，色泽，明暗;[乐]乐音，全音，全音程;[医]（正常的）健康状态;\nvt.  使更健壮;定调;使变调子;[摄影术]给…上色;\nvi.  带有某种腔调;呈现某种色彩;（颜色）调和（与 with 连用）;','\n',char(10)),'','an amiable tone of voice','亲切的声调',replace(replace('【记】※ tone-音调,stone-石头:音调硬得像石头\r\n※ ton-吨,e-拼音“鹅”:一吨重的胖鹅,腔调沉又粗\r\n※ stone-石头,tone-音:据说含一颗小石子在嘴里可以纠正发音','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5434,'crow','krəu','krəʊ',replace('n.  乌鸦;雄鸡的啼声;\nvi.  公鸡啼鸣，报晓;欢呼;（尤指在其他人不成功时）扬扬自得地夸口;','\n',char(10)),'','She gave a little crow of triumph.','她轻轻地发出了胜利的欢呼声。',replace(replace('【串】一row(排)crow(乌鸦)飞到crew(全体机组人员)面前\r\n【记】※ crowd-群众,crow-乌鸦:群众聚赶走乌鸦\r\n※ crowd-人群,crow-乌鸦:人群里有乌鸦嘴\r\n※ crow-啼,row-排、行:一排排农舍到处都听到鸡啼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5435,'dying','''daɪɪŋ','ˈdaɪɪŋ',replace('adj.  <口>渴望，切盼;垂死的，临终的;会死的;快熄灭的;\nv.  “die”的现在分词;','\n',char(10)),'','He conjured them with his dying breath to look after his children.','他临终时恳求他们照顾他的孩子.','');
INSERT INTO word VALUES(5436,'elementary',',ɛlɪ''mɛntri','ˌelɪˈmentri','adj.  基本的;初级的;[化]元素的;初等;','elem元素，要素+ent表示物+ary...的 →基本的<-n->element(元素)+ary(形容词后缀)→基础的；初步的；元素的','an elementary English course','基础英语课程',replace(replace('【记】※ alimentary-营养的,elementary-基本的:因为营养是人类生存的基本条件\r\n※ ele-拼音“饿了”,ment-拼音“馒头”,a-一,ry-拼音“容易”:饿了吃馒头这是一个很容易理解的初级的概念\r\n※ ele-拼音“饿了”,men-人,ta-拼音“他”,ry-拼音“容易”:饿了的人是很容易对付的,满足基本的需求就行了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5437,'employer','ɪm''plɔɪɚ','ɪmˈplɔɪə(r)','n.  雇主，老板;雇佣者;','employ雇用 + er 表人 → 雇佣者<-n->em(in-=in)+ploy(fold)+er(名词后缀)→雇主；老板','No one wants to employ somebody who bad-mouths their former employer.','没有人愿意雇用说前雇主坏话的人。','【记】employ-雇用,er-后缀“人”:雇用别人的人,那就是雇主、老板');
INSERT INTO word VALUES(5438,'footstep','''fʊtstɛp','ˈfʊtstep','n.  脚步（声）;足迹;','foot 脚+ step 步伐→ n.脚步；脚步声；足迹','A footstep in the snow. Madame Defarge.','雪地里有脚步声, 是德伐日太太.','');
INSERT INTO word VALUES(5442,'invisible','ɪn''vɪzəbl','ɪnˈvɪzəbl',replace('adj.  看不见的;不易为视线所见的，隐匿的;无形的（指银行、旅游等服务）;不引人注目的;\nn.  看不见的人;','\n',char(10)),'in不+vis看+ible形容词后缀→看不见的，无形的','stars invisible to the naked eye','肉眼看不见的星球','【记】in-里面,vi-罗马数字“6”,si-拼音“四”,ble-拼音“伯乐”:里面的64个伯乐是无形的');
INSERT INTO word VALUES(5444,'must','mʌst','məst',replace('aux.  必须;必然要;（做出逻辑推断）;（表示坚持）;\nn.  必须做的事，必不可少的事物;葡萄汁;霉臭;麝香;\nvt.& vi.  （表示必要或很重要）必须;（提出建议）应该;得;（表示很可能或符合逻辑）一定;\nadj.  不可或缺的;狂暴的;','\n',char(10)),'','You must be able to speak French for this job.','干这项工作你得会说法语。',replace(replace('【串】must(必须)把bust(半身像)上的dust(尘土)擦干净\r\n【记】※ mu-拼音“墓”,st-拼音“石头”:坟墓应当用石头砌成\r\n※ mu-拼音“木”,st-拼音“石头”:这种木材必须生产在石头里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5445,'oak','əuk','əʊk',replace('n.  栎树;橡木色;栎木，橡木;橡木家具;\nadj.  栎树的;栎木制的;','\n',char(10)),'','The drawing room is particularly notable for its splendid oak panelling.','客厅富丽堂皇的橡木镶板特别引人注目.',replace(replace('【记】※ kao-拼音“靠”,oak-橡树:靠着橡树\r\n※ kao-拼音“烤”,oak-橡树:橡木烤火太浪费','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5447,'plentiful','''plɛntɪfəl','ˈplentɪfl','adj.  丰富的;富产的;丰饶的;充沛;','plenti=plenty足够+ful…的 → 丰富的，充足的，大量的<-n->ple, pli, ply Ple,plen,plet, pli=full, fill,表示”填满”','Best buys of the week are carrots, which are plentiful and cheap.','本星期买胡萝卜最合算, 因为货源充足,价格低廉.','');
INSERT INTO word VALUES(5448,'previously','''priviəsli','''pri:vɪəslɪ','adv.  事先;以前;仓促;“previous”的派生;','','Marine life was discovered at depths previously thought to be azoic.','在先前被认为没有任何生命迹象的海洋深处发现了海洋生物。','');
INSERT INTO word VALUES(5450,'respective','rɪ''spɛktɪv','rɪˈspektɪv','adj.  各自的，分别的;','re回+spect看+ive形容词后缀→回头看自己→各自的<-n->spec Spect, spic= look, see,表示”看”#词根助记：re回+spect+ive→回头看[自己]→各自的<-n->re(again)+spect(see)+ive(形容词后缀)→各别的','They are each recognized specialists in their respective fields.','他们在各自的领域都被视为专家。',replace(replace('【记】※ respect-尊重,iv-罗马数字“4”,e-拼音“鹅”:4只鹅有各只的领地,互相尊重\r\n※ respect-尊重,l’ve:我已经尊重你了,你也要尊重我,相互尊重→需要各自的尊重','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5451,'rumour','''ru:mə','ˈru:mə(r)',replace('n.  传闻，谣言;流言;\nvt.  谣传;','\n',char(10)),'','There has been a rumour mill on him for years.','几年来,一直有谣言产生,对他进行中伤.',replace(replace('【记】※谐音“入魔”:小明走火入魔是谣言\r\n※ humour-幽默,rumour-谣言:幽默的谣言\r\n※ ru-拼音“辱”,m-拼音“没”,our-我们的:居心叵测的谣言辱没我们的名声','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5452,'slum','slʌm','slʌm',replace('n.  贫民窟，贫民区;\nvi.  （因好奇而）逛贫民区;','\n',char(10)),'','What a wretched existence the people in the slum lead!','这个贫民窟里的人们过着多么令人悲惨的生活啊!',replace(replace('【串】slum(贫民区)的经济slump(暴跌),成为一摊slush(烂泥)\r\n【记】※ drum-鼓声,slum-贫民区:鼓声响彻贫民区\r\n※ slum-贫民区,lump-块:贫民区是一块穷地方\r\n※ s-似“美女”,lu-拼音“路”,m-拼音“妈”:美女路过了妈妈住的贫民窟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5453,'tenant','''tɛnənt','ˈtenənt',replace('n.  房客;佃户;<律>占用者;占有者;\nvt.  租借，租用;','\n',char(10)),'ten握住+ant人→拿钱租房之人 →佃户；房客 <-n->tend, tent, tens 表”拿,抓住”<-n->ten(to hold)+ant(表示人的名词后缀)→佃户；房客','The tenant was dispossessed for not paying his rent.','那名房客因未付房租而被赶走.',replace(replace('【记】※ ten-十,ant-蚂蚁:10只大蚂蚁做房客\r\n※ ten-十,ant-蚂蚁:房客一巴掌拍死十只蚂蚁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5455,'Arabian','ə''reibiən','əˈreɪbiən',replace('adj.  阿拉伯的，阿拉伯人的;\nn.  阿拉伯人，阿拉伯半岛居民;','\n',char(10)),'','The Arab live on the Arabian Peninsula.','阿拉伯人居住在阿拉伯半岛上.','');
INSERT INTO word VALUES(5457,'berry','''beri','ˈberi',replace('n.  浆果;干种子，干果仁;子，卵;\nvi.  寻找浆果，采摘浆果;结浆果;','\n',char(10)),'','This kind of jam is made of berry.','这种果酱是由浆果做的.',replace(replace('【串】采到berry(浆果)很merry(快乐),包括cherry(樱桃)和strawberry(草莓)\r\n【记】※cherry-樱桃,berry-果浆:樱桃长得像果浆\r\n※ berry-浆果,bury-埋葬:浆果埋在地下,等待发芽\r\n※be-是,r-似“花”,ry-拼音“人妖”:是带花的人妖送的浆果','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5458,'bulk','bʌlk','bʌlk',replace('n.  （大）体积;大块，大量;大多数，大部分;主体;\nvt.& vi.  变得越来越大（或重要）;\nvi.  显得庞大;形成大块;堆积起来;\nvt.  使凝聚成一团或形成一堆;\nadj.  大批的，大量的;散装的;','\n',char(10)),'','The bulk of the population lives in cities.','大多数人口居住在城市里。',replace(replace('【串】bulk(容积)很大的bull(公牛)两个眼睛像bulb(灯泡)\r\n【记】※ bulb-电灯泡,bulk-体积:特制电灯泡,巨大的物体\r\n※谐音“罢课”:天上有一个莫名物体,学生罢课去看,学生罢课的另外原因→课室容积太小,太拥挤罢课学生开始比较少,后来大批的加入了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5460,'cigaret','ˌsigə''ret,''si-','ˌsɪgə''ret','n.  <美>纸烟，香烟;','','He lit a cigaret in order to calm his mind.','他点燃一支香烟，镇定一下情绪。','');
INSERT INTO word VALUES(5461,'collective','kə''lɛktɪv','kəˈlektɪv',replace('adj.  集体的;共同的;集合的;集体主义的;\nn.  [统]集体;[语]集合名词;集团;','\n',char(10)),'col一起+lect选择，收集+ive...的→集中到一起→集体的','They all seem to take an inflated view of their collective identity.','他们对自己的集体身份似乎都持有一种夸大的看法.','');
INSERT INTO word VALUES(5462,'confine','kən''faɪn','kənˈfaɪn',replace('vt.  限制;局限于;禁闭;管制;\nn.  界限，范围;国界;','\n',char(10)),'con全部+fine限制→全限制→限制，监禁<-n->con(together)+fin(to end)+e→境界；界限；限制','Doctors are trying to confine the disease within the city.','医生正试图将此病控制在城内.',replace(replace('【记】※ con-can能,fine-美好的:谁也不能限制你看美好的事物\r\n※ con-前缀“共同”,fine-好:两国要想共同友好保持和平就得有明确的疆域界限','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5463,'correspondent',',kɔrə''spɑndənt','ˌkɒrəˈspɒndənt','n.  通讯员，记者;通信者;','correspond通信+ent人 →通信者 <-n->correspond(通信)+ent(表示人的名词后缀)→通信者；通信记者','the BBC''s political correspondent','英国广播公司的政治新闻记者','【记】respondent-被告,correspondent-记者:被告是一名记者');
INSERT INTO word VALUES(5465,'establishment','ɪ''stæblɪʃmənt','ɪˈstæblɪʃmənt','n.  企业;建立;（通常反对变革的）当权派;反对改革的保守当权派;','establ=estable稳定的 + ish做...+ment表名词 →建立，设立 <-n->e+stab(stand)+lish(动词后缀)+ment(名词后缀)→设立；制定；（设立的医院、学校和工厂等）建筑物','The hotel is a comfortable and well-run establishment.','这家旅馆环境舒适且经营良好。','');
INSERT INTO word VALUES(5466,'filter','''fɪltɚ','ˈfɪltə(r)',replace('n.  滤波器;滤光器;滤色镜;[化] 过滤器;\nvi.  过滤;透过;渗透;\nvt.  过滤;滤除;','\n',char(10)),'','Filter out all the dirt before using the water.','在用水以前先将其中不清洁的东西过滤掉.',replace(replace('【记】※philter-春药,filter-过滤器:春药被过滤器过滤掉了\r\n※ filter-过滤器,lifter-升降机:把过滤器放到升降机里\r\n※ fi-谐音“肺”,lt-拼音“老头”,er-拼音“儿”:得肺癌的那老头儿在用过滤器过滤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5467,'generate','''dʒɛnəret','ˈdʒenəreɪt','vt.  形成，造成;产生物理反应;产生（后代）;引起;','gener出生，产生 + ate做、造成 → vt.发生；引起；生殖<-n->gen “出生,种族”#词根助记：generation 逆构而来, 表示生产<-n->gener(produce)+ate(动词后缀)→产生；发生；造成','In the 19 th century waterpower was widely utilized to generate electricity.','在19世纪人们大规模使用水力来发电.',replace(replace('【记】※ gene-基因,rat-老鼠,e-拼音“鹅”:基因对老鼠和鹅引起变化\r\n※ gen-拼音“跟”,e-拼音“鹅”,rat-老鼠:两只鹅跟老鼠打架引起混乱\r\n※ generate-产生,generous-慷慨的、大量的,genius-天才:这个世纪产生大量的天才','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5470,'likewise','''laɪkwaɪz','ˈlaɪkwaɪz','adv.  同样地;也，而且;','like相像+wise方向，状态 →同样地 <-n->like(像)+wise(副词后缀)→同样地；也','He voted for the change and he expected his colleagues to do likewise .','他投票赞成变革并期望他的同事投同样的票。',replace(replace('【串】那时人类wise(聪明),后人制作likewise(同样的),无人尝试otherwise(以另外方式)\r\n【记】like-同样的,wise-方式:同样的方式即同样地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5471,'pane','pein','peɪn',replace('n.  窗玻璃;窗格;嵌板;方框;\nvt.  装窗玻璃于;镶嵌板于;用染色小布片拼做（衣服）;','\n',char(10)),'','a pane of glass','一片窗玻璃',replace(replace('【串】拄着cane(手杖),走在lane(小路)上,被pane(玻璃片)扎伤了,为谜路留下了bane(祸根)\r\n【记】※ pane-窗玻璃,panic-恐慌:地震来临,窗玻璃震动,人们一片恐慌\r\n※ p-拼音“拍”,an-一个,e-拼音“鹅”:拍了一张鹅的相片,放在窗格玻璃内','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5472,'particularly','pɚ''tɪkjəlɚli','pəˈtɪkjələli','adv.  特别;尤其;异乎寻常地;','particular特别的+ly...地→有自己的部分地→特别地','Spending the holidays in Britain wasn''t a prospect that I found particularly appealing.','在英国度假对我并不特别有吸引力。','');
INSERT INTO word VALUES(5474,'rein','ren','reɪn',replace('n.  驾驭（法）;统治手段;控制（权）;缰绳;\nvt.  勒缰绳使（马）停步;驾驭;严格控制;\nvi.  勒住马;','\n',char(10)),'re(back)+in(hold)→缰绳；牵制；驾驭；控制','The horse answered to the slightest pull on the rein.','只要缰绳轻轻一拉,马就作出反应.',replace(replace('【记】※ re-谐音“阿姨”,in-在…里面:阿姨被缰绳捆在了屋子里\r\n※ rain-雨,rein-缰绳:大雨中马儿受惊,根本无法勒住缰绳\r\n※ rain-雨,rein-控制:要想方法控制因持续降雨而造成的损失','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5476,'Roman','rɔmə','rɔmə','n.  罗马字体;','','the apotheosis of a Roman Emperor','册封罗马皇帝为神','');
INSERT INTO word VALUES(5478,'shortage','''ʃɔrtɪdʒ','ˈʃɔ:tɪdʒ','n.  不足，缺点;缺少;缺少量;不足额;','short短+age名词形式 → 不足，缺少<-n->short(短少的)+age(表示抽象名词的后缀)→缺乏；不足；缺陷','There is an acute shortage of water.','水严重短缺。',replace(replace('【记】※ 谐音“少积体”:体积不足即“少积体”\r\n※ short-短的,age-年龄:这种植物的生长年龄很短,这是它的不足','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5479,'stake','steik','steɪk',replace('n.  桩;刑柱;股份;（在公司、计划等中的）重大利益;\nvt.  用桩支撑;以…下注[打赌];用桩区分，界分;','\n',char(10)),'','He was burned at the stake for heresy.','他因为信奉异端思想而以火刑处死。',replace(replace('【串】赌徒的sake(目的)是take(拿)走stake(赌金)\r\n【记】※ skate-滑雪,stake-赌注:在滑雪比赛中下赌注\r\n※ s-似“蛇”,take-带:把蛇带去赌场作赌注,我打赌没人敢要\r\n※ s-似“美女”,take-拿:美女拿了赌金做桩,运气好又拿了奖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5480,'stormy','''stɔrmi','ˈstɔ:mi',replace('adj.  有暴风雨的;暴风雨般的;热烈的;激烈的;\nadv.  有暴风雨地，愤怒地，冲动地;\nn.  <气>风暴度;暴躁，激烈;','\n',char(10)),'','a dark and stormy night','黑暗的暴风雨之夜','');
INSERT INTO word VALUES(5482,'transmit','træns''mɪt','trænsˈmɪt',replace('vt.  传输;传送，传递;发射;传染;\nvi.  发送信号;','\n',char(10)),'trans横过，超过+mit送→横着送消息→传播，传送<-n->miss,mit Miss,mit= send,cast,表示”送,放出”#词根助记：trans横＋mit→横送过去→传达<-n->trans(across)+mit(to send)→传送；传达；传播','The roots transmit moisture and nutrient to the trunk and branches.','根将水分和养料输送到干和枝.',replace(replace('【记】※ 谐音“船只买它”:船只买它是为了传送货物\r\n※ tran-train火车,smit-拼音“水蜜桃”:火车里有人在传递水蜜桃\r\n※ t-似数字“七”,ran-跑,s-似“美女”,mi-音符“3”,t-似“伞”:7个美女边跑边发射3把雨伞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5483,'tremendous','trə''mɛndəs','trəˈmendəs','adj.  极大的，巨大的;可怕的，惊人的;极好的;','trem颤抖+end尽头+ous形容词后缀→让人颤抖的→可怕的，惊人的','He finished his speech amid tremendous applause.','他在雷鸣般的掌声中结束了演讲。',replace(replace('【记】※ tre-tree 树,men-人,dou-拼音“都”:树和人在远古都是极大的\r\n※ t-似数字“7”,re-谐音“阿姨”,men-男人,dous-拼音“都是”:这7个阿姨和男人都是极棒\r\n※ tr-拼音“铁人”,em-拼音“噩梦”,end-结束,ous-our我们的:铁人的噩梦结束了,这是我们的巨大胜利','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5484,'upwards','''ʌpwɚdz','ˈʌpwədz','adv.  向上地，上升地;在上面，向上头;','up向上+wards表副词，向... →向下，朝上<-n->up+ward(s)(表示方向的副词后缀)→向上地；向上游；超过','A flight of steps led upwards to the front door.','一段台阶往上通向正门。','');
INSERT INTO word VALUES(5488,'brittle','''brɪtl','ˈbrɪtl','adj.  易碎的;难以相处的，尖刻暴躁的;冷淡的;声音尖利的;','','The pond was covered in a brittle layer of ice.','池塘覆盖了一层易碎的冰.',replace(replace('【记】※bottle-瓶子,brittle-易碎的:玻璃瓶子是易碎的\r\n※ bring-拿来,little-很少的:拿来很少的一些易碎物质作研究\r\n※ b-似数字“6”,ri-拼音“日”,ttle-拼音“太太乐”:6个日本人吃了太太乐后变得很不友好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5489,'commerce','''kɑmɝs','ˈkɒmɜ:s','n.  商业;商务;贸易;','com共同+merce交易→共同交易→商业<-n->com(together)+merc(trade)+e(名词后缀)→商业；贸易','leaders of industry and commerce','工商界领导人',replace(replace('【记】※ 谐音“靠磨丝”:靠磨丝贸易为生\r\n※ com-前缀“共同”,merce-merchant商人:共同经商→商业','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5490,'consciousness','''kɑnʃəsnəs','ˈkɒnʃəsnəs','n.  意识，观念;知觉;觉悟;感觉;','con全部+sci知道+ous形容词后缀+ness表示抽象名词 →意识，觉悟，知觉 <-n->con(with)+sci(know)+ous(形容词后缀)+ness(名词后缀)→知觉；意识','I can''t remember any more—I must have lost consciousness .','我想不起来了—我当时一定是失去了知觉。','sci know，一切都清楚');
INSERT INTO word VALUES(5491,'cunning','''kʌnɪŋ','ˈkʌnɪŋ',replace('adj.  狡猾的;奸诈的;灵巧的;\nn.  狡猾;诡诈;狡黠;','\n',char(10)),'cunnen(to know)+ing(形容词后缀)→狡猾的；熟练的；巧妙的','He was as cunning as a fox.','他像狐狸一样狡猾。',replace(replace('【记】※谐音“坑您”:狡猾的人会坑你\r\n※ cun-拼音“村”,ning-拼音“宁”:村庄宁静夜茫茫,窃贼狡滑偷盗忙\r\n※ cunning-狡猾的,running-跑:看您(谐音)不像狡滑的人,怎么会偷跑呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5492,'emphasis','''ɛmfəsɪs','ˈemfəsɪs','n.  强调;着重;（轮廓、图形等的）鲜明;突出，重读;','em 进入+ phasis=show显示 → 进入显示 → 强调<-n->phan, fan, pha =show,表示”显示,出现”#词根助记：清晰的显示,表示强调##en, em 表”在里面地;近,进入里面的;覆盖;包进;供给”<-n->em(in)+pha(appearance)+sis(名词后缀)→强调','Emphasis was placed on the school as a transmitter of moral values.','人们强调学校为道德价值观的传输者。',replace(replace('【记】※ em-使,phase-阶段,is-名缀:使某个阶段突出出来→强调\r\n※ emp-拼音“恶媒婆”,has-有,is-是:恶媒婆所拥有的鬼点子才是重点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5494,'factor','''fæktə','ˈfæktə(r)',replace('n.  因素;<数>因子;代理人;\nvt.  把…因素包括进去;[数学]分解…的因子，将…分解成因子;以代理商（或管家等）的身份行事，做代理商（或管家）;\nvi.  做代理商（或管家）;','\n',char(10)),'','With the chill factor, it''s nearly minus forty here.','加上风寒指数, 气温接近零下40度.',replace(replace('【串】actor(男演员)的act(表演)天赋是他成功的factor(因素)\r\n【记】※ factory–工厂,factor-因素、要素:影响工厂生产情况的因素有很多\r\n※ factory-工厂,factor-代理人:在工厂部门主管代理人可行使被代理人的权力\r\n※ fact-事实,o-似“蛋”,r-似“花”:要实事求是,在制作蛋花时要注意哪些要素','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5496,'hut','hʌt','hʌt',replace('n.  小屋;棚屋;临时营房;牢房;\nv.  使住临时营房;驻扎;','\n',char(10)),'','The hut isn''t safe; it was just flung together.','这个棚子不安全, 它不过是匆忙搭起来的.',replace(replace('【串】打猎(hunt)伤害(hurt)小屋(hut)\r\n【记】※ hot-热的,hut-小屋:闷热的小屋\r\n※ nut-坚果,hut-小屋:像坚果一样的小屋\r\n※ nut-坚果,hut-小屋:收获的坚果,堆在小屋里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5498,'inhabit','in''hæbit','ɪnˈhæbɪt',replace('vt.  居住;在…出现;填满;\nvi.  居住;','\n',char(10)),'','some of the rare species that inhabit the area','生活在这个地区的一些罕见物种',replace(replace('【串】habit(习惯)cohabit(同居)或inhabit(居住)\r\n【记】※ in-在…里,habit-习惯:人们习惯居住于屋里\r\n※ inhibit-禁止,inhabit-居住:这个房间禁止居住\r\n※ habit-习惯,inhabit-居住:他有许多优良的习惯,如保持他居住地周围环境卫生','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5500,'lighten','''laɪtn','ˈlaɪtn',replace('vt.  使（某物）更明亮;\nvi.  点亮;减轻;','\n',char(10)),'light光亮+en表动词 → 发亮','equipment to lighten the load of domestic work','减轻家务负担的设备','');
INSERT INTO word VALUES(5503,'noticeable','''notɪsəbl','ˈnəʊtɪsəbl','adj.  显而易见的，明显的;引人注目的，令人瞩目的;显著的，重要的;可以察觉的;','notice注意,表示行为+able 可...的 → adj. 引人注目的, 值得注意的 <-n->not 表示”记号”<-n->notice(注意)+able(形容词后缀)→明显的；值得注意的','This effect is particularly noticeable in younger patients.','这种作用在年轻一些的病人身上尤为明显。','');
INSERT INTO word VALUES(5506,'ore','ɔ:(r)','ɔ:(r)','n.  矿;矿石，矿砂;','','They struck a rich seam of iron ore.','他们开出一个富铁矿层。',replace(replace('【串】more(更多)的ore(矿石)fore(在前面)\r\n【记】※ core-核心,ore-矿石:这是他们的核心矿\r\n※ or-或者,e-拼音“鹅”:鹅或者能找到那块矿石\r\n※ or-拼音“偶然”,e-拼音“鹅”:我偶然从矿石中发现一只鹅\r\n***联想记忆词汇***\r\noracle公司的ceo是一个不折不扣的偏执狂,一个富有鼓动性的orator,一个善于在ore 中淘金的美国牛仔,他经过ordeal考验终于建立世界上最大的数据库公司,把公司带上了正确的orbit ,通过optimum 人员组合创造了opulence的神话,这个和谐的如同orchestra的集体中他就是那个指挥,在他的oration中例举了当初为什么option了做数据库的原因','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5507,'oriental',',orɪ''ɛntəl','ˌɔ:riˈentl',replace('adj.  东方的;东方人的;东方文化的;优质的;\nn.  东方人;东亚人;','\n',char(10)),'orient东方的+al形容词后缀→ 东方人；东方的；亚洲的<-n->ori 表”来源,上升的太阳,东方,出现”<-n->ori(rise)+ent(名词后缀)+al(形容词后缀)→东方诸国的；东方人','They maintain a very powerful fleet in Oriental waters.','他们在远东海域保持着一支非常强大的舰队.','【记】谐音“偶然岸头”:偶然岸头停泊着东方诸国的船');
INSERT INTO word VALUES(5508,'partially','''pɑrʃəli','ˈpɑ:ʃəli','adv.  部分地;<古>偏袒地，偏爱地;一部分;','parti=part 部分 + ally ...地 → adv. 部分地','The road was partially blocked by a fallen tree.','倒下的一棵树挡住了部分道路。','');
INSERT INTO word VALUES(5509,'porch','pɔrtʃ','pɔ:tʃ','n.  门廊;游廊，走廊;','port- 表”门,入口”<-n->por(gate)+ch(名词后缀)→门廊；走廊','One morning we came upon an abandoned undernourished puppy on the porch.','一天早上在走廊上我发现了一只营养不良、被人抛弃的小狗.',replace(replace('【记】※ 谐音“抛弃”:把孩子抛弃在门廊里\r\n※ torch-火把,porch-门廊:火把照亮门廊\r\n※ po-拼音“婆”,r-拼音“人”,ch-拼音“吃”:婆婆和另一个人在门廊下吃东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5510,'previous','''privɪəs','ˈpri:viəs',replace('adj.  先前的;以前的;过早的;（时间上）稍前的;\nadv.  在先，在…以前;','\n',char(10)),'pre以前+vi路[引申为走]+ous...的→以前走过的→先的，前的<-n->vi,via,voy =way, 表示”道路”#词根助记：pre以前+vi路[引申为走]+ous→以前走过的→以前的<-n->pre(through)+vi(way)+ous(形容词后缀)→在前的；先前的','I should like to echo the words of the previous speaker.','我想重复前面一位发言者的话.',replace(replace('【记】※ previous-先前的,precious-宝贵:先前的经验是宝贵的\r\n※ pre-谐音“怕热”,vi-罗马数字“6”,o-似“蛋”,us-我们:由于怕热,6个蛋冲到了我们的前面\r\n※ pre-谐音“怕热”,vi-罗马数字“6”,ou-拼音“呕”,s-似“美女”:因为怕热,6个作呕的美女忙抢在前地跳进池塘里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5511,'reel','ri:l','ri:l',replace('n.  卷轴;卷盘;卷筒;绕在卷轴上的线（或金属丝、胶卷等）;\nvt.  卷;绕;\nvi.  蹒跚，摇晃;来回旋转;眩晕;','\n',char(10)),'','Baker''s rod is splintered , and Mond''s reel is out of fix.','贝德的钓竿已经裂了, 而蒙德的绕线已经损坏了.',replace(replace('【记】※ re-谐音“阿姨”,el-拼音“饿了”:阿姨饿了就吃卷轴\r\n※ reel-蹒跚,feel-感觉:酒醉步履蹒跚,感觉墙走我不走\r\n※ re-谐音“阿姨”,e-拼音“鹅”,l-似数字“1”:阿姨给了鹅一根卷轴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5512,'roughly','''rʌfli','ˈrʌfli','adv.  粗略地;大体上;大致上;粗暴地;','','Red blood cells are roughly the shape of a disk.','红细胞大致呈圆盘状。','');
INSERT INTO word VALUES(5513,'scout','skaʊt','skaʊt',replace('n.  搜索，侦察;侦察员， 侦察机， 侦察舰 , 童子军;（牛津大学的）校工;\nvt.  侦察;跟踪，监视;发现;\nvi.  侦察;巡视;嘲笑;','\n',char(10)),'','The scout opposed his arm to the blow of the enemy soldier.','侦察兵用手臂挡住敌兵的打击.',replace(replace('【记】※ sc-拼音“水草”,out-出来:侦察员从水草中走出来\r\n※ s-似“美女”,c-似“月光”,out-出去:美女在月光下出去找侦察员\r\n※ scout-侦察员,shout-呼喊:侦察员发现敌情后大声呼喊“鬼子进村了”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5515,'stern','stə:n','stɜ:n',replace('adj.  严厉的，严峻的;坚定的，不动摇的;严肃的;\nn.  船尾，艉;末端;斯坦恩，英语男子名;','\n',char(10)),'','The ship was in a blaze from stem to stern.','整艘船从头到尾都着火了.',replace(replace('【记】※ stern-坚定的、船尾:坚定的渔民站在船尾\r\n※ stern-严厉的,eastern-东方的:严厉的家教,东方的传统\r\n※  st-拼音“石头”,er-拼音“儿子”,n-似“门”:儿子用石头砸门被严厉的呵斥了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5516,'succession','sək''sɛʃən','səkˈseʃn','n.  继承人，继承权;继承顺序;[生]自然演替;一系列，接连;','suc在…下面+cess行走+ion名词后缀→在后面走→一系列的事情；继承人<-n->suc(sub-=under)+cess(go)+ion(名词后缀)→继续；继承；连续','a succession of visitors','络绎不绝的来访者',replace(replace('【记】※ success-成功,I-我,on-上:我成功地继承了上辈的权力\r\n※ suc-前缀“下面”,cess-词根“ceed走”,ion-名缀:从后面接连走来\r\n※ success-succes-成功,sion-谐音“神”:如果你能连续获得成功,那就神了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5517,'timber','''tɪmbɚ','ˈtɪmbə(r)',replace('n.  木材，木料;（用于建筑或制作物品的）树木;用材林，林场;素质;\nvt.  用木料支撑;备以木材;','\n',char(10)),'','roughly hewn timber frames','粗劈成的木架子',replace(replace('【记】※ timber-木材,timer-计时器:木制计时器\r\n※ time-时间,br-拼音“别人”:时间长了,别人把木料变成了木材','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5518,'wholly','''holli','ˈhəʊlli','adv.  完全地，全部地;十足，统统;专门;一并;','','The criticism was wholly unjustified.','这样的批评完全是不公平的。',replace(replace('【记】※ wholly-完全,holy-神圣的:上帝是完全神圣的\r\n※ who-谁,ll-似“筷子”,y-似“树丫”:谁完全地拥有筷子和树丫\r\n***联想记忆词汇***\r\n敌人为了wheedle江姐,许诺给他wholesome welfare待遇,江姐对于革命的信心丝毫没有waver,敌人突发whim,把江姐扔进whir发电机里,可是江姐whit也不害怕,敌人迫不得已whittle下江姐的头,人民为了纪念她,建立了纪念碑,历经多年的weather 仍然屹立在祖国的西北边陲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5519,'width','wɪdθ','wɪdθ','n.  宽度;广度;','wid=wide宽的+th抽象名词 →宽度 <-n->wide(宽的)+th(表示抽象名词的后缀)→宽；宽度','Height: 210 mm. Width: 57 mm. Length: 170 mm.','高：210毫米；宽：57毫米；长：170毫米。','');
INSERT INTO word VALUES(5523,'career','kə''rɪr','kəˈrɪə(r)',replace('n.  生涯;职业;事业;速度，全速;\nadj.  作为毕生职业的;\nvi.  全速前进，猛冲;','\n',char(10)),'car, char 车, 跑<-n->car(car)+eer→生涯；经历；职业；飞奔','a career in accounting','会计职业',replace(replace('【记】※ care-关心,er-拼音“儿”:家长都关心,儿女啥职业\r\n※ carrer与“Korea-韩国”同音:他在韩国度过了他的职业生涯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5524,'circular','''sɝkjəlɚ','ˈsɜ:kjələ(r)',replace('adj.  圆形的;环行的;迂回的，绕行的;供传阅的，流通的;\nn.  通知，通告;印制的广告，传单;','\n',char(10)),'circ圆，环+ular...的→ 圆的；循环的<-n->circ(ring)+ular(形容词后缀)→圆的；巡回的；传单；广告；女用的无袖外套','a circular tour of the city','环城游览','【记】circul-circle圆,圆形物,ar-形缀:圆形的');
INSERT INTO word VALUES(5525,'conscious','''kɑnʃəs','ˈkɒnʃəs','adj.  有意识的，神志清醒的;自觉的，有意的;（痛苦，感情，冷气等）感觉得到的;同“self-conscious“;','con全部+sci知道+ous...的→知道的→有意识的；自觉的<-n->con(with)+sci(know)+ous(形容词后缀)→有意识的；知觉的','She''s very conscious of the problems involved.','她完全意识到了所涉及的问题。',replace(replace('【串】conscience(良心)使他conscious(意识到)要conscientious(认真、尽责)\r\n【记】※ 谐音“看寿司”:看到寿司就意识到日本\r\n※ conscious-意识到的,precious-宝贵的:他意识到时间是最宝贵的\r\n※ con-can能,s-似“美女”,c-似“月亮”,io-in out进出,us-我们:能和美女一起在月宫里进进出出,我们一定要保持神志清醒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5526,'deceit','dɪ''sit','dɪˈsi:t','n.  欺骗，欺诈;诡计;谎言;','de(dis-=away)+ceit(to take)→欺骗','He was accused of lies and deceit.','他被指控撒谎和欺诈。',replace(replace('【记】※ decent-合乎礼仪的,deceit-诡计:合乎礼仪的诡计\r\n※ de-拼音“得”,ce-拼音“测”,it-它:得测试它是否欺诈\r\n※ de-拼音“德”,ce-拼音“厕”,it-它:德国人在厕所里中了他的诡计','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5527,'drift','drɪft','drɪft',replace('vi.  流动;随意移动;漂泊;浮现;\nvt.  漂流;堆积成堆;\nn.  漂移，偏移;趋势，动向;大意;放任自流;','\n',char(10)),'','a population drift away from rural areas','农村地区的人口外流',replace(replace('【记】※ rift-峡谷,drift-漂流:在大峡谷中漂流\r\n※ draft-起草,drift-漂流:我起草一份漂流计划\r\n※ gift-礼物,drift-漂:啥样的礼物,可在水中漂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5529,'navigation','''nævə''geʃən','ˌnævɪˈgeɪʃn','n.  航行（学）;航海（术）;海上交通;','nav 船 + ig走 + ation 表名词 → 航行；航海术；导航<-n->nau-, nav- ”船”,引申为”海员”<-n->navi(ship)+gation(名词后缀)→航海；航空；航海术','a laser navigation device','激光导航装置',replace(replace('【记】※ 谐音“那位该胜”:航海术最好的那位该胜\r\n※ 谐音“那桅该升”:那桅杆该升起来因为要航海了\r\n※ na-拼音“那”,vi-罗马数字“6”,gation-谐音“该胜”:那6个海军这次航行比赛该胜了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5530,'opportunity','ˌɑpɚˈtunɪti, -ˈtju-','ˌɒpəˈtju:nəti','n.  机会;适当的时机良机;有利的环境，条件;','op=ob靠近 + portun=harbor港口+ ity 表名词 → 向港口靠近 →机会 <-n->port- 表”门,入口”#词根助记：op(=ob靠近)+port=正好靠近港口=恰好的,适当的<-n->op(ob-=near)+port(gate)+unity(名词后缀)→机会；时机','He took the opportunity to deliver us another snub.','他借机再次冷落我们.',replace(replace('【记】※谐音“阿婆偷那梯”:瞅准机会阿婆偷那梯子\r\n※ o-似“球”,p-拼音“痞”,port-港口,unity-联合:球痞港口搞联合,正是围捕好机会\r\n※ o-拼音“欧”,p-拼音“痞”,port-港口,unity-联合:欧洲地痞聚集在港口,等待时机寻求联合','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5531,'payment','''pemənt','ˈpeɪmənt','n.  付款，支付;报酬，报答;偿还;惩罚，报应;','pay 付款+ ment 表示行为、行为的过程或结果 → n.支付，支付的款项','We are saving for a down payment on a house.','我们正攒钱支付买房的首付金。','');
INSERT INTO word VALUES(5532,'prevail','pri''vel','prɪˈveɪl','vi.  流行，盛行;获胜，占优势;说服，劝说;','pre预先+vail强壮→能够领先强壮者的获胜 → 胜，优胜<-n->pre(excessively)+vail(strong)→流行；占优势；战胜','Can all our efforts towards morality prevail over the forces of evil?','我们为提倡伦理道德所做的努力能够战胜邪恶的力量 吗 ?',replace(replace('【记】※ pre-前缀“在…前”,vail-使下降:提前使人认输,即优胜\r\n※ pre-前缀“在…前”,vail-放下、有助于:放下抵抗之前要胜利,胜利之后要放下武器\r\n※ pre-前缀“在…前”,v-似“胜利”手势,ail-生病:以前某病的传播曾在此地取得过胜利,一度盛行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5533,'pronoun','''prəunaun','ˈprəʊnaʊn','n.  <语>代词;','','The position of the pronoun " his''shows that it is to be betoned.','代词 “ his”在句中的位置表示此词应加强调.','【记】pronoun-代词,pronounce-发音:这个代词如何发音');
INSERT INTO word VALUES(5534,'relatively','''rɛlətɪvli','ˈrelətɪvli','adv.  关系上地;相对地;比较地;较比;','','a relatively inexpensive hotel','相对廉价的旅馆','');
INSERT INTO word VALUES(5536,'snowstorm','''snostɔrm','ˈsnəʊstɔ:m','n.  [气]暴风雪，雪崩;雪暴;','snow雪+storm风暴 → 暴风雪','All communications with the north have been stopped by snowstorm.','北部的一切交通均为暴风雪所阻.','');
INSERT INTO word VALUES(5537,'soluble','''sɑljəbl','ˈsɒljəbl','adj.  [化] 可溶的;可以解决的;可以解释的;[数]可解的;','solu=solute溶解+ble形容词后缀→ 可溶的<-n->solu(loosen)+ble(形容词后缀)→可溶解的；可解决的','Glucose is soluble in water.','葡萄糖可溶于水。',replace(replace('【记】※ 谐音“少六包”:可溶的奶粉少六包\r\n※ so-似数字“50”,lu-拼音“路”,ble-拼音“伯乐”:50条路都在堵车,伯乐说这个是能够解决的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5538,'trumpet','''trʌmpɪt','ˈtrʌmpɪt',replace('n.  喇叭;小号;[乐]音栓;喇叭似的声音;\nvt.  大声说出或宣告;\nvi.  吹喇叭，吹小号;发出回声;','\n',char(10)),'','to trumpet sb''s achievements','吹嘘某人的成就',replace(replace('【记】※ t-拼音“他”,rum-拼音“入门”:他让刚入门的宠儿吹喇叭\r\n※ tr-拼音“铁人”,um-谐音“幽默”,pet-宠物:铁人幽默地教宠物吹喇叭\r\n※ t-拼音“特”,rum-朗姆酒,pet-宠物:模特的宠物喝完朗姆酒后会吹喇叭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5539,'unsatisfactory',',ʌn,sætɪs''fæktəri','ˌʌnˌsætɪsˈfæktəri','adj.  不能令人满意的;不符合要求的;不满足的;','un不+satis满足+fact做，制作+ory形容词后缀→不能令人满意的，不得人心的','Shops are often reluctant to take back unsatisfactory goods.','商店一般都不愿收回顾客不称心的货物.','');
INSERT INTO word VALUES(5541,'comparative','kəm''pærətɪv','kəmˈpærətɪv',replace('adj.  比较（上）的;按比较估计的;相当的，还可以的;\nn.  [语]（形容词或副词的）比较级形式;可匹敌者，可比拟物;','\n',char(10)),'com共同+par看见+ative...的 →看见共同之处的→比较的 <-n->com(together)+par(equal)+ative(形容词后缀)→比较的；比较而言的；比较级','a comparative study of the educational systems of two countries','两国教育制度的比较研究','【记】谐音“肯派人替我”:我比较欣慰的是单位肯派人替我');
INSERT INTO word VALUES(5542,'crust','krʌst','krʌst',replace('n.  面包皮;外壳;硬外皮;地壳;\nvt.  用外皮覆盖;在…上结硬皮;生痂儿;\nvi.  结成外壳;结硬皮;','\n',char(10)),'','The pastry crust was always underdone.','馅饼的壳皮常常烤得不透.',replace(replace('【串】cruse(坛子)里的crust(面包皮)被crush(压碎)了\r\n【记】※ rust-生锈,crust-外壳:一般生锈都是从外壳开始的\r\n※ c-拼音“吃”,rust-生锈:面包皮就是可以吃的,如生锈颜色的硬壳\r\n※ trust-相信,crust-面包皮,c-拼音“吃”:请相信我只吃了一片面包皮','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5543,'diameter','daɪ''æmɪtɚ','daɪˈæmɪtə(r)','n.  直径，直径长;放大率;','dia穿过，二者之间+meter测量→穿过两者之间测量→直径<-n->meas, mens, meter =measure,表示”计量,测量等”#词根助记：dia对面+meter→-量到对面的线→直径##dia 表示穿过,二者之间<-n->dia(across)+meter(measure)→直径','the diameter of a tree trunk','树干的直径',replace(replace('【记】※ di-拼音“地”,a-一,meter-米:这块地直径一米\r\n※ di-拼音“弟”,a-一,meter-米:弟弟量出这个直径为一米\r\n※ dia-前缀“通过、穿过、完全”,meter-测量:穿过圆心可测量圆的面积的线→直径\r\n***联想记忆词汇***\r\n有dialect口音的华佗经过和关公的dialogue,diagnose出了关公的偏头痛,于是dictate偏方,不小心被dictatorial曹操听见,曹操diction委婉的要求华佗给自己也看看,然而这一次竟然和关公的药方的diagram的diagonal下方有一味药不同,多疑的曹操一怒之下杀了华佗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5544,'economy','ɪ''kɑnəmi','ɪˈkɒnəmi','n.  节约;经济;理财;秩序;','eco环境；经济+nomy学术领域 → 经济（学）<-n->nom 表示”知识,法则”#词根助记：eco环境;经济 + nom##eco =house 家,居住的地方#词根助记：eco家+nom管理=管理家=节约,经济<-n->eco(house)+nomy(名词后缀)→经济；节约；经济制度','The civil war  reinforced  the centrifugal tendencies at work within the economy.','內战加剧了经济领域的离心倾向.',replace(replace('【记】※谐音“一颗糯米”:每天只吃一颗糯米的人,真经济、真节约\r\n※ ecology-生态学,economy-经济:生态学与发展经济有重要关系\r\n※ astronomy-天文学,economy-经济:天文学与发展经济有很大关系','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5548,'furnish','''fɝnɪʃ','ˈfɜ:nɪʃ','vt.  陈设，布置;提供，供应;装修（房屋）;','furniture(家具)+ish(动词后缀)→供给；陈设','Can you furnish the committee with statements of the costs?','你能把开支清单提交委员会 吗 ?',replace(replace('【记】※ fur-拼音“夫人”,ni-拼音“你”,sh-拼音“是”:夫人和你在装备\r\n※ fur-皮毛,ni-拼音“泥”,sh-拼音“上海”:皮毛的泥是专门提供给上海的\r\n※ furnish-供应、摆家具,burnish-擦亮:除了要布置家具,还要把家具擦亮','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5549,'germ','dʒɝm','dʒɜ:m','n.  [生]幼芽，胚芽;微生物;起源，萌芽;','germ=seed幼芽，种子 → 细菌<-n->germ =seed,表示”种子”','This germ is found on things used by the patients.','这种细菌附着在病人使用过的东西上.',replace(replace('【记】※ 谐音“折磨”:被细菌折磨\r\n※ term-学期,germ-微生物:这学期学习《微生物》\r\n※ German-德国人,germ-细菌:德国学者对细菌学有贡献','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5550,'glorious','''ɡlɔriəs','ˈglɔ:riəs','adj.  辉煌的;荣誉的;极好的;<口>非常愉快的;','glori=glory共荣的+ous形容词后缀 →光荣的<-n->glori 表示”声誉”<-n->glory(光荣)+ous(形容词后缀)→光荣的；辉煌的','a glorious chapter in our country''s history','我国历史上光辉的一页',replace(replace('【记】※ various-各种各样的,glorious-光荣的:人们从事各种各样的不同的职业,只要是为人们服务,都是光荣的\r\n※ g-似数字“9”,lo-似数字“10”,r-似“花”,io-in out进出,us-我们:由于拿着910朵花,所以进出时我们都觉得非常的光荣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5551,'hateful','''hetfəl','ˈheɪtfl','adj.  可恶的，十分讨厌的;','','The idea of fighting against men of their own race was hateful to them.','一想到要同本族人交战他们就十分难受。','');
INSERT INTO word VALUES(5555,'practically','''præktɪkli','ˈpræktɪkli','adv.  实际上;几乎;事实上;','','The theatre was practically empty.','剧院几乎是空的。','【记】practical-实际的,ly-拼音“老爷”:实际上老爷已作好符合实际的计划');
INSERT INTO word VALUES(5556,'radar','''redɑr','ˈreɪdɑ:(r)','n.  雷达;雷达装置;无线电探测器;','','They located the ship by radar.','他们通过雷达确定了船只的位置。',replace(replace('【记】※ radar-雷达,raider-袭击者:雷达发现了袭击者\r\n※ radar-雷达,radio-收音机:雷达和收音机都利用了无线电技术','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5557,'recommendation',',rɛkəmɛn''deʃən','ˌrekəmenˈdeɪʃn','n.  推荐;推荐信;建议;可取之处;','re加强+commend推荐+ation表名词 → 推荐<-n->mand =order,表示”命令”#词根助记：re再次+mend=一再命令=劝告,推荐<-n->re(again)+com(together with)+mend(entrust)+ation(名词后缀)→推荐；忠告','The government has agreed to implement the recommendation in the report.','政府已同意实施报告中的建议.','');
INSERT INTO word VALUES(5558,'stem','stɛm','stem',replace('n.  （花草的）茎;词干;（高脚酒杯的）脚;烟斗柄;\nvt.  遏制[阻止]（液体的流动等）;阻止;封堵;遏止;','\n',char(10)),'','His efforts to stem the tide of violent crime have been as effective as Canute''s.','他遏制暴力犯罪增长的努力一直是螳臂当车。',replace(replace('【串】科学家制订了研究茎(stem)的步骤(step),确定了每个项月(item),决不中途停止(stop)\r\n【记】※ steam-蒸汽,stem-茎:蒸汽从树茎中冒出来\r\n※ stem-茎,step-台阶:竹的主茎节巴多,好象层层的台阶\r\n※ st-拼音“石头”,em-拼音“恶魔”:石头在恶魔头上种了一根茎(恶魔发现石头长出了茎)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5559,'tub','tʌb','tʌb',replace('n.  澡盆;桶;矿车;\nvt.  把…装入桶;为…洗盆浴;\nvi.  洗盆浴;','\n',char(10)),'','The wooden tub is fitted with the iron hoop.','木盆都用铁箍箍紧.',replace(replace('【记】※ cube-立方形,tube-管道:立方形管道\r\n※ tu-拼音“吐”,b-拼音“吧”:吐吧,就吐在盆子里\r\n※ tu-拼音“兔”,b-似数字“6”:兔子家中有6个浴盆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5560,'workman','''wɝkmən','ˈwɜ:kmən','n.  工人;技工，工匠;','work工作+man人 → n.工人，劳动者，工匠','A bad workman finds much fault with his tools.','蹩脚的工匠总是埋怨自己的工具不好.','');
INSERT INTO word VALUES(5561,'brandy','''brændi','ˈbrændi',replace('n.  白兰地酒;\nv.  把…在白兰地酒中浸泡;','\n',char(10)),'','A quietly efficient manservant brought them coffee and brandy.','一个不起眼而能干的男仆给他们端来了咖啡和白兰地.',replace(replace('【记】※谐音“白兰地”:一种酒的品牌\r\n※ brand-商标,brandy-白兰地酒:白兰地是一种很有名的酒品牌\r\n※ br-拼音“病人”,an-一,dy-拼音“大爷”:病人和一个大爷在喝白兰地酒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5563,'continual','kən''tinjuəl','kənˈtɪnjuəl','adj.  不间断的;不停的;多次重复的;频繁的;','','The old lady''s reminiscences were a continual delight to Constance.','这位老太太对往事的回忆为康斯坦丝带来了无穷的快乐.','【记】contin-continue继续,u-谐音“you”,al-all所有:你所有的事情都在持续不断的发展');
INSERT INTO word VALUES(5564,'democracy','də''mɑkrəsi','dɪˈmɒkrəsi','n.  民众;民主国家;民主主义;民主政治;','demo人民+cracy统治；\"人民统治\"→人民做主→民主；民主政治，民主政体；民主主义<-n->-cy 表名词,也作-acy,”性质,状态” #词根助记：demo人民+cracy统治##dem 表示”人民,人们”#词根助记：demo人民+cracy统治##crat, cracy =rule,表示”统治或政体”;”统治者”#词根助记：demo人民+cracy统治<-n->dem(people)+ocracy→民主政治；民主主义','the principles of democracy','民主原则',replace(replace('【记】※谐音“爹没哭死”:有了民主爹差点高兴得没哭死\r\n※ de-拼音“德”,mo-谐音“猫”,cracy-crazy疯狂的:德国老猫真疯狂,竟向国家要民主\r\n※ de-拼音“德”,mo-拼音“摸”,cr-拼音“超人”,a-一,cy-拼音“苍蝇”:在德国,不管是摸超人还是一只苍蝇都很民主','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5565,'generator','''dʒɛnəretɚ','ˈdʒenəreɪtə(r)','n.  发电机，发生器;电力公司;生产者，创始者;[乐]基础低音;','gener出生，产生+ator表名称，物→产生[电]的东西→发电机<-n->gen “出生,种族”#词根助记：generate+or→产生[电]的东西→发电机<-n->gener(produce)+ator(名词后缀)→发电机；生产者；生殖者','This is an alternating current generator.','这是一台交流发电机.',replace(replace('【记】gen-拼音“跟”,er-拼音“儿”,at-在,or-拼音“偶然”:我跟儿子在一个地方偶然发现了一台发电机\r\n***联想记忆词汇***\r\n紫衣龙王身上镶满了gaudy gem,经过gauge大概有30颗之多,有gear状的绿gem,有gelatinous蓝gem,还有general红宝石,generalize起来也就这3种,generally人决然穿不起,张无忌gaze着如此华贵的衣服不禁倒吸了口冷气,也不由generate疑问:哪里来的呢?','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5567,'maths','mæθs','mæθs','n.  数学;=mathematics（英）;','','the core subjects of English, Maths and Science','英语、数学和自然科学这些核心科目',replace(replace('【记】※ ma-拼音“妈”,t-似“雨伞”,hs-拼音“护士”:妈妈在教打伞的护士学数学\r\n※ ma-拼音“妈”,th-拼音“讨好”,s-似“美女”:妈妈为了儿子的数学能学好,就去讨好那个美女老师','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5568,'mug','mʌɡ','mʌg',replace('n.  马克杯，杯子;<口>容易受骗的人;<俚>脸;一缸子（的量）;\nvt.  对…行凶抢劫;（尤指在舞台上或摄影机前）扮鬼脸，扮怪相;','\n',char(10)),'','I don''t think some mug will buy his fake jewellery.','我想没有哪个傻瓜会买他的假珠宝.',replace(replace('【记】※ gum-口香糖,mug-大杯:把口香糖吐到大杯里\r\n※ mu-拼音“母”,g-似数字“9”:母亲有9个大杯\r\n※ mu-拼音“木”,g-拼音“哥”:这木头做的杯子是哥哥的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5569,'orphan','''ɔ:fən','ˈɔ:fn',replace('n.  孤儿;\nvt.  使成为孤儿;\nadj.  孤儿的;无双亲的;','\n',char(10)),'','He was an orphan and lived with his uncle.','他是个孤儿，和他叔叔一起生活。',replace(replace('【记】※ or-或者,phan-拼音“贫汉”:或者请善良的贫汉收养这孤儿\r\n※ or-或者,phan-拼音“贫寒”:孤儿或者只能忍受贫穷或寒冷\r\n※ or-或许,phan-拼音“贫寒”:或许,贫寒是导致很多孤儿的最主要原因','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5570,'remarkable','rɪ''mɑrkəbl','rɪˈmɑ:kəbl','adj.  异常的，引人注目的，;卓越的;显著的;非凡的，非常（好）的;','re再+mark记号，符号+able能...的→再做记号→值得注意的<-n->mark = sign ,表示”记号,符号”#词根助记：re再+mark+able→再做记号→值得注意的<-n->re(again)+mark(mark)+able(形容词后缀)→值得注意的；显著的','She has made remarkable headway in her writing skills.','她在写作技巧方面有了长足进步.',replace(replace('【记】※ remark-谈论,able-能:能谈论的事情一定是异常的\r\n※ re-前缀“再”,mark-记号,able-形缀:再做记号→值得注意的\r\n※ remark-评论,remarkable-非凡的:他评论他父亲是一位非凡的工程师','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5573,'storey','''stɔri','''stɔ:rɪ','n.  <英>楼层;叠架的一层;“story”的变体;','','Tom''s sister says he is weak in the upper storey.','汤姆的妹妹说他脑子笨.',replace(replace('【记】※ store-商店,y-谐音“外”:商店外是多层大楼\r\n※ story-故事,e-拼音“鹅”:讲的是鹅爬楼层的故事(storey与story谐音音同)\r\n※ e-拼音“恶”,story-故事:想听故事吗?告诉你一个关于楼层里闹鬼的故事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5575,'terrific','tə''rɪfɪk','təˈrɪfɪk','adj.  极好的;异乎寻常的;很大的;了不起的;','terr怕+ific...的→好到了让人害怕的地步→极好的<-n->terr 表”害怕”<-n->terr(frighten)+ific(形容词后缀)→可怕的；非常的；极好的','I feel absolutely terrific today!','我今天的感觉真是好极了！',replace(replace('【记】※ 谐音“他若犯科”:他若犯科是很可怕的\r\n※ ter-ten十,ri-拼音“日”,f-拼音“发”,ic-IC卡:这十张从日本发过来的IC卡大得惊人\r\n※ ter-七个小矮人,ri-拼音“日”,f-拼音“发”,ic-IC卡:七个小矮人在太阳底下发令人恐怖的IC卡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5576,'twinkle','''twɪŋkl','ˈtwɪŋkl',replace('vi.  闪烁;（眼睛）闪亮;经光照耀而)闪闪发光;（舞蹈者的双脚）轻快地移动;\nvt.  闪闪发出;使闪烁;使闪亮;使轻快地移动;\nn.  闪光;瞬间，一刹那;（眼睛的）闪亮;（脚的）轻快移动;','\n',char(10)),'twink闪烁+le动词后缀，表反复→闪烁，闪耀<-n->twink+le(表示反复的动词后缀)→闪烁；闪动；迅速移动','There was not a star to twinkle hope and light to him.','没有一颗星星向他闪烁希望与光明.',replace(replace('【串】winkle(挑出)了一名美女,虽然脸上有些wrinkle(皱纹),但一wink(眨眼)都twinkle(闪耀)光芒\r\n【记】※ t-拼音“他”,win-赢,kle-拼音“哭了”:他赢了之后哭了,泪水闪耀着\r\n※ twin-双胞胎,k-拼音“可”,le-拼音“乐”:双胞胎一喝可乐就浑身闪闪发光\r\n※ tw-拼音“台湾”,ink-墨水,le-拼音“了”:台湾生产了一种墨水,写出的字会闪烁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5577,'voltage','''voltɪdʒ','ˈvəʊltɪdʒ','n.  电压，伏特数;','volt 电压 + age 表示集合名词、总称 → n.电压','A voltage is then applied across the cell electrodes.','然后给电池的正负电极施加电压.',replace(replace('【记】※ vo-似数字“50”,lt-拼音“老头”,age-年纪:老头都50岁的年纪了,还敢碰电压\r\n※ vo-wo拼音“我”,lt-拼音“老头”,age-年龄:我是一个上了年龄的老头,抗拒不了强电压','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5578,'waggon','''wægən','''wægən','n.  四轮的运货马车;<英>铁路货车;<美>小手推车;','','The enemy attacked our waggon train.','敌人袭击了我们的运货马车队。','');
INSERT INTO word VALUES(5579,'weld','wɛld','weld',replace('vt.& vi.  焊接;使紧密结合;\nn.  焊接点;黄色植物染料;','\n',char(10)),'','to weld a broken axle','焊接一条断裂的轴',replace(replace('【记】※ weld-焊接,wild-野蛮的:野蛮的焊接工\r\n※ we-我们,ld-拼音“老大”:我们在帮老大焊接\r\n※ we-我们,ld-拼音“路灯”:我们把路灯焊接在一起','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5581,'contempt','kən''tɛmpt','kənˈtempt','n.  轻视;轻蔑;（对规则、危险等的）藐视;不顾;','con共同+tempt轻视→藐视','She looked at him with contempt .','她轻蔑地看着他。',replace(replace('【串】attempt(尝试)tempt(引诱),引来contempt(藐视)\r\n【记】※ con-前缀“共同”,tempt-诱惑、引诱:所有的人都想引诱,大家就会轻视他\r\n※ con-谐音“看”,tem-ten十,pt-拼音“葡萄”:看,他只给我十颗葡萄,难舍难怪我要轻视他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5582,'electronics','ɪ,lɛk''trɑnɪks','ɪˌlekˈtrɒnɪks','n.  电子学;电子学应用，电子器件;电子工业;电子流行音乐;','electr电的+on构成物理学名词+ics表名称，学科学术 →电子学<-n->electro(electric)+nics→电子学','About 45 000 people worked in electronics in Scotland.','苏格兰约有4.5万人在电子行业工作.','');
INSERT INTO word VALUES(5584,'facility','fə''sɪləti','fəˈsɪləti','n.  设备;容易;能力;灵巧;','facil=fac做，制作+ity名词后缀 → 使之容易制作的 → 便利；便利设备<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：容易让人做事<-n->fac(make)+ility(名词后缀)→熟练；灵巧；设备',replace('The child-care centre is a useful facility for working parents.	              \n	                	                ','\n',char(10)),'托儿所对有工作的父母来说是很有用的设施.',replace(replace('【记】※ f-拼音“发”,acility- ability能力:很容易发现“ability”中的b写成了c\r\n※ fa-拼音“发”,cili-拼音“磁力”,ty-拼音“太阳”:这个发送磁力到太阳的设备很便利','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5585,'flavour','''fleivə','ˈfleɪvə(r)',replace('n.  风味，情趣;味，滋味;香味，气味;\nvt.  给…添风味[添情趣，添风趣];给…增加香气;给…调味;','\n',char(10)),'','This movie really catches the flavour of New York.','这部影片真正抓住了纽约的特色.',replace(replace('【记】※ flavour-风味,favour-好感:对风味小吃,众人均有好感\r\n※ favour-喜爱,l-似数字“1”:臭豆腐是我最喜爱的一种味道吗\r\n※ fl-拼音“俘虏”,av-AV机,our-我们的:俘虏看AV机拍摄的我们做的菜肴,猜测味道一定好极了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5586,'fluid','''fluɪd','ˈflu:ɪd',replace('n.  液体，流体;\nadj.  流体的，流动的，流体的，液体的;易变的，不固定的;（动作、设计、音乐等）流畅优美的;','\n',char(10)),'flu流动+id形容词后缀 →流体，液体；流动的 <-n->flu =flow,表示”流动”<-n->flu(flow)+id(形容词后缀)→流质的；流体','You can add the fluid to the powder, or, conversely, the powder to the fluid.','可把液体加入粉末，或者相反，把粉末加入液体。',replace(replace('【串】高僧脑袋是bald(秃的),蒸腾出liquid(液体),在头上fluid (流动)\r\n【记】※ flu-感冒,id-身份证:感冒的身份证是液体(鼻涕)\r\n※ flu-拼音“俘虏”,id-身份证:俘虏的身份证是液体的\r\n※ 谐音“弗洛伊德”:弗洛伊德的思想像液体一样流传(一种以弗洛伊德命名的液体)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5587,'furnace','''fɝnɪs','ˈfɜ:nɪs','n.  熔炉，火炉;极热的地方;严峻的考验或磨难;','furn+ace(表示地点的名词后缀)→火炉；熔炉','The flame in the furnace can be looked at through coloured glasses.','可以通过有色眼镜观看高炉内的火焰.',replace(replace('【记】※ urn-burn燃烧,face-脸:别靠近火炉,小心烧伤脸\r\n※ fur-拼音“夫人”,na-拼音“拿”,ce-拼音“厕”:夫人拿了厕所里的火炉\r\n※ fur-皮衣,na-拼音“那”,ce-拼音“厕”:皮衣掉进那厕所,若想干爽火炉烘','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5592,'infer','ɪn''fɝ','ɪnˈfɜ:(r)',replace('vt.  推断;猜想，推理;暗示;意指;\nvi.  作出推论;','\n',char(10)),'in进入+ fer带来，拿来→带进[意义]→推理，推断<-n->in(not)+fer(carry)→推断；暗示','People usually infer an unknown fact from a known fact.','人们通常从已知的事实中推断未知的事实.',replace(replace('【记】※ in-在,f-拼音“佛”,er-拼音“耳”:坐在佛的耳朵里,推断世事轮回\r\n※ infer-推断,inner-内部的:正确的推断来源于对事物内部的矛盾的分析\r\n※ in-里,fe-拼音“飞蛾”,r-似“斧子”:在飞蛾和斧子的联系中对案件进行推断','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5593,'interaction',',ɪntə''rækʃən','ˌɪntər''ækʃn','n.  一起活动;合作;互相影响;互动;','inter在…之间，相互+action行动→相互行动→相互影响','The interaction of the two groups produced many good ideas.','两个组的相互交流产生了许多好主意.','inter 相互 + action 作用');
INSERT INTO word VALUES(5595,'marine','mə''ri:n','məˈri:n',replace('adj.  海的;海产的;海军的;海事的;\nn.  水兵;海军陆战队士兵;海事，海运业;','\n',char(10)),'','Marine life was discovered at depths previously thought to be azoic.','在先前被认为没有任何生命迹象的海洋深处发现了海洋生物。',replace(replace('【记】※ marine-海的,machine-机器:海里航行的船舶需要复杂的机器\r\n※ ma-拼音“妈”,r-似“花”,in-里,e-拼音“鹅”:妈妈把花藏在鹅里海运出境\r\n※ ma-拼音“马”,ri-拼音“日”,ne-拼音“呢”:这匹马是怎样混进日本海军陆战队的呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5596,'occasion','ə''keiʒən','əˈkeɪʒn',replace('n.  机会，时机;场合;理由;需要;\nvt.  惹起，引起;','\n',char(10)),'','The wedding was an occasion of great festivity.','这个婚礼是喜庆盛事。',replace(replace('【记】※谐音“哦开心”:赚到钱的时刻到了,哦好开心\r\n※ o-拼音“哦”,cc-拼音“常常”,asion-谐音“爱神”:哦,这种场合常常有爱神降临','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5597,'organic','ɔr''gænɪk','ɔ:ˈgænɪk','adj.  有机（体）的;有组织的，系统的;器官的;根本的;','organ器官+ic形容词，...的 →器官的','organic detritus from fish and plants','鱼和植物的有机残渣','【记】organ-器官,ic-IC卡:往器官上插IC卡就会变成有机物');
INSERT INTO word VALUES(5598,'parliament','''pɑrləmənt','ˈpɑ:ləmənt','n.  议会，国会;','parlia=parley会谈+ment表名词→议员们谈论政府的地方→议会，国会  <-n->parl =speak,表示”说话”#词根助记：parlia[=parley会谈]+ment→会谈状态→国会','legislation enacted by parliament','由议会通过的法律',replace(replace('【记】※ 谐音“百乐门的”:百乐门的牌子香烟源自国会\r\n※ parent-父母,liam-mail邮递:国会议员应该是群众的父母官,要像邮递员一样将群众意见反映给政府','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5599,'protein','''protin','ˈprəʊti:n',replace('n.  [化]朊，蛋白（质）;\nadj.  蛋白质的;','\n',char(10)),'','They are determining the serum - protein and cholesterol levels.','他们正在测定血清蛋白和胆固醇的浓度.',replace(replace('【记】※ p-拼音“破”,rot-腐烂,e-拼音“鹅”,in-在…里:破烂蛋白质,鹅吞在肚里\r\n※ pr-拼音“仆人”,ot-似数字“07”,e-拼音“鹅”,in-在…里:仆人在7只鹅里面塞满了蛋白质','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5601,'repetition','''rɛpə''tɪʃən','ˌrepəˈtɪʃn','n.  重复，反复;背诵;复制品，副本;[乐]复唱，复奏，重奏;','re 再 +  pet追求+ition表名词 →重复 <-n->re(again)+pet(seek)+ition(名词后缀)→重复；模仿','That is a mere repetition of what you said before.','那不过是重复了你以前讲的话.',replace(replace('【记】※ re-前缀“再、又”,pet-词根“追求、力争”,ition-名缀:对…进行一再的力争\r\n※ re-谐音“阿姨”,pet-宠物,I-我,tion-谐音“神”:阿姨的宠物在我和神之间反复出现','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5602,'reproduce',',riprə''dus','ˌri:prəˈdju:s',replace('vt.& vi.  复制，重现，再版;生殖，繁殖;\nvt.  使再次发生;再现;','\n',char(10)),'re一再，重新+produce生产→再生产，再造，复制 ','The machine can reproduce a key in two minutes.','这机器能在两分钟内复制一把钥匙.','【记】re-谐音“阿姨”,produce-生产:阿姨生产的东西被复制了');
INSERT INTO word VALUES(5604,'slit','slɪt','slɪt',replace('vt.  切开，撕开;使有狭缝;\nn.  狭长切口;裂缝;投币口;','\n',char(10)),'','a long skirt with a slit up the side','侧开衩的长裙',replace(replace('【记】※ slit-切开,split-劈开:劈开一条缝\r\n※ slit-撕开,slip-滑落:撕开封口,信函落地\r\n※ sl-拼音“司令”,it-它:司令把它切开了一条裂缝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5605,'somehow','''sʌmhaʊ','ˈsʌmhaʊ','adv.  以某种方式，用某种方法;<非正>不知怎么地，不知道怎样，不晓得什么缘故;设法，想办法，想个方法;莫明其妙地;','','Somehow we kept the boat afloat.','我们想办法使船没有下沉。','【记】some-有些,how-怎样:不知道有些怎样');
INSERT INTO word VALUES(5607,'startle','''stɑrtl','ˈstɑ:tl',replace('vt.  使震惊，使大吃一惊;使惊跳，使惊吓;\nvi.  惊吓;受惊;惊跳;\nn.  惊愕;惊恐;震惊，吃惊;惊跳;','\n',char(10)),'start开始+ le 表动词 → 突然开始动起来 → 使惊吓<-n->start(惊起；突动)+le(表示反复的动词后缀)→使吃惊；使惊愕；惊吓；惊动','I didn''t mean to startle you.','我不是存心要吓唬你。',replace(replace('【记】※ start-开始,le-拼音“了”:这样就开始了,真让人吃惊\r\n※ start-开始,le-拼音“了”:恐怖片开始了,一开场使人大吃一惊\r\n※ start-开始,l-似数字“1”,e-拼音“鹅”:一开始,就使这一只鹅吃惊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5609,'accord','ə''kɔrd','əˈkɔ:d',replace('n.  协议;条约;（色彩的）协调;和解协议;\nvt.  给予;使和谐一致;使符合;使适合;\nvi.  符合;一致;','\n',char(10)),'ac一再+cord一致→一致；符合<-n->cord 与”心”相关#词根助记：ac(朝向)+cord(心)=心向着一个方向=使一致<-n->ac(ad-=to)+cord(heart)→使一致；使调和；同意；调和','The two sides signed a peace accord last July.','在刚过去的七月，双方签订了和平条约。',replace(replace('【串】据有人record(记录),有一个lord(贵族),拉坏了cord(灯绳),说不能afford(买得起),气坏了landlord(店主),意见难accord(一致)\r\n【记】※ 谐音“我靠的”:我上台靠的是大家的一致支持\r\n※ accord-调和,accordion-手风琴:可发出调和音的是手风琴\r\n※ ac-AC米兰,c-球员c,or-或者,d-球员d:AC米兰足球队在使用“c”or “d”队员上难以达成一致','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5610,'accordance','ə''kɔrdns','əˈkɔ:dns','n.  一致;和谐;给予;','ac一再+cord一致+ance名词后缀→一致 <-n->cord 与”心”相关#词根助记：ac(朝向)+cord(心)=心向着一个方向=使一致##-ance 后缀,构成名词,常见来自法语的外来词,表示性质或状态<-n->ac(ad-=to)+cord(heart)+ance(名词后缀)→一致','Cancellation charges will apply in accordance with paragraph 4 above.','按照上面第四节条款内容应该支付注销费.','【记】ancord-一致,an-一,ce-拼音“策”:一致的意见和每一次决策都很顺利→团结一致的领导班子');
INSERT INTO word VALUES(5611,'behavior','bɪ''hevjɚ','bɪ''heɪvjə','n.  行为;态度;（机器等的）运转状态;（事物的）反应;','be表示动作+hav持有+ior表名词 → 人持有的动作 → 举止行为<-n->behave(举动)+or(表示抽象名词的后缀)→行为；态度','Nothing can possibly excuse him for such rude behavior.','他这样粗鲁的行为,无论怎样都不能原谅.','【记】behav-behave举止,I-我,o似“蛋”, r-似“花”:我没有蛋花吃,就举止异常');
INSERT INTO word VALUES(5613,'comprehensive',',kɑmprɪ''hɛnsɪv','ˌkɒmprɪˈhensɪv',replace('adj.  广泛的;综合的;有理解力的，悟性好的;[保险业]总体担保的;\nn.  [常用复数]专业综合考试;综合学校;综合性中学;','\n',char(10)),'com全部+prehens抓住+ive...的→全部抓住的→综合性的<-n->com(with)+prehens(seize)+ive(形容词后缀)→广博的；有理解力的','a comprehensive list of addresses','详尽的地址目录','【记】com-前缀“共同”,prehens-to catch抓住:把相关信息一起抓住→全面的');
INSERT INTO word VALUES(5615,'fertilizer','''fɝtəlaɪzɚ','ˈfɜ:təlaɪzə(r)','n.  肥料，化肥;受精媒介物;促进发展者;','fer带来 + til=ile能...的+ize表动词+ r=er 表物 → fertilize能带来粮食=使肥沃+ r=er 表物 → 肥料<-n->fer =bring,carry,表示”带来,运送,忍受,生产”#词根助记：fert[=fer]+ile→能带来粮食→肥沃的+ize表动词→施肥带来粮食','The organic fertilizer shall keep the soil in good heart.','这有机肥一定会使土壤保持肥沃.','来自fertilize');
INSERT INTO word VALUES(5616,'finding','''faɪndɪŋ','ˈfaɪndɪŋ',replace('n.  发现物;研究结果;调查（或研究）的结果;<律>（陪审团的）裁决;\nv.  发现( find的现在分词);','\n',char(10)),'find发现+ ing构成抽象名词 → 发现；调查的结果','There was the usual faff of finding somewhere to park the car.','找地方停车照例又是一番忙乱。','');
INSERT INTO word VALUES(5617,'fragment','''fræɡmənt','ˈfrægmənt',replace('n.  碎片;片段，未完成的部分;（将文件内容）分段;\nvt.  （使）碎裂，破裂，分裂;\nvi.  破碎，碎裂;','\n',char(10)),'frag打碎+ment表名词 →碎片；片断 <-n->fract, frag =break,表示”打碎”<-n->frag(break)+ment(名词后缀)→碎片；断片；破片','This was only a fragment of a long conversation with John.','这仅仅是与约翰长谈的一个片断.',replace(replace('【记】※ fragment-碎片,fragrant-香的:花儿虽然撕成了碎片,但仍然发出了香气→香的\r\n※ fr-拼音“夫人,ag-化学元素“银”,ment-谐音“门徒”:夫人给了门徒一些碎银子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5618,'frame','frem','freɪm',replace('n.  框架;眼镜框;组织;边框;\nvt.  陷害;设计;表达;使适合（某一特殊用途）;\nadj.  有木架的，有构架的;','\n',char(10)),'','We''ll discuss this when you''re in a better frame of mind.','你心情好些时我们再讨论这件事。',replace(replace('【串】将有name(签名)有fame(名望)者的照片放在frame(框架)里\r\n【记】※ frame-框架,flame-火焰:点燃木框架,火焰势渐旺\r\n※ fame-名望,frame-框架:很有名望,所以将照片镶在框里表尊重\r\n※ fr-拼音“飞人”,am-是,e-拼音“鹅”:飞人乔丹的相是持在一个像鹅的样子的框架里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5619,'gasoline','''gæsəlin','ˈgæsəli:n','n.  汽油;','gasol石油气冷凝物+ine表名词，“状态 → (美)汽油','I fill up the tank with gasoline about once a week.','大约每个星期我加满一箱汽油。','【记】gas-气体 oline-on line在生产线上:在线购买煤气和汽油');
INSERT INTO word VALUES(5620,'grammatical','grə''mætɪkl','grəˈmætɪkl','adj.  语法上的，符合语法规则的;','gramm语法+atical…的  → 语法的，属于语法上的','That sentence is not grammatical.','那个句子不合语法。','');
INSERT INTO word VALUES(5625,'phase','fez','feɪz',replace('n.  相，周相;阶段;[物理学]相位;方面，侧面;\nvt.  分阶段实行;调整相位;\nvi.  分阶段进行;','\n',char(10)),'phan, fan, pha =show,表示”显示,出现”<-n->phase(appearance)→方面；阶段；时期；使配合；分段实施','The carrier  wave  has got out of phase with the signal wave.','载波同信号波是异相的.',replace(replace('【记】※ p-拼音“平”,has-有,e-拼音“鹅”:和平时期常有白天鹅\r\n※ 谐音“非四”:物质只有固态、液态和气态三种状态,而非四种状态\r\n※ purchase-购买,phase-阶段,phrase-短语:这是购买阶段常用的短语','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5626,'quicken','''kwɪkən','ˈkwɪkən',replace('vt.& vi.  （使）变快;增速;鼓舞;使复活;\nvt.  苏醒;使有生机;','\n',char(10)),'','Good debate can quicken one''s mind.','好的辩论能使人头脑敏锐.','');
INSERT INTO word VALUES(5627,'radish','''rædɪʃ','ˈrædɪʃ','n.  （做色拉用的）小萝卜;','radic, raci Radic= root,表示”根”<-n->radi(root)+sh(名词后缀)→红萝卜','This radish has gone spongy.','这萝卜糠了.',replace(replace('【记】※ r-似“花”,a-一,dish-碟:一碟萝卜花\r\n※ radish-小萝卜,dish-一道菜:凉拌小萝卜,美味一道菜\r\n※ ra-化学元素“镭”,dish-碟:在高档酒店镭射花纹盘子盛装的小萝卜蘸这道菜就需80圆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5628,'rebel','rɪ''bɛl','ˈrebl',replace('n.  反政府的人;反叛者;造反者;叛逆者;\nadj.  反抗的;造反的;','\n',char(10)),'re向后，相反+bel斗争→反打→反叛 <-n->bell war, fight,表示”战争,打斗”<-n->re(again)+bel(war)→谋反；反叛；谋反的；反叛的；叛徒','The rebel forces have been repeatedly attacked by loyalist troops.','叛军多次受到政府军的攻击.',replace(replace('【记】※ re-谐音“阿姨”,bel-bell铃:阿姨摇铃发信号给造反者\r\n※ re-谐音“阿姨”,be-是,l-似数字“1”:阿姨是一个造反者\r\n※ r-似“花”,e-拼音“鹅”,be-是,l-似数字“1”:头上戴着一朵花的鹅是一个造反者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5629,'rider','''raɪdɚ','ˈraɪdə(r)','n.  骑手，骑马的人，善于骑马的人，骑师;（精密天平上的）游（动砝）码;附文，附加条附加条款款;扶手;','','A headless rider haunts the country lanes.','一个无头骑士常出没于乡间的小路上。','【记】rider-骑手、附加条款:马认为它身上的骑手是附加条款的');
INSERT INTO word VALUES(5632,'sportsman','''spɔ:tsmən','ˈspɔ:tsmən','n.  运动员，运动家;有运动员品质[道德]的人;爱好运动的人;冒险家;','','The newspaper publishes a profile of a leading sportsman every week.','该报每周刊登一篇关于一名优秀运动员的简介.','');
INSERT INTO word VALUES(5634,'widely','''waɪdli','ˈwaɪdli','adv.  广泛地;普遍地;到处;大量地;','','The move was widely seen as an attempt to appease critics of the regime.','普遍认为，这一举措是试图安抚批评政权的人。','');
INSERT INTO word VALUES(5635,'attribute','ə''trɪbjut','əˈtrɪbju:t','vt.  认为…是;把…归于;把…品质归于某人;认为某事[物]属于某人[物];','tribu-, trib- 表”任命,分配,给予”<-n->at(ad-=to)+tribute(pay)→（性质、原因等）归于；诿于','Archaeologists attribute the ruin to a flourishing prehistoric kingdom.','考古学家认为这些废墟属于一个繁荣的史前王国.',replace(replace('【记】※ at-在,tribute-贡品:在他的贡物中,就可以看出他的属性、特征,他送的都是美女\r\n※ a-一,tt-拼音“太太”,ri-拼音“日”,bu-拼音“不”,te-拼音“特”:这一个太太是日本人,所以拥有与我们不同的特别的品质','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5636,'considerable','kən''sɪdərəbl','kənˈsɪdərəbl','adj.  相当大（或多）的;该注意的，应考虑的;','consider思考+able...的→ 相当大的；重要的','There is considerable pressure on teenagers to conform.','年轻人被大力要求守规矩。','【记】con-前缀“共同”,side-边的人,able-能:能共同守护边关的人是很重要的,相当大的');
INSERT INTO word VALUES(5638,'emerge','i''mə:dʒ','iˈmɜ:dʒ','vi.  出现，浮现;暴露;摆脱;','','The baby''s head was starting to emerge from the womb.','婴儿的头开始从母亲的子宮中露出来.',replace(replace('【记】※谐音“一魔戒”:一只魔戒能让你的美梦立即出现在你的面前\r\n※ em-拼音“恶魔”,er-拼音“儿”,ge-拼音“哥”:恶魔的儿子和哥哥同时出现\r\n※ em-拼音“恶美”,e-拼音“恶”,rge-拼音“人格”:恶魔丑恶的人格显现出来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5639,'lessen','''lɛsn','ˈlesn',replace('vi.  变少，减少;贬低，轻视，看不起;\nvt.  减少（某事物），缩小;','\n',char(10)),'less减少+en动词后缀 → 减少，减轻','The noise began to lessen.','噪音开始减弱。','【记】lessen-减轻,lesson-课:减轻学生的功课负担');
INSERT INTO word VALUES(5640,'liberal','''lɪbərəl','ˈlɪbərəl',replace('n.  自由主义者;自由党党员;\nadj.  开明的;自由的;慷慨的;不拘泥的;','\n',char(10)),'liber自由+al形容词后缀 → 自由的；慷慨的<-n->liber(free)+al(形容词后缀)→慷慨的；宽大的；自由主义的；自由主义者','Some politicians want more liberal trade relations with Europe.','有些政治家想与欧洲大陆建立更加自由的贸易关系。',replace(replace('【记】※ lib-拼音“李白”,era-时代,l-似数字“1”:李白是那个时代的一位心胸宽大的诗人\r\n※ liber音“李白”,all-所有的:李白所有的财物都捐给了希望工程,可见李白是一位慷慨的心胸宽大的诗人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5641,'okay',',o''kɛi','ˌəuˈkei',replace('n.  认可，同意;\nv.  赞成或同意;批准;\nint.  行，用以表达准许或同意之意;\nadj.  可以，不错;','\n',char(10)),'','Okay, that''s the broad plan—let''s get down to the specifics.','好，这是总的计划—下面来谈谈具体细节。','');
INSERT INTO word VALUES(5642,'reproach','rɪ''protʃ','rɪˈprəʊtʃ',replace('vt.  责备，责骂;使丢脸;申斥;损伤…的体面;\nn.  责备，责骂;耻辱，污辱;谴责;[宗]应答圣歌;','\n',char(10)),'re反+proach接近→接近的反面→责备，非难<-n->proach, proxim =near,表示”接近”#词根助记：re再次+proach=再次接近=责备<-n->re(again)+proach(near)→谴责；责备','Torn between anger and self - reproach, he could hardly fall asleep.','他又是气愤,又埋怨自己, 简直没法睡着.',replace(replace('【记】※谐音“若仆人去”:若仆人去晚了会受到谴责\r\n※ re-谐音“阿姨”,p-似“旗子”,roach-蟑螳:阿姨在责骂旗子上的蟑螳\r\n※ re-谐音“阿姨”,pr-拼音“胖人”,o-似“鸡蛋”,ach-each每一:阿姨责备胖人把鸡蛋给了每一个人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5643,'rug','rʌg','rʌg','n.  小块地毯;〈英〉（围盖膝的）围毯，车毯;〈美俚男子假发;','','This rug tones in well with the wallpaper and furniture.','地毯和壁纸、家具配合得非常协调.',replace(replace('【记】※ rag-碎布,rug-地毯:碎布织成小地毯\r\n※ drug-药,rug-地毯:病人的药不小心掉到了毛毯上\r\n※ ru-拼音“褥”,g-拼音“哥”:褥子被哥哥改成小地毯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5644,'severely','sə''vɪrli','sə''vɪrlɪ','adv.  严格地;严重地;严厉地;严肃地;','','Spending on books has been severely curtailed.','购书开支已被大大削减。','');
INSERT INTO word VALUES(5645,'shed','ʃed','ʃed',replace('n.  棚，库;分水岭;\nvt.  流出;流下;蜕皮;树叶脱落;\nvi.  流出;蜕皮;脱落;散布;','\n',char(10)),'','She spent the afernoon tinkering about in the garden shed.','她在花园的小棚屋里修修补补了一个下午.',replace(replace('【记】※ she-她,d-拼音“的”:她的眼泪流出来\r\n※ she-她,d-拼音“的”:她的小屋散发着香味\r\n※ shed-流出,seed-种子:她的眼泪像播种一样从眼里流出来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5646,'submerge','səb''mɝdʒ','səbˈmɜ:dʒ',replace('vt.& vi.  淹没;把…浸入;沉没，下潜;使沉浸;\nvt.  淹没;把…浸入;沉浸;\nvi.  淹没;潜入水中;湮没;','\n',char(10)),'sub在下面，次一等+merge淹没→淹没下去→沉没，淹没<-n->sub(under)+merge(to dip)→置于水中；淹没；遮覆；埋没','The submarine had had time to submerge before the warship could approach.','潜水艇没等军舰靠近就及时潜入水下了。',replace(replace('【记】※ sub-前缀“下面”,merge-合并、吞没:吞没下去→淹没\r\n※ su-拼音“叔”,b-拼音“不”,merge-合并:叔叔如果不同意合并,我们就压制他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5650,'automation',',ɔtə''meʃən','ˌɔ:təˈmeɪʃn','n.  自动化（技术），自动操作;','auto自动+mat=mind思考+ion表名词 → 自己会思考的 → 自动化','Automation meant the loss of many factory jobs.','自动化意味着许多工厂工人失业。','auto ( 自己) +mat ( 动) +ion -> 自己动 -> 自动化');
INSERT INTO word VALUES(5651,'auxiliary','ɔɡ''zɪlɪəri','ɔ:gˈzɪliəri',replace('adj.  辅助的;备用的，补充的;附加的;副的;\nn.  助动词;辅助者，辅助人员;附属机构，附属团体;辅助设备;','\n',char(10)),'auxili帮助+ary...的 → 辅助的','Esperanto was invented as an auxiliary language.','世界语是作为辅助语发明的。',replace(replace('【记】※ au-化学元素“金”,xili-拼音“洗礼”,a-一,ry-拼音“人眼”:孙悟空炼丹炉发疯,金火洗礼助神通,人眼打通望长空\r\n※ au-化学元素“金”,xi-罗马数字“11”,li-拼音“里”,a-一,ry-拼音“人妖”:这11块金子都送给了里面那一个辅助物“人妖”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5653,'bough','bau','baʊ','n.  大树枝;','','I rested my fishing rod against a pine bough.','我把钓鱼竿靠在一棵松树的大树枝上。',replace(replace('【串】rough(粗糙的)bough(树枝)上传来cough(咳嗽)声\r\n【记】※ rough-粗糙的,bough-大树枝:粗糙的大树枝\r\n※ cough-咳嗽,bough-树枝:咳嗽的蜜蜂停在树枝上\r\n※ bou-谐音“抱”,gh-拼音“过河”:不会游泳的人抱什么过河→大树枝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5655,'dependent','dɪ''pɛndənt','dɪˈpendənt',replace('adj.  依靠的;依赖的;取决于…的;有瘾的;\nn.  受抚养人;受赡养者;依赖他人者;扈从，侍从;','\n',char(10)),'depend依靠+ent...的 → 依靠的','a woman with several dependent children','一个女人带着几个未自立的孩子','');
INSERT INTO word VALUES(5656,'dictate','''dɪktet','dɪkˈteɪt',replace('vt.  口述;命令，指示;使听写;控制，支配;\nvi.  口述;命令;','\n',char(10)),'dict说话，断言+ate说话→口授，命令；听写<-n->dict-, dic- 说话,断言#词根助记：dict说+ate动词后缀→口授,命令<-n->dict(say)+ate(动词后缀)→口授令人笔录；指定；命令；指令','It took him a long time to dictate this letter.','口述这封信花了他很长时间.',replace(replace('【记】※ di-拼音“弟”,ct-CT机,ate-吃:弟弟照完CT机才能吃东西是一个命令\r\n※ di-拼音“弟”,ct-拼音“餐厅”,ate-吃:弟弟在餐厅吃饭的时候接到了我的命令','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5658,'elaborate','ɪ''læbəret','ɪˈlæbərət',replace('vi.  详尽说明;变得复杂;\nvt.  详细制定;详尽阐述;[生理学]加工;尽心竭力地做;','\n',char(10)),'e使+labor劳动+ate形容词后缀→劳动出来→精做的<-n->labor =labor,表示”劳动”#词根助记：e出+labor+ate→做出来的→精工细做<-n->e(ex-=fully)+labor(to work)+ate(动词后缀)→精巧的；复杂的；用心地做；苦心经营','the elaborate decoration on the carved wooden door','木雕门上精美的装饰图案',replace(replace('【记】※ elabor-谐音“易拉宝”,ate-吃:易拉宝上画着精心制作的美食\r\n※ e-前缀“出”,labor-劳动,ate-动缀:详细描述某事是出自辛勤的劳动做出来的\r\n※ e-拼音“鹅”,la-拼音“拉”,bo-似数字“60”,rat-老鼠,e-拼音“鹅”:两只鹅拉着60只精心制作的老鼠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5659,'fearful','''fɪrfəl','ˈfɪəfl','adj.  害怕的，担心的;胆怯的;吓人的，可怕的;<口>极端的;','fear恐惧+ful表形容词，“有…的” →可怕的','Parents are ever fearful for their children.','父母总是为子女担忧。','');
INSERT INTO word VALUES(5660,'feature','''fitʃɚ','ˈfi:tʃə(r)',replace('n.  特征，特点;容貌，面貌;（期刊的）特辑;故事片;\nvt.  使有特色;描写…的特征;以…为号召物;\nvi.  起主要作用;作重要角色;','\n',char(10)),'feat做，制作+ure名词后缀→做事的状态→做事特征 → 面貌；特征<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”','An interesting feature of the city is the old market.','这座城市的一个有趣特征就是古老的市场。',replace(replace('【记】※ feature-特色,nature-大自然:大自然有特色\r\n※ future-未来,feature-由…主演:我的未来由我主演(凭她的容貌未来能当主演)\r\n※ feat-功绩,u-you你,re-拼音“热”:在庆祝功绩大会上你最大的特点就是觉得脸热','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5661,'flock','flɑk','flɒk',replace('n.  兽群，鸟群;群众;棉束;大堆，大量;\nvi.  群集，成群结队而行;\nvt.  用棉束填;','\n',char(10)),'','The priest warned his flock against breaking God''s law.','牧师警告他的教友不要违背上帝的训诫.',replace(replace('【记】※ f-拼音“佛”,lock-锁:佛把羊群锁在圈中\r\n※ clock-钟,flock-羊群:听见钟声响,羊群自归圈\r\n※ clock-钟,flock-羊群:要有种钟表能够控制羊群的作息时间就好了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5663,'heroic','hə''roɪk','həˈrəʊɪk',replace('adj.  有英雄气概的，英雄的，英勇的;记叙英雄及其事迹的;夸张的;\nn.  英雄诗，史诗;英勇行为;夸张的言行;咬文嚼字，文诌诌;','\n',char(10)),'','Rescuers made heroic efforts to save the crew.','救援人员不畏艰险努力营救全体船员。',replace(replace('【记】※ hero-英雄,ic-IC卡:英雄的IC卡\r\n※ hero-英雄,ic-I see:我在英雄身上看到了英勇的形象','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5664,'honesty','''ɑnəsti','ˈɒnəsti','n.  诚实，真诚;正直;〈古〉贞洁;[植]一年生缎花;','hono-, honest- 表”荣誉,诚实"<-n->honest(正直的)+y(表示抽象名词的后缀)→正直；诚实','I wouldn''t want to cast aspersions on your honesty.','我可不想批评你的诚信。','');
INSERT INTO word VALUES(5666,'loyal','''lɔɪəl','ˈlɔɪəl',replace('adj.  忠诚的，忠心的;忠贞的;\nn.  效忠的臣民;忠实信徒;','\n',char(10)),'','I judge him to be loyal.','我认为他很忠诚.',replace(replace('【串】曾受待遇royal(王室的),表示一定loyal(忠诚的),突然一天rebel(造反),帽子系上label(标记)\r\n【记】※谐音“老友”:老友是忠诚的\r\n※ lo-似数字“10”,y-拼音“牙”,al-all全都:他的10个爪牙全都很忠诚\r\n※ royal-皇家的,loyal-忠诚的:皇家的侍卫都是忠诚的保镖(皇家的人都很忠心)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5668,'overseas',',ovɚ''siz','ˌəʊvəˈsi:z',replace('adv.  在[向]海外，在[向]国外;\nadj.  （在）海外的，（在）国外的;（向或来自）外国的;','\n',char(10)),'over越过+sea海洋+s→海外<-n->over(across)+seas→海外的{地}','The government announced a cut-off in overseas aid.','政府宣布停止对外援助。','【记】over-超过,sea-海,s-似“美女”:美女越过大海来到这里');
INSERT INTO word VALUES(5669,'pillar','''pɪlɚ','ˈpɪlə(r)','n.  柱，台柱，顶梁柱;墩，柱脚;（组织、制度、信仰等的）核心;','pil- 表”收集”','He was a pillar of the club for over thirty years.','30多年来他一直是这个俱乐部的顶梁柱.',replace(replace('【记】※ pill-药丸,pillar-柱子:药丸摞起来像根柱子\r\n※ pill-药丸,a-一,r-拼音“人”:药丸是一个病人生存的支柱\r\n※ pill-药片,a-一,r-拼音“人”:拿着药片的这一个人是积极支持者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5670,'pit','pit','pɪt',replace('n.  井;煤矿;麻子;（赛车道旁的）修理加油站;\nvt.  使有麻子;使有凹陷;\nvi.  凹陷;起凹点;','\n',char(10)),'','The sides of the pit fell in and buried Tom and Dick.','坑壁坍塌,把汤姆和迪克埋在里面.',replace(replace('【记】※ pig-猪,pit-坑:猪拱了个大坑\r\n※ pit-拼音“皮艇”:我的皮艇掉进坑里了\r\n※ pi-拼音“皮”,t-拼音“特”:皮匠把特务踢进坑里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5671,'principal','''prɪnsəpl','ˈprɪnsəpl',replace('adj.  最重要的;主要的;资本的;本金的;\nn.  首长，负责人;主要演员，主角;[法]委托人，当事人;本金;','\n',char(10)),'prin主要的+cip拿，抓，握住+al形容词后缀 → 主要的；首要的<-n->prim, prin 表”首先的,领头的”<-n->prin(first)+cipal(形容词后缀)→重要的；首要的；首长；主犯；资本','When he saw the principal, he raised his hand in salutation.','他看到校长时举手敬礼.',replace(replace('【记】※ principal-校长,pal-朋友:校长是我们的朋友\r\n※ prin-print印刷,ci-拼音“呲”,pal-pale苍白:校长的脸被印刷机的呲呲声给吓苍白了\r\n※ princ-prince王子,I-我,pal-拼音“怕了”:闹出这些诽闻,王子是主要的负责人,我怕他被笑话了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5674,'semiconductor',',sɛmɪkən''dʌktɚ','ˌsemikənˈdʌktə(r)','n.  <物>半导体;','semi半+con共同+duct引导+or名词后缀，表物→半导体<-n->semi(half)+conduct+or(名词后缀)→半导体','Semiconductor devices  can perform a variety of control functions in electronic equipment.','半导体器件在电子设备中能起各式各样的控制作用.','【记】semi-前缀“半”,conductor-导体:半导体');
INSERT INTO word VALUES(5676,'stimulate','''stɪmjə''let','ˈstɪmjuleɪt',replace('vt.  刺激;激励，鼓舞;使兴奋;\nvi.  起兴奋作用;起促进作用;起刺激作用;','\n',char(10)),'stimul刺激+ate使→刺激<-n->stim(prick)+ulate(动词后缀)→刺激；鼓励；激励','They counted on foreign investment to stimulate their economy.','他们想依靠外国投资来刺激他们的经济.',replace(replace('【串】冒充(simulate)是模拟(simulate),加t成刺激(stimulate);规划(formulate)是形式(form),添加(ac-)成累积(accumulate)\r\n【记】※ s-似“美女”,timu-拼音“题目”,late-迟到,美女出了个问题说迟到很刺激\r\n※ stimulate-激发,simulate-模仿:他们在激发群众热情方面进行了许多模仿试验\r\n※ simulate-模仿,t-拼音“特”:范老师说模仿模特走T型台迎接观众的目光很刺激','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5677,'strain','stren','streɪn',replace('vt.& vi.  拉紧，拉伤;用力拉;\nn.  血统，家族;性格，脾气;语气;一段音乐;\nvt.  拉紧，拽紧或扯紧;尽量使力;扭伤;歪曲;\nvi.  不懈;受到强大的压力;拉紧，紧绷;','\n',char(10)),'strain拉，压 → 尽力拉；工作过度','Strain the fat off before you serve the soup.','在上汤前把里面的油滤掉.',replace(replace('【串】train(火车)在rain(雨)中strain(尽力)往前开\r\n【记】※ s-似“蛇”,train-火车:蛇拉火车,肌肉紧张\r\n※ s-似“美女”,train-火车:美女上火车的时候扭伤了\r\n※ s-似“蛇”,train-火车:蛇爬进了火车,乘客就紧张来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5680,'throne','θron','θrəʊn',replace('n.  宝座;御座;王位;王权;\nvi.  登上王座;\nvt.  使即王位，使登基;','\n',char(10)),'','the accession of Queen Victoria to the throne','维多利亚女王即位',replace(replace('【串】王子在phone(电话)采访中说他有登上throne(王座)的prone(倾向)\r\n【记】※ t-拼音“他”,hr-拼音“忽然”,one-一:他忽然成了一个君主\r\n※ t-拼音“他”,hr-拼音“坏人”,On-一:他抓住了坏人,得到一个帝王宝座','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5682,'turnip','''tɝnɪp','ˈtɜ:nɪp','n.  芜青，萝卜;芜菁作物;<俚>怀表;','','The turnip provides nutrition for you.','芜青为你提供营养.',replace(replace('【记】※ turn-旋转,ip-IP卡:只要旋转那张IP卡,就会出来大头菜\r\n※ tulip-郁金香,turnip-萝卜:萝卜决不能变成郁金香,因为它们完全不一样\r\n※ tur-turn翻转,nip-剪断:萝卜从地里拔出后要想能让其翻转,需要剪断萝卜樱子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5683,'ultimately','''ʌltɪmətli','ˈʌltɪmətli','adv.  最后，最终;基本上;根本;郅;','ultim- 表”最后”<-n->ultim(last)+ately(副词后缀)→最后；终于','Politicians are ultimately accountable to the voters.','从政者最终是向选民负责。','');
INSERT INTO word VALUES(5684,'unsuitable','ʌn''sutəbl','ʌnˈsu:təbl','adj.  不合适的，不适宜的，不相称的;锄悟难入;不当;','un 不+suit 适合+able 能...的 → 不适合的；不相称的','He was wearing shoes that were totally unsuitable for climbing.','他穿了一双完全不适合登山的鞋子。','');
INSERT INTO word VALUES(5685,'unusually','ʌn''juʒuəli','ʌnˈju:ʒuəli','adv.  非常;不寻常地，异乎寻常地;显著地;出奇;','','unusually high levels of radiation','超高的辐射强度','');
INSERT INTO word VALUES(5686,'veteran','''vɛtərən','ˈvetərən',replace('n.  经验丰富的人，老兵;退伍军人;\nadj.  有作战经验的;老兵的;[美国英语]退伍军人的;老练的，资深的，经验丰富的;','\n',char(10)),'veter老+an名词后缀，表示人 → 老手，老兵<-n->vetus(old)+an(形容词后缀)→老练的；退伍军人的','the veteran British actor, Sir Richard Attenborough','英国资深演员理查德∙阿滕伯勒爵士',replace(replace('【记】※ ve-we我们,te-拼音“天鹅”,ran-跑:我们的天鹅的跑步经验是非常丰富的\r\n※ v-罗马数字“5”,te-拼音“特”,ran-拼音“燃”:参见5个恶特务,老兵心中燃怒火','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5687,'workshop','''wɝkʃɑp','ˈwɜ:kʃɒp','n.  车间;专题讨论会，研究会;创作室;实习班，实验班;','','My son is an apprentice in a furniture maker''s workshop.','我的儿子在一家家具厂做学徒.','');
INSERT INTO word VALUES(5688,'amongst','ə''mʌŋst','ə''mʌŋst','prep.  （表示位置）处在…中;（表示范围）在…之内;（表示牵涉）经过;（表示所属）为…所特有;','among处在…中+st站立 → 在…之中','He was sitting amongst a group of children, telling them a story.','他正坐在一群孩子中间讲故事.','');
INSERT INTO word VALUES(5689,'blossom','''blɑsəm','ˈblɒsəm',replace('n.  花，群花;开花时期，（发育的）初期;兴旺时期;\nvi.  （植物）开花;繁荣，兴旺;长成;','\n',char(10)),'','The trees are in blossom .','树上鲜花盛开。',replace(replace('【记】※ bloom-花,ss-似数字“55”:树上开了55朵花\r\n※ bloom-花,ss-似“两个美女”:两个美女在花丛中笑\r\n※ b-拼音“不”,los-loss损失,som-some一些:一场雨下来,不损失一些花是不可能的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5691,'cannon','''kænən','ˈkænən',replace('n.  大炮;机关炮;榴弹炮;加农炮;\nvi.  与…猛撞;开炮;\nvt.  炮轰;','\n',char(10)),'can-, cann- 【希腊语传入拉丁语】芦苇,管;','The bullets and cannon - balls were flying in all directions.','子弹和炮弹到处乱飞.',replace(replace('【记】※ can-能,non-none没有人:没有人能躲开大炮\r\n※ cannon-火炮,canyon-峡谷:火炮埋伏在峡谷里\r\n※ can-罐头,no-不,n-似“门”:大炮射出罐头,不应打烂大门','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5692,'dock','dɑk','dɒk',replace('n.  码头;被告席;草本植物;尾巴的骨肉部份;\nvt.& vi.  （使）船停靠码头;剪短（尾巴等）;削减，缩减（工资等）;在…设置船坞;\nvi.  入船坞;','\n',char(10)),'','The ship was in dock .','船泊在船坞。',replace(replace('【记】※ cock-公鸡,dock-码头:公鸡占据码头\r\n※ deck-甲板,dock-码头:他把甲板上货卸到码头上\r\n※ dock-码头,duck-鸭子:清晨的码头,一群小鸭子在戏水','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5694,'elevator','''ɛlɪvetɚ','ˈelɪveɪtə(r)','n.  电梯;升降机（美）;谷仓;','e出+lev举起+at=ate表动词+or表名词 → elevat(e)举起，提升+or表名词  → 电梯<-n->lev-, levi- =raise,lighten,表示”提高,举起,变轻”#词根助记：e向外+lev=抬出,举起=提拔,举起<-n->e(ex-=out)+lev(raise)+ator(名词后缀)→升降运送机；电梯','It''s on the fifth floor, so we''d better take the elevator.','那是在六楼上，我们最好乘电梯。',replace(replace('【记】※ 谐音“爱你为他”:爱你就为他装一部电梯吧\r\n※ ele-似“人脸”,v-罗马数字“5”,at-在…上,or-或许:或许有5个人在电梯上\r\n※ ele-拼音“饿了”,vator-谐音“维他(维他奶)”:我被困在电梯里,饿了想喝维他奶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5696,'journal','''dʒə:nl','ˈdʒɜ:nl','n.  日报，日志，日记;定期刊物，期刊，杂志;[会计]分类账;','','He kept a journal during his visit to Japan.','他在访问日本期间坚持记日记.',replace(replace('【记】※ j-拼音“姐”,our-我们的,nal-拼音“那里”:姐姐那里有我们的日报\r\n※ j-拼音“姐”,our-我们的,n-似“门”,al-all全部:姐姐把我们门口的杂志全部都拿走了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5697,'mainly','''menli','ˈmeɪnli','adv.  大部分地;主要地;基本上;','','The committee is composed mainly of lawyers.','委员会主要由律师组成。','');
INSERT INTO word VALUES(5698,'manly','''mænli','ˈmænli',replace('adj.  有男子气概的;适合男子的;强壮的;\nadv.  以男人的方式;','\n',char(10)),'man男人+ly表形容词 →有男子气的 ','The boy walked with a confident manly stride.','这男孩以自信的男人步伐行走.','');
INSERT INTO word VALUES(5699,'nerve','nɝv','nɜ:v',replace('n.  神经;勇气，胆量;[植] 叶脉;中枢;\nvt.  鼓励，激励;鼓起勇气;','\n',char(10)),'neuro-, nervo-, nerv- 【希腊和拉丁】表”神经纤维”#词根助记：来自拉丁 nervus 肌腱,神经;同希腊 neuron 肌腱,神经','Every nerve in her body was tense.','她的每一根神经都绷得紧紧的。',replace(replace('【记】※ 谐音“懦夫”:懦夫缺乏勇气\r\n※ serve-服务,nerve-勇敢:军人为人民服务首先要勇敢\r\n※ ne-拼音“那”,r-似“花”,v-罗马数字“5”,e-拼音“鹅”:那一朵花刺激了5只鹅的神经','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5700,'oar','ɔ:, ɔə','ɔ:(r)',replace('n.  桨，橹;划手;\nvi.  划（行）;','\n',char(10)),'','An oar often acts as rudder.','桨常可起舵的作用.',replace(replace('【串】他拿着oar(桨),冲着天空soar(翱翔)的雄鹰roar(吼叫)\r\n【记】※ rao-拼音“桡”,oar-浆:划船的桨也叫“桡”\r\n※ o-似“0,引申为没有”,a-一,r-似“花”:没有一个用花做的浆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5701,'particle','''pɑrtɪkl','ˈpɑ:tɪkl','n.  微粒，颗粒;[数，物]粒子，质点;极小量;小品词;','part部分，分开+icle小东西→一小部分→少量<-n->part, port Part, port=part, divide,表示”部分,分开”#词根助记：part+icle小东西→一小部分→少量<-n->parti(part)+cle(名词后缀)→分子；微粒子','There''s not a particle of truth in her story.','她讲的没有一句实话.',replace(replace('【记】※ p-拼音“怕”,article-文章:我怕这篇文章的虚词用的太多了\r\n※ p-拼音“婆”,article-文章:他的老婆写了一篇关于微粒研究的文章\r\n※ part-部分,ic-IC卡,le-拼音“了”:据说部分IC卡是由粒子做成的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5702,'proceed','pro''sid','prəˈsi:d',replace('vi.  进行;前进;（沿特定路线）行进;（尤指打断后）继续说;\nn.  收入，获利;','\n',char(10)),'pro向前+ceed行走，前进→向前走→前进<-n->cede, ceed, cess 表示走,让步#词根助记：pro(向前)ceed(行走)<-n->pro(forward)+ceed(to go)→继续进行；进展；着手','We now proceed to the next item on the agenda.','我们现在着手讨论下一项议题.',replace(replace('【记】※ pro-前缀“向前”,ceed-词根“行、走”:一直向前行\r\n※ proceed-继续进行,process-过程:这一过程继续进行\r\n※ pr-拼音“仆人”,o-似“0,引申为没有”,ceed-seed种子:仆人没有种子,所以没办法继续进行下去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5703,'provision','prə''vɪʒn','prəˈvɪʒn',replace('n.  规定，条项，条款;预备，准备，设备;供应，（一批）供应品;生活物质，储备物资;\nvt.& vi.  为…提供所需物品（尤指食物）;','\n',char(10)),'pro提前+vis看+ion名词后缀→预备，防备，供应，供应品<-n->pro(before)+vis(see)+ion(名词后缀)→供应；准备；设备；条款','The government is responsible for the provision of health care.','政府负责提供医疗服务。',replace(replace('【记】※ vision-想象,provision-供应:根据每人的想象,确定合适的供应\r\n※ pro-前缀“先、前”,vis-词根“看”,ion-名缀:事先看好要多少,然后确定供给量\r\n※ pr-拼音“仆人”,o-似“0,没有”,vi-罗马数字“6”,sion-谐音“神”:仆人没有关于那6个神的条款','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5705,'residence','''rɛzɪdəns','ˈrezɪdəns','n.  住处，住宅;居住时间，居住;公馆;驻地;','re再+sid坐+ence名词后缀 → 居住；住宅<-n->sed, sid, sess, sult 表”坐”#词根助记：re反复+sid=反复坐=居住<-n->re(back)+sid(sit)+ence(名词后缀)→居住；住宅','The house was terribly small and cramped, but the agent described it as a bijou residence.','房子十分狭小拥挤，但经纪人却把它说成是小巧别致的住宅。',replace(replace('【记】※ residence-居住,evidence-迹象:居住条件已有迹象表明改善\r\n※ re-前缀“回、返”,side-词根“坐”,ence-名缀:外出回来后,可安心坐着的地方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5706,'resistant','rɪ''zɪstənt','rɪˈzɪstənt',replace('adj.  有抵抗力的，抵抗的;顽固的;\nn.  抵抗者;有抵抗力的东西;防染剂，防腐剂;','\n',char(10)),'re向后，相反+sist抵抗+ant形容词后缀，…的→抵抗的 <-n->re(back)+sist(stand)+ant(形容词后缀)→抵抗的；有抵抗力的；有耐力的','plants that are resistant to disease','抗病植株','【记】resist-抵制,ant-蚂蚁:抵制反抗的蚂蚁');
INSERT INTO word VALUES(5707,'scarcely','''skɛrsli','ˈskeəsli','adv.  几乎不，简直不;刚刚，才;决不;（刚）一…就;','','I can scarcely believe it.','我几乎不敢相信。','');
INSERT INTO word VALUES(5708,'span','spæn','spæn',replace('n.  共轭（马、骡）;跨度，墩距;一段时间;[航] 跨绳;\nvt.  缚住或扎牢;跨越时间或空间;以掌测量;以手围绕测量类似测量;','\n',char(10)),'','The boss likes everything spick and span in the office.','span class=''class1''老板spanspan class=''class2''喜欢spanspan class=''class7''办公室spanspan class=''class6''里spanspan class=''class3''一切spanspan class=''class3''都spanspan class=''class5''井井有条span.',replace(replace('【记】※ pan-平底锅,span-跨度:平底锅有跨度才能放在炉子上\r\n※ sp-拼音“蛇皮”,an-一个:蛇皮每隔一段时间脱落一次\r\n※ s-似“美女”,pan-盘子:美女在测量这个巨大盘子的全长','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5710,'suddenly','''sʌdənli','ˈsʌdənli','adv.  意外地，忽然地;奄;勃;霍然;','sudden突然的 + ly ...地 → adv.突然地','Suddenly he found himself awake and fully alert.','突然他发觉自己醒了过来，而且高度警觉。','【记】sud-拼音“书店”,den-拼音“灯”,ly-拼音“老爷”:书店的灯突然地关掉了,老爷什么也看不清了');
INSERT INTO word VALUES(5711,'suspicion','sə''spɪʃən','səˈspɪʃn',replace('n.  怀疑;嫌疑;疑心;〈口〉一点儿;\nvt.  怀疑;','\n',char(10)),'su=sus下面+spic环顾，检查+ion表名词→在下面看→怀疑<-n->sus(sub-=under)+spic(see)+ion(名词后缀)→怀疑；嫌疑','The men were pulled in on suspicion of having committed a burglary.','这些人因涉嫌犯有夜盗罪而被拘留.',replace(replace('【记】※ sus-前缀“在下”,pic-词根“spic看”,ion-名缀:私下里对…怀有看法\r\n※ su-拼音“叔”,spi-spy间谍,cion-谐音“神”:叔叔设法让间谍对神起了疑心\r\n※ s-似“美女”,us-我们,pi-拼音“皮”,ci-拼音“刺”,on-上:美女在我们的皮上刺上问号表示怀疑。','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5712,'van','væn','væn',replace('n.  先锋;厢式货车;增值网;先驱，前驱，领袖，领导人;\nvt.  用车搬运;\nprep.  〈外〉同“from”;','\n',char(10)),'','The van''s totally clapped out.','那辆货车已破得不成样子。',replace(replace('【记】※ van-运货车,can-罐:运货车像个在铁罐\r\n※ van-wan拼音“万”:买有篷货车要花上万元\r\n※ vain-虚荣的,van-大篷车:虚荣的我不开大篷车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5715,'awfully','''ɔfli','ˈɔ:fli','adv.  非常;极其;令人畏惧地;恶劣地;','awful可怕的 + ly...地→  可怕地；十分；非常；很','I''m awfully sorry about that problem the other day.','我对前几天的那个问题感到非常遗憾。','');
INSERT INTO word VALUES(5716,'barrel','''bærəl','ˈbærəl',replace('n.  桶;一桶之量;圆筒，活塞筒，滚筒;圆筒;\nadj.  桶状的;\nvt.  装进桶里，放进桶里;\nvi.  高速行驶;','\n',char(10)),'bar 木棒,障碍#词根助记：bar木条,桶是用木条做成的<-n->bar(横木)+rel→大桶；枪身；装入桶中','a barrel bound with iron hoops','用铁箍箍紧的桶',replace(replace('【记】※ bar-酒吧,barrel-桶:酒吧里面到处是桶\r\n※ bar-酒吧,r-拼音“人”,e -鹅,l-似数字“1”:酒吧人用桶养鹅\r\n※ bar-酒吧,re-谐音“阿姨”,l-似数字“1”:酒吧里,阿姨拿着一个桶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5717,'cargo','''kɑrɡo','ˈkɑ:gəʊ','n.  （船或飞机装载的）货物;负荷，荷重;','car, char 车, 跑<-n->car(car)+go→货物','The tanker began to spill its cargo of oil.','油轮已开始漏油。',replace(replace('【记】※ car-小车,go-去:小车去装货物\r\n※ car-汽车,go-走:卸下的船货汽车已经拉走\r\n***联想记忆词汇***\r\n一个以杀人越cargo为career的人cardinal要求是capable,要精力旺盛,面对calamity要冷酷,要有一颗永不怜悯的cardiac ,在别人都在captivate的时候要迅速的找到生路而且他的的命运注定要被captivity,所以一定要有capacious心胸,中原一点红恰恰就是这样的一个完美的杀手所以他就成了刺杀韦小宝的主要candidate','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5720,'crawl','krɔl','krɔ:l',replace('vi.  爬行;缓慢行进;巴结;\nn.  缓慢的爬行;〈美俚〉跳舞，自由式游泳;养鱼（龟）池;','\n',char(10)),'','We learn to crawl before we learn to walk.','我们学会走路之前先要学会爬.',replace(replace('【串】听狗在howl(嗥叫),树上是owl(猫头鹰),手捧着bowl(碗),在地上crawl(爬行),气味是foul(发臭的),震撼人soul(灵魂)\r\n【记】※ cr-拼音“超人”,a-一,wl-拼音“屋里”:超人在一个屋里爬行\r\n※ cr-拼音“超人”,a-一,wl-拼音“网络”:超人在一个网络里爬行\r\n※scrawl-乱涂、乱写,crawl-爬行:形容潦草地写字往往说像屎壳郎爬行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5721,'enforce','ɪn''fɔrs','ɪnˈfɔ:s','vt.  强迫服从;实施，执行;加强;','en进入+force强大，力量→进入力量→强行<-n->fort, force =storng,表示”强大,力量”#词根助记：en在……之中+force=让力量在……之中=强迫……去做事','You have no right to enforce your own views on me.','你无权把你自己的观点强加给我.','【记】en-谐音“嗯”,force-强制:嗯!要强制执行');
INSERT INTO word VALUES(5722,'engineering','''ɛndʒə''nɪrɪŋ','ˌendʒɪˈnɪərɪŋ','n.  工程（学）， 工程师行业;操纵，管理;土木工程，工事;开车技术;','engineer工程师+ing表示...行业...学 →engineering ','The bridge is a triumph of modern engineering.','这座桥是现代工程的一大成就。','');
INSERT INTO word VALUES(5723,'exclusively','ɪk''sklʊsɪvli','ɪk''sklu:sɪvlɪ','adv.  唯一地;专门地，特定地;专有地;排外地;','ex 出+ clus=close关+ive...的 + ly ...地→exclusive关出去=排外的+ ly ...地 → 特定地;排外地','The star has a ski slope reserved exclusively for her.','这位明星有一个专门留给她的滑雪场地.','');
INSERT INTO word VALUES(5726,'horsepower','''hɔrs''paʊɚ','ˈhɔ:spaʊə(r)','n.  <物>马力;','','a powerful car with a 170 horsepower engine','发动机为170马力的大功率汽车','');
INSERT INTO word VALUES(5728,'knot','nɑt','nɒt',replace('n.  结，绳结，结节，（装饰用的）花结，蝴蝶结;[航]节(=浬/小时)，浬，海里;（树木或木材上的）节疤，（人或动物身上的）硬块，节，瘤;难事，难题，麻烦事，（问题的）要点，（戏剧，小说的）情节的征结;\nvt.& vi.  把…打结，把…连结，捆扎，包扎;使密切结合;使纠结;皱（眉）;','\n',char(10)),'','to tie a knot','打结',replace(replace('【记】※ know-知道,knot-结:不知道结在哪儿\r\n※ not-不,knot-结:结往往就意味着不能通过\r\n※ k-似“机枪”,not-不是:机枪不是这一小群人的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5729,'lest','lɛst','lest','conj.  唯恐;以免;惟恐;生怕;','','He gripped his brother''s arm lest he be trampled by the mob.','他紧抓着他兄弟的胳膊，怕他让暴民踩着。',replace(replace('【记】※ lest-唯恐,best-最好:唯恐不是最好的\r\n※ le-拼音“乐”,st-拼音“石头”:我唯恐他会乐得撞石头\r\n※ pest-害虫,lest-以免:我们要防范害虫,以免被它所伤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5730,'lover','lover','''lʌvə','n.  爱好者，嗜好者;情人;情妇，情夫;情侣;','','He denied that he was her lover.','他否认是她的情夫。',replace(replace('【记】※lover-爱人,cover-盖:爱人掀开了红盖头\r\n※ lover-情人,hover-徘徊:他在情人门口徘徊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5731,'lump','lʌmp','lʌmp',replace('n.  块，团;肿块;许多，大量;笨拙的人;\nvi.  结成块;成团;笨重地行走;\nvt.  使成团，使成块;使团结在一起;把…混在一起;\nadj.  成团的，成块的;\nadv.  很，非常;','\n',char(10)),'','a lump of gristle','一块软骨',replace(replace('【串】他jump(跳跃)时bump(碰)伤了一lump(块)\r\n【记】※ lamp-灯,lump-肿块:灯下地照,发现肿块\r\n※ plum-李子,lump-肿块:头上撞出李子大的包(肿块)\r\n※ lu-拼音“路”,mp-拼音“媒婆”:在路上媒婆摔了一跤,身上出现了个大肿块','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5732,'modify','''mɑdɪfaɪ','ˈmɒdɪfaɪ',replace('vi.  被修饰;修改;\nvt.  改变;减轻，减缓;[语]修饰，（用变音符号）改变;','\n',char(10)),'mod方式，模式，风度+ify...化→规范化→修改<-n->mod(manner)+ify(动词后缀)→变更；修饰','Established practices are difficult to modify.','既定的惯例是很难更改的.',replace(replace('【记】※ mode-模式,modify-更改:把某物按照某模式进行修改\r\n※ modi-拼音“摸底”,fy-拼音“法院”:摸底之后去法院修改\r\n※ modi-拼音“摸底”,fy-拼音“费用”:经过摸底考试之后我就修改了费用预算','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5733,'moisture','''mɔɪstʃɚ','ˈmɔɪstʃə(r)','n.  水分;湿气;潮湿;降雨量;','moist潮湿的+ure名词后缀，表行为、状态 →潮湿，湿度','This tree drank up more moisture than that one.','这棵树吸收的水分比那棵树多.',replace(replace('【记】※ mo-拼音“摸”,is-是,ture-摸上去是真的潮湿\r\n※ moist-多雨的,ture-真的:潮湿天气真的很多雨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5734,'oblige','ə''blaɪdʒ','əˈblaɪdʒ',replace('vt.  强制，强迫;使负债务;使感激;施惠于;\nvi.  施恩惠;帮忙，效劳;','\n',char(10)),'ob- 前缀,表”完全地”##lig, ly, lied, lia =bind (捆绑)#词根助记：ob向着+lig=绑住……=强制<-n->ob(to)+lig(bind)+e(动词后缀)→强制；束缚；使感激','Please oblige me with a reply as soon as possible.','请尽早给予答复.',replace(replace('【记】※ o-拼音“鸥”,bli-拼音“暴力”,ge-拼音“鸽”:海鸥用暴力迫使鸽子离开\r\n※ ob-拼音“欧伯”,li-拼音“立”,ge-拼音“哥”:欧伯站立在那对哥哥很感激\r\n※ o-似“球”,bli-拼音“暴力”,ge-拼音“哥”:踢球的时候,我用暴力迫使哥哥认输','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5736,'poetry','''poətri','ˈpəʊətri','n.  诗，诗歌;诗意，诗情;作诗;诗歌艺术;','poet诗人+ry集合 →诗歌 ','This is a good example of Shelley''s lyric poetry.','这首诗是雪莱抒情诗的范例.',replace(replace('【记】※ 谐音“跑吹”:他跑过来吹嘘会作诗\r\n※ poet-诗人,poetry-诗歌:诗人的命根子是诗歌\r\n※ po-拼音“婆”,et-外星人,ry-拼音:“人妖”:婆婆写了一首关于外星人和人妖的诗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5737,'shady','''ʃedi','ˈʃeɪdi','adj.  背阴的;隐蔽的;名声不好的;可疑的;','','a shady nook in the garden','花园里阴凉的一角','【记】sha-拼音“傻”,dy-拼音“大爷”:傻大爷也会到阴凉的地方乘凉');
INSERT INTO word VALUES(5739,'spoil','spɔɪl','spɔɪl',replace('vi.  变质;掠夺;腐败;\nvt.  损坏，糟蹋;把（酒，肉等）放坏;溺爱坏，宠坏（孩子等）;抢劫，掠夺;\nn.  抢劫，掠夺;废品，次品;成功所带来的好处;（开掘等时挖出的）弃土;','\n',char(10)),'','Don''t bunch the flowers up so tightly, you''ll spoil them.','别把花束得这么紧, 会弄坏的.',replace(replace('【串】钟馗从小被spoil(宠坏),烧一锅oil(油),眼看着boil(沸腾),浇灌了soil(土地),说那儿有鬼coil(盘绕),企图已被foil(挫败)\r\n【记】※ soil-弄脏,spoil-损坏:弄脏画面,损坏美感\r\n※ spoil-溺爱,oil-油:溺爱孩子的人会给孩子吃很多油腻的东西\r\n※ sp-拼音“蛇皮”,oil-油:蛇皮油有剧毒,糟蹋了一锅汤(蛇皮上的油不要糟蹋)\r\n***联想记忆词汇***\r\nspineless汉奸胡汉三一手spin着太极球,心里盘算着自己splendid未来,一手拿着沁人心spleen的香茶,这时候二姨太沿着spiral扶梯下楼进来,胡汉三不小心把茶水splash了出来,spoil了桌子上的画着splendor的风景的国画','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5740,'statistical','stə''tɪstɪkl','stə''tɪstɪkl','adj.  统计的;统计学的;','stat 站，立 + istical ...的 → a.统计的，统计学的','All the statistical computations were performed by the new software system.','所有的统计计算均由新的软件系统完成。','');
INSERT INTO word VALUES(5742,'unlikely','ʌn''laɪkli','ʌnˈlaɪkli','adj.  未必的，不一定有把握的;不太可能的;不可能发生的;不像是真的;','','It is highly unlikely that she''ll be late.','她迟到的可能性极小。','【记】un-前缀“逆、反”,likely-很可能的');
INSERT INTO word VALUES(5743,'violet','''vaɪələt','ˈvaɪələt',replace('n.  紫罗兰;蓝紫色，紫罗兰色;堇菜;羞怯的人;\nadj.  蓝紫色的;紫罗兰色的;','\n',char(10)),'','The violet is a dainty spring flower.','紫罗兰是娇艳的春花.',replace(replace('【记】※ violet-紫罗兰,violent-猛烈的:紫罗兰受到风雪猛烈的袭击\r\n※ vi-罗马数字“6”,o-似“洞”,let-让:让六个洞里开满紫罗兰\r\n※ v-罗马数字“5”,io-in out进出,let-让:五次进出女朋友家门,她都让你送给她紫罗兰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5744,'yearly','''jɪrli','ˈjɪəli',replace('adj.  每年的，一年一度的;一年间的;\nadv.  每年，一年一度;在那一年间;\nn.  年利;年鉴;','\n',char(10)),'year年+ly表副词，每...地 →每年地','the half-yearly sales figures','上半年的销售额','');
INSERT INTO word VALUES(5748,'conceal','kən''sil','kənˈsi:l','vt.  隐藏，隐瞒，遮住;','con共同+ceal隐藏→隐藏','He could not conceal his annoyance at being interrupted.','他因受扰而难掩怒色。',replace(replace('【记】※ 谐音“看戏哦”:看戏哦,要看戏里隐藏的道理\r\n※ con-前缀“共同”,ce-拼音“厕”,al-all所有:共同在厕所里隐藏起来\r\n***联想记忆词汇***\r\n蒙古人服兵役是compulsory ,他们的component非常的单一,他们都有强烈的民族责任感,没有con,也没有compulsive手段,所以comprehensive战斗力很强,面对由蒙古精锐,comprise段誉在内的都大惊失色,只有萧峰composed面对,这份composure叫段誉很敬佩萧峰comprehend蒙古人的感情,但是还是把自己的爱conceal','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5749,'convention','kən''vɛnʃən','kənˈvenʃn','n.  会议;全体与会者;国际公约;惯例，习俗，规矩;','con大家+vent来+ion表名词→大家来到→起→集会<-n->con(together)+vent(come)+ion(名词后缀)→召集；会议；协定；习俗','Japan has signed a convention of peace with a neighbouring country.','日本已与邻国签署一项和平协定.',replace(replace('【记】※ 谐音“肯纹身”:海南苗族女子肯纹身是种传统习惯\r\n※ convention-大会,invention-发明、创造:大会上表彰了一批发明创造者\r\n※ con-前缀“共同”,vent-词根“来”,ion-名缀:共同来到一起开政治大会','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5751,'imply','im''plai','ɪmˈplaɪ','vt.& vi.  暗示;意味;隐含;说明，表明;','','Cheerfulness doesn''t always imply happiness.','快活并不总是意味着幸福.','【记】im-在内,ply-折迭、包含:意思包含在其中→暗指');
INSERT INTO word VALUES(5752,'imprison','ɪm''prɪzn','ɪmˈprɪzn','vt.  关押，监禁;束缚，禁锢;使…不自由;','im向内，进入+prison监狱→监禁<-n->im(in)+pris(seize)+on(动词后缀)→下狱；收押；禁锢','You can lock up a person physically, but you cannot imprison his heart.','人的身体可以被囚禁, 人的心却不可以.',replace(replace('【记】im-在内,prison-监狱:将…关在监狱内\r\n***联想记忆词汇***\r\nimpressionism诗人王维因为implicit对政府的不满,遭到了imprisonment,他的家人也遭到了implicate,于是写下了imposing诗篇,后来因为身体impotence病死狱中,但是给后代implant了很多impressively做人的道理,他的诗篇就是反抗的implement,是唐朝impressed诗人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5754,'jury','''dʒuəri','ˈdʒʊəri',replace('n.  陪审团;（展览会，竞赛等的）全体评审员;舆论的裁决;评判委员会;\nadj.  应急的;[航]（船上）应急用的;暂时的;','\n',char(10)),'','The jury acquitted him of murder.','陪审团裁决他谋杀罪不成立。',replace(replace('【串】他在jury(陪审团)面前尽量bury(隐藏)自己内心的fury(愤怒)\r\n【记】※ jury-陪审团,bury-埋葬:陪审团同意,埋葬陈年案\r\n※ j-拼音“姐”,u-you你,ry-拼音“人妖”:姐姐、你、人妖组成了陪审团','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5756,'remains','rɪ''menz','rɪˈmeɪnz',replace('n.  遗骨，遗体，残骸，残余，遗迹;废墟，遗址，遗迹，剩余（物），余额;\nv.  留下( remain 的第三人称单数);保持;留待;仍然是;','\n',char(10)),'re向后+mains留下 →剩余物 ','Access to the documents remains restricted to civil servants.','这些文件仍仅限公务员使用.','【记】remain-剩下,remains-遗体:人死后的剩余物→遗体');
INSERT INTO word VALUES(5757,'softly','''sɔftli','ˈsɒftli','adv.  柔软地;静静地;温和地;柔和地;','','A dove cooed softly.','一只鸽子轻柔地咕咕叫。','');
INSERT INTO word VALUES(5758,'spectacle','''spɛktəkl','ˈspektəkl','n.  眼镜;奇观，壮观;光景，景象;表演，场面;','spect看+acle表名词→看的东西→眼镜<-n->spec(see)+tacle(名词后缀)→景象；壮观；眼镜','He got drunk and made a spectacle of himself in the club.','他喝得酩酊大醉,在俱乐部大出洋相.',replace(replace('【记】※ 谐音“四伯可太抠”:四伯可太抠,连眼镜都舍不得买\r\n※ spect-看,ac-AC米兰,le-拼音“乐”:看AC米兰踢球场面宏大让人乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5760,'substance','''sʌbstəns','ˈsʌbstəns','n.  物质，材料;实质，内容;[神]灵;（织品的）质地;','sub下面+st站立+ance表名词→站在下面的东西→物质；本质<-n->sub(under)+stan(to stand)+ce(名词后缀)→实体；实质；本质；物质','to be arrested for possession of a controlled substance','因藏有毒品而被捕',replace(replace('【记】※ sub-前缀“下面”,stance-stand站立:在事物下面站着的是实质\r\n※ 谐音“杀不死,疼死”:有毒物质跑到你心脏里,杀不死也疼死你\r\n※ sub-潜水艇,stan-拼音“石滩”,ce-拼音“厕”:潜水艇停在石滩的厕所里运送物质','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5761,'vitamin','''vaɪtəmɪn','ˈvɪtəmɪn',replace('n.  维生素;维他命;\nna.  “vitamine“的变体;','\n',char(10)),'vita生命+min小要素→生命要素→维生素<-n->vi(live)+tamin(名词后缀)→维他命；维生素','Vitamin D is necessary to aid the absorption of calcium from food.','从食物中吸取钙需靠维生素D的帮助。',replace(replace('【记】※ vitamin-维他命:维持她生命的药物\r\n※ vitamin-维生素,vital-不可缺少的、必不可少的:维生素是必不可少的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5762,'weary','''wɪri','ˈwɪəri',replace('adj.  疲倦的;困乏的;令人厌倦[生厌，发腻]的;感到厌倦的;\nvt.& vi.  （使）疲乏，（使）厌烦;\nv.  疲倦，疲乏;厌倦，厌烦;渴望，切望;','\n',char(10)),'','Her face looked strained and weary.','她的脸色显得憔悴疲惫。',replace(replace('【记】※ swear-发誓,weary-厌倦的:他发誓不会厌倦她\r\n※ we-我们,a-一,ry-拼音“人妖”:我们一看到人妖就很疲倦\r\n※ wear-穿,y-拼音“压”:模特每天试穿那么多衣服很疲倦,压力很大','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5763,'widow','''wɪdo','ˈwɪdəʊ',replace('n.  寡妇;遗孀;[牌]放在一边的几张牌;[印]未排足的行;\nvt.  使成寡妇;从…夺走;杀死…的丈夫;','\n',char(10)),'','The widow is in possession of a large fortune.','那个寡妇占有大笔财产.',replace(replace('【记】※ widow-寡妇,window-窗户:寡妇常因极度寂寞,跳窗自杀\r\n※ widow-寡妇,window-窗户:那个寡妇每天从窗口眺望,神情落寞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5764,'yield','jild','ji:ld',replace('vt.  屈服，投降;生产;获利;不再反对;\nvi.  放弃，屈服;生利;退让，退位;\nn.  产量，产额;投资的收益;屈服，击穿;产品;','\n',char(10)),'','Higher-rate deposit accounts yield good returns.','高利率的存款会产生丰厚的收益。',replace(replace('【串】杨靖宇战斗在这片field(田野),夜晚盖树叶shield(保护),宁死决不yield(屈服)\r\n【记】※ field-田地,yield-出产:田野肥沃,出产粮食\r\n※ yield-屈服,field-土地:穷人屈服于土地的主人(地主)\r\n※ yi-拼音“衣”,e-拼音“鹅”,ld-拼音“老大”:衣服是由鹅和老大生产出来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5765,'anchor','''æŋkɚ','ˈæŋkə(r)',replace('n.  锚;锚状物;靠山;压阵队员;\nvt.  抛锚，抛锚泊船;使固定，使稳固;使稳定;在…任节目主持人;\nvi.  抛锚，停泊;固定;[体]任主要运动员;主持节目;\nadj.  最后一棒的，末捧的;','\n',char(10)),'','to drop anchor','抛锚',replace(replace('【记】※ an-一,ch-拼音“吃”,or-似“蛋花”:一个吃蛋花的锚\r\n※ an-一,ch-拼音“长”,or-或许:这一个长虹电视机上或许有锚\r\n※ an-拼音“暗”,chor-谐音“愁”:我的船无法抛锚,这让我暗中发愁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5766,'assemble','ə''sɛmbl','əˈsembl',replace('vt.& vi.  集合，收集;\nvt.  装配，组合;','\n',char(10)),'as不断+semble相类似，一样→不断使东西相同→组装东西 → 集合；装配<-n->simil, sembl simil, sembl =alike,same ,表示”相类似,一样”#词根助记：as(=ad 对,去) + sembl相似=把相似的东西放在一起=装配<-n->as(ad-=to)+sem(same)+ble(形容词后缀)→聚集；集合','All the students were asked to assemble in the main hall.','全体学生获通知到大礼堂集合。',replace(replace('【串】大批部队assemble(集合),彼此极为resemble(像),居住帐篷humble(简陋的),寒冷天地tremble(颤抖),在苏联被stumble(绊倒),从高空中tumble(滚下),帝国因此crumble(崩溃)\r\n【记】※ as-前缀“向、到”,sembl-词根“相同”,e-动缀:将人或物拢到同一地点\r\n※ a-似“小姑娘”,ss-似“两条蛇”,e-拼音“鹅”,m-拼音“麦”,ble-拼音“伯乐”:一个小姑娘牵着两条蛇和一只鹅在麦当劳集合','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5770,'core','kɔ:','kɔ:(r)',replace('n.  中心，核心，精髓;果心，果核;[地质学]地核;[计] 磁心;\nvt.  去（果）核，挖去…的果心;提取岩芯（样品）;','\n',char(10)),'','the core of a nuclear reactor','核反应堆的活性区',replace(replace('【记】※ core-中心,score-得分:正中红心的得分是10分\r\n※ c-拼音“吃”,ore-矿石:吃水果时咬到的果核硬如矿石\r\n※ core-核心,code-密码:核心问题是如何获得敌人的密码','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5771,'coward','''kaʊɚd','ˈkaʊəd',replace('n.  胆小鬼，懦夫;\nadj.  怯懦的，胆小的;','\n',char(10)),'cow吓唬，吓坏+ard不好的人 →胆怯者 <-n->cow(母牛；奶牛)+ard(表示人的名词后缀)→胆小者','You coward! What are you afraid of?','你这胆小鬼！你怕什么呢？',replace(replace('【记】※ cow-母牛,ard-and和:美女喜欢和胆小鬼住在一起\r\n※ coward -胆小鬼,towardly-有希望地:胆小鬼没有希望\r\n※ cow-母牛,a-一,rd-拼音“柔道”:骑着母牛的那个选手是个懦弱的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5772,'flare','flɛr','fleə(r)',replace('vi.  闪耀，闪光;燃烧;突然发怒;向外张开;\nvt.  使闪耀;使张开;用光发出信号;使外倾;\nn.  闪光;爆发;反射;太阳耀斑;','\n',char(10)),'','I saw the sudden flare of a flashlight in the darkness.','我看到手电筒在黑暗中突然闪出的亮光.',replace(replace('【记】※ flare-闪光,glare-闪耀:闪光灯在闪耀\r\n※ flare-照明弹,flame-火焰:照明弹发火焰\r\n※ fl-拼音“发了”,are-是:发了财的人真是金光闪耀\r\n***联想记忆词汇***\r\n随着fitful fishy声音在门外响起,一个flake的飞刀flare着诡异的光环,刺向皮肤已经flabby李胖子的脖颈,无声的,没有一丝鲜血的扎进动脉,如同脖子上的fixture,李胖子仿佛生下来就长着这把刀,难道是flair的小李探花?','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5774,'heading','''hɛdɪŋ','ˈhedɪŋ',replace('n.  标题，题名;信头;[航]航向;斩首;\nv.  用头顶(head的现在分词);','\n',char(10)),'head头+ing表名词 → 文章中在顶头的→ 标题','I''m heading for sunnier climes next month.','我下个月要去阳光比较明媚的地区。',replace(replace('【记】※ head-居…之首,ing-名缀:居文章之首的部分文字→标题\r\n※ heading-标题,leading-最主要的:标题放在最主要的位置上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5775,'horizontal','''hɔrə''zɑntl','ˌhɒrɪˈzɒntl',replace('adj.  水平的，卧式的;地平线的;[植]（枝条）平层的;同一行业的，同阶层的;\nn.  水平线;水平面;水平位置;水平的物体;','\n',char(10)),'','He shifted his position from the horizontal.','他从水平姿势变换成其他姿势。','horizon ( 地平线) +t+al');
INSERT INTO word VALUES(5776,'impressive','ɪm''prɛsɪv','ɪmˈpresɪv','adj.  给人印象深刻的，感人的;引人注目的;可观的;显赫;','im进+press挤压+ive形容词后缀 →给人深刻印象的 <-n->im(in-=on)+press(press)+ive(形容词后缀)→感人的；留给人深刻印象的','The building looked as impressive in actuality as it did in photographs.','这栋大楼外观雄伟，与照片中所见一模一样。','【记】impress-印象,ive-I’ve我已经:我已经给人印象很深刻了');
INSERT INTO word VALUES(5777,'injection','ɪn''dʒɛkʃən','ɪnˈdʒekʃn','n.  注射;注射剂;[医]充血;（卫星等的）入轨;','in向内，进入+ject投掷，扔+ ion名词后缀 → 向内投掷 → 注射<-n->in(into)+ject(throw)+ion(名词后缀)→注射（液）；注入','A new method of fuel injection was developed during the war.','一种新的注油方法在战争期间发展起来.','inject 注射；in 进去 + ject 射→射进去');
INSERT INTO word VALUES(5778,'interpret','in''tə:prit','ɪnˈtɜ:prɪt',replace('vt.  解释;理解;诠释，体现;口译;\nvi.  作解释;作口译;','\n',char(10)),'','The students were asked to interpret the poem.','学生们被要求诠释那首诗的意义。',replace(replace('【记】※ inter-在…之间,pret看做“pet宠物”:站在宠物之间,翻译两个宠物的对话\r\n※ inter-在…中间,pr-拼音“仆人”,et-ET外星人:在房间中间,有个仆人正在向外星人解释地球的事物\r\n※ in-在…里,ter-七个小矮人,pr-拼音“仆人”,et-ET外星人:在七个小矮人家里,仆人在这外星人解释','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5779,'less','les','les',replace('adj.  较少的（little的比较级）;较小的;较次的，较劣的;较不重要的;\nadv.  较少地，较小地;\nprep.  减去;少掉;不足;\nn.  较少，较小;','\n',char(10)),'','We aim to improve opportunities for the less advantaged in society.','我们的宗旨是为社会地位比较低下的人增加机会。',replace(replace('【记】※ less-较少,lose-损失:较少的损失不算啥\r\n※ l-似数字“1”,e-拼音“鹅”,ss-两个美女:1只鹅分给两个美女是较少地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5781,'mere','mɪr','mɪə(r)',replace('adj.  仅仅，只不过;小的，轻微的;纯粹的;\nn.  小湖，池塘;〈英〉边境（线）;','\n',char(10)),'','It cost a mere bagatelle.','这个只花了一点钱。',replace(replace('【串】看到这sphere(球),着陆北hemisphere(半球),态度是sincere(真诚的),说不想interfere(干涉),只是要adhere(坚持),莫污染atmosphere(大气),为环保mere(只不过)\r\n【记】※ mere-仅仅,here-这里:我仅仅来过这里一次\r\n※ me-我,re-谐音“热”:大家说我热心,是个纯粹的好人\r\n※ me-我,re-谐音“阿姨”:阿姨约我在池塘看对象(我与阿姨仅仅而之交)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5784,'perspective','pɚ''spɛktɪv','pəˈspektɪv',replace('n.  透镜，望远镜;观点，看法;远景，景色;洞察力;\nadj.  （按照）透视画法的;透视的;','\n',char(10)),'per贯穿，自始至终+spect看+ive名词后缀 →看透了→透视 <-n->spec Spect, spic= look, see,表示”看”#词根助记：per全部+spect+ive→全部看到→透视,看法<-n->per(through)+spect(see)+ive(名词后缀)→透视法；前景；前途；配景的；透视的','In his art he broke the laws of scientific linear perspective.','他在自己的绘画艺术中打破了科学的直线透视法规律。',replace(replace('【记】※ per-每,spe-spectate观看,ive-I’ve:我已经观看了每个远景,也表达了我的观点\r\n※ per-每,s-似“蛇”,pe-谐音“皮”,ct-CT机,ive-I’ve:每一个蛇皮我都已经通过CT机看到远景\r\n※ respective-分别的,perspective-看法、观点:每个人分别谈了对透视画法的看法,各自的观点不同','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5785,'respectful','rɪ''spɛktfəl','rɪˈspektfl','adj.  有礼貌的;恭敬的;殷勤的;穆;','respect尊敬+ful...的 → 充满敬意的<-n->spec Spect, spic= look, see,表示”看”#词根助记：respect+ful<-n->re(again)+spect(see)+ful(形容词后缀)→表示尊敬的','The onlookers stood at a respectful distance.','旁观者站在一定的距离之外，以示尊敬。','respect');
INSERT INTO word VALUES(5786,'robe','rəub','rəʊb',replace('n.  礼服;法衣;睡袍;长袍;\nvt.& vi.  （使）穿上长袍（或浴衣等）;覆盖、穿上;','\n',char(10)),'','The emperor was clad in a rich robe encrusted with jewels.','皇帝身穿一件镶满宝石的华贵礼袍.',replace(replace('【记】※robe-长袍,rope-绳子:身穿长袍腰扎麻绳\r\n※ rob-抢夺,e-拼音“鹅”:我的长袍被鹅抢走了\r\n※ rob-抢劫,robe-长袍:抢劫者全部穿着黑色长袍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5790,'treaty','''triti','ˈtri:ti','n.  条约;协议，协商;谈判;','treat处理+y表名词→作出处理的文件→条约；约定<-n->treat =handle,表示”处理”#词根助记：treat+y→作出处理的文件→条约<-n->treat(处理)+y(表示抽象名词的后缀)→条约；谈判','This treaty is the centrepiece of the government''s foreign policy.','这个条约是政府外交政策最重要的一环。','【记】treat-处置,y-you你:如果你违反了合同,对方会根据条款协议处置你');
INSERT INTO word VALUES(5791,'weaken','''wikən','ˈwi:kən','vt.& vi.  （使）削弱;（使）变弱;衰减;变得优柔寡断;','weak虚弱的 + en表动词→ 削弱 ，变弱<-n->weak(弱)+en(动词后缀)→使弱；使稀薄','You can weaken the tea by adding water.','你可以加水把茶弄得淡一些.','');
INSERT INTO word VALUES(5792,'whisky','''wɪski','ˈwɪski','n.  威士忌酒;','','a beer with a whisky chaser','喝啤酒后接着喝威士忌酒','');
INSERT INTO word VALUES(5796,'childish','''tʃaɪldɪʃ','ˈtʃaɪldɪʃ','adj.  幼稚的;孩子气的;不复杂的;','child孩子+ish表形容词，“像…一样，有的…” →孩子气的<-n->child(小孩)+ish(形容词后缀)→幼稚的','Don''t be so childish!','别那么幼稚！',replace(replace('【记】※ chil-child小孩,dish-盘子:小孩幼稚的拿着盘子看\r\n※ child-孩子、儿子,childish-孩子气的:太过孩子气就是幼稚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5797,'chill','tʃil','tʃɪl',replace('vt.& vi.  （使）变冷;使很冷;使冰冷;使恐惧;\nn.  寒冷，发冷;冷漠;扫兴;[冶金学]激冷;\nadj.  冷的;冷漠的;令人失望的;\nvt.  令失望;使沮丧;使扫兴;使消沉;','\n',char(10)),'','There''s a chill in the air this morning.','今天早晨寒气袭人。',replace(replace('【记】※ child-小孩,chill-寒冷:小孩在外面感到很变冷\r\n※ c-似“月亮”,hill-小山:月亮上到处都是荒凉的小山,嫦娥很寒心\r\n※ chi-拼音“吃”,ll-似“两个棒冰”:吃了两个冰棍后嘴里感觉到很寒冷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5799,'despair','dɪ''spɛr','dɪˈspeə(r)',replace('n.  绝望;使人绝望的人（或事物）;\nvi.  绝望;','\n',char(10)),'de去掉+spair=sper希望 → 绝望<-n->sper Sper=hope, 表示”希望”#词根助记：de否定+spair=没有希望<-n->de(deprive of)+spair(hope)→绝望；令人失望的人或物','She uttered a cry of despair.','她发出了绝望的叫声。',replace(replace('【串】impair(损害)到了无法repair(修理)的程度,她很despair(绝望)\r\n【记】※ pair-一双,despair-绝望:无法凑成一双水晶鞋的王子简直要绝望了\r\n※ de-拼音“得”,s-拼音“势”,pair-夫妇:一时得势的夫妇,如今不再有绝望\r\n※ de-拼音“德”,sp-拼音“索赔”,air-空气:向德国人索赔空气,让他们绝望而死','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5800,'dispose','dɪ''spoz','dɪˈspəʊz',replace('vt.& vi.  处理，处置;安排;\nvt.  排列;布置;使倾向于，使有意于;','\n',char(10)),'dis分开+pose放→分开[排好]→处理；排列<-n->pos, posit pos, posit=put, 表示”放”#词根助记：dis拿走,离开+pose→拿开→销毁,处理<-n->dis(apart)+pose(to place)→陈列；排列；处置','He doesn''t know how to dispose of his spare time.','他不知如何打发空余时间.',replace(replace('【记】※ dispose-处理,oppose-反对:处理不当遭反对\r\n※ dis-谐音“的士”,pose-姿势:这些的士摆姿势,是经过布置的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5802,'expansion','ɪk''spænʃən','ɪkˈspænʃn','n.  扩大;扩张;扩张物;膨胀物;','ex出+pans扩展+ion表表名词，构成抽象名词 →扩张，expanse扩大 <-n->pand-, pans-, pass- 表”伸展,散播”#词根助记：ex向外','We mustn''t attempt unrestricted expansion regardless if it is within our capacity.','我们不能不顾自己的能力企图无限制地发展.','');
INSERT INTO word VALUES(5803,'forth','fɔrθ','fɔ:θ',replace('adv.  向前，向前方;露着的，往外的;[废语]出外，离家;\nprep.  出自，从…离开;','\n',char(10)),'','They set forth at dawn.','他们在黎明时出发。',replace(replace('【记】※ forth-往前,north-北:往前走是北大街\r\n※ fourth-第四,forth-向前:排名第四难满足,鼓足劲头向前冲\r\n※ for-为了,th-拼音“天河”:为了到达天上的河,要向地球外飞去(往外走)不断向前才能到','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5804,'habitual','hə''bɪtʃuəl','həˈbɪtʃuəl','adj.  习惯的;惯常的;习以为常的;','habit居住+ual...的→ 长时间居住的 →经常做的  → 惯常的<-n->hab(have)+it+ual(形容词后缀)→习惯的','He''s been taken to task for his habitual lack of punctuality.','他因为经常不准时而受到批评.','');
INSERT INTO word VALUES(5808,'lever','''li:və, ''levə','ˈli:və(r)',replace('n.  杠杆;操作杆;工具;\nvt.  用杠杆撬动;','\n',char(10)),'','He is repairing the brake lever of an automobile.','他正在修理汽车的刹车杆.',replace(replace('【串】clever(聪明的)猴子ever(总是)顺lever(杆)爬\r\n【记】※ lever-杠杆,clever-聪明:会用杠杆的人很聪明\r\n※ l-似“棍棒”,ever-曾经:棍子曾经用来做杠杆\r\n※ lever-杠杆,level-水平:两头重量适当杠杆成水平→水平的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5810,'luxury','''lʌɡʒəri','ˈlʌkʃəri',replace('n.  奢侈，豪华;奢侈品，美食，美衣;乐趣，享受;不常有的乐趣（或享受、优势）;\nadj.  奢华的，豪华的;','\n',char(10)),'luxu+ry(表示抽象名词的后缀)→奢侈（品）','a luxury cruise liner','豪华邮轮',replace(replace('【记】※谐音“来客是为”:来客是为了奢侈享受才来的\r\n※ luxu-拼音“陆续”,ry-拼音“人妖”:陆续推出人妖使用的奢侈品\r\n※ luxu-拼音“陆续”,ry-拼音“人妖”:陆续就会有很多打扮很豪华的人妖出场表演的了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5814,'occasionally','o''keʒənəli','əˈkeɪʒnəli','adv.  偶尔;偶然;有时候;','','We occasionally meet for a drink after work.','我们下班后偶尔相聚小酌。','【记】occasion -时刻,all-所有的,y-you你:你在这个时刻所有发生的事情都是偶然的');
INSERT INTO word VALUES(5817,'optical','''ɑptɪkl','ˈɒptɪkl','adj.  视觉的，视力的;眼睛的;光学的;','optic光学的 + al 表示属于...的、具有...性质的、如...的 → a.眼的；光学的<-n->opt, opi =eye,sight(眼睛,视力)<-n->opt(eye)+ical(形容词后缀)→眼的；视觉的；帮助视力的；光学的','optical instruments such as microscopes and telescopes','显微镜和望远镜等光学仪器',replace(replace('【记】※谐音“阿婆特抠”:花眼的阿婆特抠\r\n※ opt-挑选,ic-IC卡,al-all都:挑选的IC卡都很光的\r\n※ op-拼音“藕片”,ti-拼音“提”,cal-call打电话:如果吃藕片能提高视力,我就打电话叫更多的人来吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5819,'pierce','pɪrs','pɪəs',replace('vt.  刺穿，戳穿;刺破;洞察;深深打动;\nvi.  进入;透入;','\n',char(10)),'','The company hired the President''s special trade representative to lobby Mr. Pierce.','公司雇用了总统的特别商业顾问去游说皮尔斯先生.',replace(replace('【记】※ piece-块,pierce-戳穿:在一块木板上刺穿一个洞\r\n※ piece-修补,r-拼音“人”:那人在修补被刺穿的地方\r\n※ pi-拼音“屁”,er-拼音“儿”,ce-拼音“策”:剌破屁股的儿童,束手无策找医生','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5820,'pursue','pə''sʊ','pəˈsju:',replace('vt.  继续;追求;进行;追捕;\nvi.  追，追赶;继续进行;','\n',char(10)),'pur纯洁+sue控告，求婚→纯粹控告→追赶；追击<-n->sequ, secut, su Secut,sequ= follow,表示”跟随”#词根助记：pur前+su=向前追求=追逋,从事<-n->pur(pro-=forth)+sue(follow)→追捕；继续；追求；照…而行','He began to pursue an easy and comfortable life.','他开始追求安逸舒适的生活.',replace(replace('【串】报纸某issue(一期),嘲笑说是tissue(手巾纸),结果被sue(控告),家被搜ensue(接着发生的),逃跑被pursue(追赶),被杀后建statue(雕像),纪念他virtue(德行)\r\n【记】※ pur-拼音“仆人”,suit-适合:仆人适合去消遣\r\n※ pursue-追求,purse-钱包:追赶小偷,夺回钱包\r\n※ purs-仆人们,u-you你,e-拼音“鹅”:仆人们在追赶你的鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5821,'scrape','skrep','skreɪp',replace('vt.  擦，刮;擦去;擦伤，刮破;挖空;\nvi.  刮，擦;搔，抓;掏;发出刺耳的声音;\nn.  擦，刮;刮痕;刮擦声;刮胡子，修面;','\n',char(10)),'','I''ll try to scrape a team together for tomorrow''s game.','我设法拼凑一个球队参加明天的比赛.',replace(replace('【串】ape(类人猿)rape(抢劫)时不幸死了,同事为他戴crape(黑纱),但他的黑名单永远scrape(擦)不掉,就算变为scrap(碎片)\r\n【记】※ scrap-吵架,e-拼音“鹅”:因为吵架,鹅被擦伤了\r\n※ sc-拼音“生产”,rape-grape葡萄:你们这里生产的葡萄有很多刮擦的痕迹\r\n※ s-似“蛇”,cr-拼音“超人”,a-一,pe-拼音“胖鹅”:蛇让超人把一只鹅除去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5822,'seriously','''sɪrɪəsli','ˈsɪəriəsli','adv.  认真地;严肃地;严重地;','serious严肃的 + ly ...地→ adv. 认真地；严重地，严肃地','Her father is seriously ill in St Luke''s hospital.','她父亲住在圣路加医院，病情很重。','');
INSERT INTO word VALUES(5823,'spacecraft','''speskræft','ˈspeɪskrɑ:ft','n.  [航天]宇宙飞船，航天器;','space宇宙+craft太空船 → 航天器，宇宙飞船','Spacecraft which are re-entering the earth''s atmosphere are affected by g forces.','重返大气层的航天器受到重力的作用。',replace(replace('【串】hover(盘旋的)hovercraft(气垫船)成了spacecraft(宇宙飞船)\r\n【记】※ space-太空、场地,craft-工艺、航天器:在场地上有个工艺品,宇宙飞船\r\n※ spa-矿泉疗养地,ce-拼音“厕”,cr-拼音“超人”,a-一,ft-拼音“匪徒”:宇宙飞船里的厕所里有一个匪徒在给超人做水疗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5826,'thorn','θɔrn','θɔ:n','n.  刺;棘刺，荆棘;带刺的植物;刺痛;','','The thorn of bone may dislodge from his throat without surgery.','也许不用动手术就能去除他喉咙卡着的那块骨刺.',replace(replace('【串】corn(谷物)born(生来)有horn(角)和thorn(刺)\r\n【记】※ horn-角,thorn-刺:牛角尖得像刺\r\n※ north-北方,thorn-刺荆棘:北方来的刺客\r\n※ t-拼音“他”,horn-牛角:它的牛角上有刺','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5827,'torrent','''tɔrənt','ˈtɒrənt','n.  奔流，急流;爆发，迸发;连续不断;（质问等的）连发;','','The stream had become a raging torrent.','小溪变成了一条汹涌的急流。',replace(replace('【记】※ current-电流、流通的,torrent-急流:电流是急流\r\n※ tor-谐音“头”,rent-拼音“人体”:我的头在急流中碰到了很多人体\r\n※ to-似数字“70”,r-拼音“人”,re-谐音“阿姨”,nt-拼音“农田”:70个人和阿姨围观农田时发现急流','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5828,'transportation',',trænspɔr''teʃən','ˌtrænspɔ:ˈteɪʃn','n.  运送，运输;运输系统;运输工具;流放;','trans转移+port拿，运+ation名词后缀→运输，运输业<-n->port Port=carry,表示”拿,运”#词根助记：trans 转移+port→移动着拿→运输<-n->trans(across)+port(carry)+ation(名词后缀)→运输；运输工具；放逐','The city is providing free transportation to the stadium from downtown.','本市现在提供从市中心到体育场的免费交通。','transport（n /v 运输；狂喜），trans转移，port搬运');
INSERT INTO word VALUES(5829,'triumph','''traɪʌmf','ˈtraɪʌmf',replace('n.  胜利;巨大的成就;（成功的）典范;（巨大成功或胜利的）心满意足;\nvi.  获胜;克服;打败;战胜;','\n',char(10)),'triumph- 表”完成,凯旋”','Her triumph was a cause for celebration .','她的胜利是庆祝的理由。',replace(replace('【记】※ triumph-胜利,trump-吹喇叭:胜利之后吹喇叭\r\n※ tri-前缀“三”,u-you你,mph-Master of Public Health公共卫生学硕士:读了3年你终于取得了MPH学位\r\n※ tr-拼音“铁人”,i-似“烟”,um-拼音“有名”,ph-拼音“配合”:铁人抽着烟,在一场有名的战争中配合我们取得了胜利','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5831,'deadly','''dɛdli','ˈdedli',replace('adj.  极端的，非常的;致命的，致死的;非常有效的;如死一般的;\nadv.  极其，非常;死了一样地;','\n',char(10)),'dead死 + ly如...的、有...特征的、→ 致死的,致命的;极度的,十足的','Greed is one of the seven deadly sins .','贪婪是七罪宗之一。','【记】deadly-致命的,sadly-悲痛地:致命的打击很悲痛');
INSERT INTO word VALUES(5832,'discharge','dɪs''tʃɑrdʒ','dɪsˈtʃɑ:dʒ',replace('vt.  下（客）;卸船;免除（自己的义务、负担等）;执行;\nvt.& vi.  放出;流出;开枪;发射;\nn.  （气体、液体如水从管子里）流出;排放出的物体;\nvi.  （船、飞机等）卸货;（颜料、墨水或染料等）化开;卸掉负担（或负载）;下客;','\n',char(10)),'dis 取消，毁 + charge控制，负荷 → vt.排放，释放，解除\r\nn.排放物，释放，免除<-n->car, char 车, 跑<-n->dis+charge→卸下；发射；放出；开除；放电','a purulent discharge from the wound','从伤口中流出的脓',replace(replace('【串】宅地本很large(大的),仍然还要enlarge(扩大),强占被人charge(控告),行贿又被discharge(释放)\r\n【记】※ dis-谐音“的士”,charge-change改变:的士卸货后,改变了前进的方向\r\n※ dis-谐音“的士”,charge-控告、诉讼:的士排出大量的废气,被交警控告了\r\n※ dis-谐音“的士”,charge-控告、控制:的士要释放、排出的废气量,否则不发牌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5833,'employee','ɪm''plɔɪi','ɪmˈplɔɪi:','n.  雇工，雇员，职工;','employ雇用+ee人 →雇员 <-n->-ee 后缀;表示”某种人;某种事”##pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：em进入+ploy=把人折叠进来=雇佣<-n->em(in-=in)+ploy(fold)+ee(名词后缀)→受雇者；员工；职员','He found it demeaning to work for his former employee.','他觉得为自己以前的雇员工作有失体面。','【记】employ-使用,employee-雇员:你应该使用雇员的策略');
INSERT INTO word VALUES(5835,'foremost','''fɔr''most','ˈfɔ:məʊst',replace('adj.  第一流的，最重要的;最初的，最前面的;\nadv.  首先，第一;居于首位地;','\n',char(10)),'fore前+most表形容词，最 →最前面的<-n->fore(before)+most→最先的；首要的；首先','He is considered the foremost British artist of this century.','他被认为是本世纪英国第一流的艺术家.','【记】fore-前缀“前”,most-大多数:大多数之前是最重要的');
INSERT INTO word VALUES(5837,'moist','mɔɪst','mɔɪst','adj.  潮湿的;微湿的;多雨的;含泪的;','','a rich moist cake','松软味浓的蛋糕',replace(replace('【串】把货物从most(最)moist(潮湿的)地方hoist(吊起)来,强行foist(卖给)我,noise(噪音)这么大,内心很难poise(平衡)\r\n【记】※ mist-薄雾,moist-湿润的:薄雾中湿润的城市很美\r\n※ moist-潮湿的,hoist-升起:地上潮湿,得把东西升到高处\r\n※ mo-拼音“蘑”,is-是,t-拼音“特”:蘑菇是特喜欢潮湿的植物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5838,'obstacle','''ɑbstəkl','ˈɒbstəkl','n.  障碍（物）;障碍物（绊脚石，障碍栅栏）;','ob逆，倒，加强意义+st站立+acle名词后缀→反着站的东西→障碍物<-n->ob- 前缀,表”完全地”##stat, sta St, sta, stat, stan, stant, stin = stand, 表示”站,立”#词根助记：ob反+sta+acle→反着站的东西→障碍物<-n->ob(over,against)+sta(to stand)+cle(表示事物的名词后缀)→障碍物（=a thing standing in the way）','A lack of qualifications can be a major obstacle to finding a job.','学历不足可能成为谋职的主要障碍。',replace(replace('【记】※谐音“阿伯死的狗”:阿伯死的狗造成他的心理障碍\r\n※ ob-拼音“欧伯”,st-拼音“石头”,ac-AC米兰,le-拼音“了”:欧伯的石头对AC米兰造成了妨碍\r\n※ o-拼音“哦”,bs-拼音“不是”,ta-拼音“他”,cle-拼音“错了”:哦,那些障碍不是他弄的,搞错了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5840,'sadly','''sædli','ˈsædli','adv.  悲哀地;忧愁地;令人遗憾地;不幸地;','','Sadly, after eight years of marriage they had grown apart.','不幸的是，结婚八年后，他们的感情日渐淡漠了。',replace(replace('【记】※ sa-阿Sa,d-拼音“到”,ly-拼音“老爷”:阿Sa一到老爷的坟前就难过地哭了\r\n※ s-似“美女”,a-一,d-拼音“地”,ly-拼音“鲈鱼”:美女看到一地的鲈鱼,难过地哭了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5845,'withstand','wɪð''stænd','wɪðˈstænd',replace('vt.  经受，承受，禁得起;反抗;\nvi.  反抗;耐得住，禁得起;','\n',char(10)),'with向后，相反+stand站→向相反的方向站→抵抗，反抗<-n->stat, sta St, sta, stat, stan, stant, stin = stand, 表示”站,立”#词根助记：with反+stand→反着站→抵抗<-n->with(against)+stand→抵抗；对抗（=to stand against）','The materials used have to be able to withstand high temperatures.','所使用的材料必须能够耐高温。',replace(replace('【记】※ with-用,stand-站立:用站立抵挡大风,可能吗?\r\n※ with-和,stand-站:和朋友在一起,共同经受考验\r\n※ with与…一起,stand-站:和敌人站在对立面,抵挡诱惑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5847,'adverb','''ædvɝb','ˈædvɜ:b','n.  <语>副词;','ad强调+verb动词→修饰强调动词的词→副词<-n->verb 表”词, 字”<-n->ad(to)+verb(word)→副词','Adverb is to describe a verb or an action .','副词是来形容一个动词或一个动作。',replace(replace('【记】※ ad-add加,verb-动词:加在动词前面的词是副词\r\n※ ad-广告,verb-动词:副词是副手,专为动词做广告\r\n※ ad-拼音“阿弟”,verb-动词:阿弟使用动词时用副词修饰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5848,'advisable','əd''vaɪzəbl','ədˈvaɪzəbl','adj.  明智的;可取的;能劝告的;适当的;','advis=advise建议的+able …的 → 可以参照的 → 可取的；明智的<-n->vid, vis =see表示”看”','Early booking is advisable.','早订票是明智的。',replace(replace('【记】※ advise-忠告,able-能够:能够听取别人忠告的是明智之举\r\n※ ad-广告,visa-签证,ble-拼音“不了”:到美国拍广告签证不了,因为没有可取的计划\r\n※ ad-广告,vi-罗马数字“6”,s-似“美女”,able-能干的:广告中的6个美女很能干,很明智的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5849,'barn','bɑrn','bɑ:n','n.  谷仓，粮仓;牲口棚;（公共汽车、卡车等的）车库;一种特别大且空荡的房屋;','','A barn adjoins the farmhouse.','一座谷仓紧靠着农舍。',replace(replace('【串】警告(warn)学习(learn)用谷仓(barn)赚钱(earn)\r\n【记】※ warn-警告,barn-谷仓:警告大家,莫入谷仓\r\n※ bar-栅栏,n-似“门”:牲口棚是由很多的栅栏和门构成\r\n※ bar-酒吧,n-似“门”:酒吧的门口有谷仓和牲口棚(粮仓里的粮食用来酿酒在酒吧里喝)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5850,'barrier','''bærɪɚ','ˈbæriə(r)',replace('n.  障碍;屏障;栅栏;分界线;\nvt.  把…关入栅栏;用栅栏围住;','\n',char(10)),'barr棒，阻拦+ier名词后缀，表示物 → 栅栏<-n->bar 木棒,障碍<-n->bar(横木)+rier→障碍；界限','Lack of confidence is the biggest barrier to investment in the region.','缺乏信心是在这一地区投资的最大障碍.',replace(replace('【记】※ carrier-运输者,barrier-障碍物:运输者途中要碰到很多障碍\r\n※ bar-酒吧,ri-拼音“日”,er-拼音“饵”:酒吧外面的栅栏,日式食饵高高挂\r\n※ bar-酒吧,ri-拼音“日”,er-拼音“耳”:酒吧间里的日本人耳朵不好使,有障碍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5852,'blast','blæst','blɑ:st',replace('n.  爆炸;一阵（疾风等）;（吹奏乐器、哨子、汽车喇叭等突然发出的）响声;突如其来的强劲气流;\nvt.  击毁，摧毁;尖响;裁判高声吹哨;枯萎：使枯萎;\nvi.  爆炸;吼叫;枯萎：枯萎;攻击：严厉批评或猛烈攻击;','\n',char(10)),'','27 schoolchildren were injured in the blast.','27名学龄儿童在爆炸中受了伤。',replace(replace('【记】※ b-拼音“不”,last-持续:不持续就爆炸\r\n※ blast-爆炸,last-最后:爆破前对安全做最后的检查\r\n※ blast-谐音“不拉屎的”,brass-黄铜:不拉屎的,肚皮肯定要爆炸,也可能拉黄铜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5854,'brim','brɪm','brɪm',replace('n.  （浅底容器的）边缘;突出的边沿;\nvi.  充盈，满;溢出;\nvt.  注满;','\n',char(10)),'','two wine glasses, filled to the brim','两只斟满的酒杯',replace(replace('【记】※ trim-装饰,brim-帽沿:装饰帽沿\r\n※ b-拼音“不”,rim-边、框:你到了悬崖边上,我会说不\r\n※ b-似数字“6”,ri-拼音“日”,m-拼音“米”:6个日本人都把米放到了碗的边缘','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5855,'bullet','''bʊlɪt','ˈbʊlɪt','n.  子弹，弹药;弹丸;[印]着重号;','bull球 + et表示小 → n.枪弹，子弹，弹丸<-n->boule(ball)+let(表示缩小的名词后缀)→子弹','There were bullet holes in the door.','门上有弹孔。',replace(replace('【记】※ bull-公牛,et-E.T外星人:公牛为外星人挡子弹\r\n※ bullet-子弹,bulletin-公告牌:一颗子弹打进公告牌\r\n※ ballet-芭蕾舞,bullet-子弹:她跳芭蕾舞时旋转起来就像来复枪里的子弹一样快','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5856,'cabinet','''kæbɪnət','ˈkæbɪnət',replace('n.  内阁;柜橱;（有特殊用途的）小房间;展览艺术品的小陈列室;\nadj.  内阁的;秘密的;通常陈列于柜橱内的，可保存的;细木工制作的;','\n',char(10)),'cabin(小屋)+et(表示缩小的名词后缀)→内阁；小私室','I keep my collection of old china in the cabinet.','我把古瓷器收藏品存放在橱子里.',replace(replace('【记】※ cabin-小屋,cabinet-储藏柜:小屋内有很多储藏柜\r\n※ cabinet-内阁,cabin-小屋:内阁官员常在小屋里开会\r\n※ cab-出租车,in-在…里,et-E.T外星人:出租车在外星人的橱柜里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5857,'certainty','''sɝtnti','ˈsɜ:tnti','n.  确定性，确实性;确定的事，必然的事;','certain确实的+ty表名词 → 肯定<-n->certain(确实的)+ty(表示抽象名词的后缀)→确实；确信','Her return to the team now seems a certainty.','她的归队现在似乎已成定局。','certainly 当然');
INSERT INTO word VALUES(5858,'commander','kə''mændɚ','kəˈmɑ:ndə(r)','n.  指挥官，司令官;[海]中校，副舰长;木槌;','com 共同 + mand 命令” + er 表示做某事的人 → n.司令官，指挥员<-n->command(命令)+er(表示人的名词后缀)→司令官；领袖','the commander of the expedition','探险队队长','【记】com-前缀“共同”,man-男人,d-拼音“的”,er-后缀“人”:男人共同听命的人,指司令官或指挥官');
INSERT INTO word VALUES(5859,'cope','kop','kəʊp',replace('vi.  成功地应付，对付;对抗;\nn.  长袍;斗篷状覆盖物;墙帽;\nvt.  笼罩;给…盖墙压顶;','\n',char(10)),'','seasonal workers brought in to cope with the Christmas period','为应付圣诞节期间的业务而招聘的临时工',replace(replace('【记】※ cop-警察,e-拼音“鹅”:警察正在对付鹅\r\n※ code-密码,cope-应付:破译密码,应付敌情\r\n※ rope-绳子,cope-对付,c-似“手”:手拿起一根绳子,来对抗应付怪兽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5861,'dissolve','dɪ''zɑlv','dɪˈzɒlv',replace('vt.  使溶解;使（固态物）溶解为液体，使液化;使消失，使消逝，消除;使终止;\nvi.  溶解;融化，液化;解散，散去;分裂，分解;','\n',char(10)),'dis分开，分离+solve解决，溶解→完全分散→溶解<-n->solv, solut Solv, solut=loosen,表示”松开”#词根助记：dis分开+solv→完全放松=分解<-n->dis(apart)+solve(loosen)→溶解；解剖','Both salt and sugar dissolve easily in water.','盐和糖都容易溶解于水.','【记】dis-谐音“的士”,s-似“美女”,olve-love引申为“错爱”:的士获得美女的错爱,车整个解散了');
INSERT INTO word VALUES(5862,'formula','''fɔ:mjulə','ˈfɔ:mjələ','n.  公式，准则;客套话;方案;婴儿食品;','','Use the formula to calculate the volume of the container.','用公式计算容器的容积。',replace(replace('【记】※ for-为了,mu-拼音“募”,la-拼音“喇”:为了核计募捐款,喇嘛庙里寻公式\r\n※ for-为了,mula-谐音“谬论”:为了辩论中获胜,他明知是谬论也不讲原则地加以维护','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5866,'indispensable','''ɪndɪ''spɛnsəbl','ˌɪndɪˈspensəbl',replace('adj.  不可缺少的;绝对必要的;责无旁贷的;不可避开的;\nn.  不可缺少的人或物;','\n',char(10)),'in不+dis非+pens悬挂+able形容词后缀, 可...的  → 必不可少的,必需的<-n->in(not)+dispensable(不重要的)→不可缺少的','Cars have become an indispensable part of our lives.','汽车已成了我们生活中必不可少的一部分。',replace(replace('【记】※ in-在…里,dispensable-不必要的:在不必要的东西中,也有必需的,真矛盾\r\n※ in-在…里,dis-his他的,pen-笔,able-形缀:他是文学家,在他的笔中包含巨大的力量,对他来说是必不可少的战斗武器','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5867,'intellectual',',ɪntə''lɛktʃuəl','ˌɪntəˈlektʃuəl',replace('adj.  智力的;有才智的;需用智力的;智力发达的;\nn.  知识分子;脑力劳动者;有极高智力的人;凭理智（而非感情）办事的人;','\n',char(10)),'intellect智力+ual...的→ 智力的<-n->intel(inter-=between)+lect(gather)+ual(形容词后缀)→智力的；理智的；用脑的；知识分子','Some Americans see Oxford as an intellectual Disneyland.','一些美国人把牛津视为知识分子的乐园。',replace(replace('【记】※谐音“因他来救我”:因他来救我这个知识分子,我才得救\r\n※ in-里面,tell-说,e-拼音“鹅”,ct-CT机,u-似“you你”,al-all所有:在谈话中得知,鹅为你和所有的知识分子照CT机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5868,'interior','ɪn''tɪrɪɚ','ɪnˈtɪəriə(r)',replace('n.  内部;内地;内政;内心;\nadj.  内部的;内地的，国内的;内面的;','\n',char(10)),'inter内+ior表形容词，较...的 →内部的 <-n->inter(among)+ior(表示比较级的后缀)→内部的；内陆的；国内的；内部','They set off into the country''s uncharted interior.','他们出发前往这个国家人迹罕至的内陆。',replace(replace('【记】※ interior-内部的,inferior-低级的:这房屋内部有问题,所以低一等级\r\n※ interior-内部的:in-前缀“向里”,terior-内部的;exterior-外部的:ex-前缀“向外”,terior外部的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5870,'magnetic','mæg''nɛtɪk','mægˈnetɪk','adj.  有磁性的，有吸引力的;磁性的;有吸引力的;有魅力的;','magnet磁石+ic形容词，...的 →有磁性的','The block becomes magnetic when the current is switched on.','一通上电流，这块板就会有磁性。','【记】ma-拼音“马”,g-拼音“哥”,ne-拼音“呢”,t-似数字“七”,ic-IC卡:小马哥(周润发)还会催眠术呢,他能把雨伞催眠成有磁性的IC卡');
INSERT INTO word VALUES(5871,'measurement','''mɛʒɚmənt','ˈmeʒəmənt','n.  量度;份量，尺寸;测量法;（量得的）尺寸;','measure计量，测量  + ment 表名词 →衡量，测量；尺寸','the metric system of measurement','公制度量衡','【记】me-我,a-似“小姑娘”,sure-当然、肯定的,ment-拼音“门徒”:我和一个小姑娘很肯定门徒的尺寸');
INSERT INTO word VALUES(5872,'objection','əb''dʒɛkʃən','əbˈdʒekʃn','n.  反对;反对的话，异议;反对的理由;','ob反对+ject投掷，扔+ion名词后缀 → 反对<-n->ob- 前缀,表”完全地”##ject =throw,cast,表示”投掷,扔”#词根助记：ob反+ject→反着扔→反对,引申为扔向目标<-n->ob(before)+ject(throw)+ion(名词后缀)→反对；异议','I have no objection to him coming to stay.','我不反对他来小住。','【记】ob-前缀“朝向”,ject-词根“投掷、扔”, ion-名词后缀:向别人扔东西→反对');
INSERT INTO word VALUES(5874,'seaport','''sipɔrt','ˈsi:pɔ:t','n.  海港;港口都市;',' sea海+port港口 → 港口都市','Ostend is the most important seaport in Belgium.','奥斯坦德是比利时最重要的海港.','【记】sea-海,port-港口:海港');
INSERT INTO word VALUES(5875,'sin','sin','sɪn',replace('n.  违背宗教[道德原则]的恶行;罪恶，罪孽;过错，罪过;愚蠢的事，可耻的事;\nvi.  犯罪，犯过错;\nvt.  犯罪;','\n',char(10)),'','He committed the cardinal sin of criticizing his teammates.','他犯了指责队友的大错。',replace(replace('【记】※ son-儿子,sin-罪过:子不教,父之过\r\n※ s-似“美女”,in-里面:美女在里面赎她犯的罪过\r\n※ sink-沉,sin-罪孽:把船弄沉的那个人负有深重罪孽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5876,'sometime','''sʌmtaim','ˈsʌmtaɪm',replace('adv.  将来某个时候;过去某个时候;改天;来日;\nadj.  （指某人曾经是…）从前的，一度的;某一时间的;','\n',char(10)),'','I saw him sometime last summer.','我去年夏天什么时候见过他。','【记】some-某些,time-时间:在某些时间就是在某一时候。');
INSERT INTO word VALUES(5878,'stiff','stɪf','stɪf',replace('adj.  严厉的;僵硬的，坚硬的;呆板的，拘谨的;顽固的;\nadv.  <口>极度地，非常;\nn.  死尸;笨蛋，傻瓜;流动工人;吝啬鬼穷光蛋;\nvt.  诈骗;失信;','\n',char(10)),'','You look frozen stiff .','看来你冻僵了。',replace(replace('【串】staff(工作人员)需要stiff(硬的)stuff(材料)\r\n【记】※ stiff-僵硬的,still-宁静:僵硬的尸体宁静地躺在那里\r\n※ s-似“美女”,tiff-小口角:美女和佛发生小口角的原因是佛太拘谨\r\n※ s-拼音“试”,ti-拼音“题”,f-拼音“分”:费劲的试题,分分皆难拿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5879,'stoop','stʊp','stu:p',replace('n.  门廊，游廊;自贬;弯腰，驼背;屈服;\nvt.& vi.  屈服，忍辱;弯腰;倾斜;自贬;','\n',char(10)),'','I refuse to stoop to such bullying tactics.','我拒绝下作到使用这种霸道手段.',replace(replace('【串】到top(顶)喊stop(停),请stoop(弯腰)\r\n【记】※ stop-停止,stoop-弯腰:停止行走,俯身拾物\r\n※ stop-停,stoop-屈身:他向山顶爬去,不时地停,一会屈身采集标本','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5882,'acceptance','ək''sɛptəns','əkˈseptəns','n.  接受，接纳;[金融]承兑;无怨接受（逆境、困境等）;赞成;','-ance 后缀,构成名词,常见来自法语的外来词,表示性质或状态##ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘<-n->ac(ad-=to)+cept(to take)+ance(名词后缀)→承认；接受','Please confirm your acceptance of this offer in writing.','请书面确认你接受这项提议。','');
INSERT INTO word VALUES(5884,'disorder','dɪs''ɔrdɚ','dɪsˈɔ:də(r)',replace('n.  混乱，凌乱;动乱，骚乱;不正当行为;（身心机能的）失调;\nvt.  使混乱，使凌乱;扰乱;使（身心等）失调;使（神经等）错乱;','\n',char(10)),'dis无+order顺序→没有顺序 → 混乱<-n->order, ordin 表”秩序;种类,等级”#词根助记：dis否定+order<-n->dis(away)+order(order)→无秩序；混乱；骚动；疾病','His financial affairs were in complete disorder .','他的财务完全是一笔糊涂账。',replace(replace('【记】※ disorder-混乱,order-秩序:警察努力平息混乱,维持秩序\r\n※ dis-谐音“的士”,order-顺序:的士的顺序出现混乱,并引起了骚乱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5885,'eleventh','ɪ''lɛvnθ','ɪ''levnθ',replace('num.  第十一;十一分之一的;\nn.  第十一;（每月的）第十一日;十一分之一;','\n',char(10)),'','Their plan was called off at the eleventh hour.','他们的计划在最后时刻被取消了.','');
INSERT INTO word VALUES(5886,'extend','ɪk''stɛnd','ɪkˈstend',replace('vt.& vi.  延伸;扩大;推广;\nvt.  伸展;给予;延长;发出（邀请、欢迎等）;\nvi.  伸出;延伸;增加;','\n',char(10)),'ex出+tend延伸→伸出去→扩张<-n->ex(out)+tend(stretch)→伸展；扩大；给予','We shall have to extend the payments over an additional period.','我们得把付款期再推延一段时间.',replace(replace('【串】联络各国intend(打算),却把商人pretend(假装),路遇劫匪contend(争斗),归期一再extend(延长),生病无人tend(护理)\r\n【记】※ ex-前缀“向外”,tend-词根“伸展”:伸展出去→延长\r\n※ extend-延伸,extent-程度:做健美操时身体各个部位要延伸到最大的程度\r\n※ ex-拼音“恶心”,ten-十,d-似“行李箱”:这10个恶心的行李箱在不断地延长','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5891,'mayor','''meɚ','meə(r)','n.  市长;镇长;（英格兰、威尔士和北爱尔兰由议员选举产生的）镇长;（民选的）市长;','may=maj大+or人→大人→市长','The mayor was there to dignify the celebrations.','市长的光临为庆祝活动增辉。',replace(replace('【记】※ mayor-市长,major主要:市长是主要官员\r\n※ may-可能,or-拼音“欧洲人”:市长可能是个欧洲人\r\n※ may-可能,or-或者:谁能当选市长呢?可能是这个,或者是那个','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5892,'monthly','''mʌnθli','ˈmʌnθli',replace('adj.  每月的;每月一次的;按月的;\nn.  月刊;月经;\nadv.  每月;每月一次;','\n',char(10)),'month月+ly表副词，每...地 →每月的 <-n->month(月)+ly(形容词后缀)→每月的；每月一次的','You can be paid in cash weekly or by cheque monthly; those are the two alternatives.','你的工资可以按周以现金支取，或按月以支票支取。二者可选其一。','');
INSERT INTO word VALUES(5895,'readily','''rɛdɪli','ˈredɪli','adv.  乐意地;快捷地;轻而易举地;便利地;','readi=ready准备好的，情愿的+ ly...地 → 乐意地,欣然地;容易地<-n->ready(随时会发生的)+ly(副词后缀)→迅速地；容易地','Although fatigue shows readily on Carter, he bounces back quickly.','卡特虽然容易显出疲劳的样子, 但他恢复得很快.',replace(replace('【记】※ read-阅读,I-我,ly-拼音“乐意”:我很乐意地做英语阅读并且毫无困难\r\n※ read-阅读,dily-daily日报:很多人都乐意阅读报,大部分人谐音报都无困难','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5896,'respectively','rɪ''spɛktɪvli','rɪˈspektɪvli','adv.  各自地;各个地;分别地;','re 向后 + spect = look看+ ive...的 + ly...地→respective回头看(自己)=各自的 + ly...地 → 各自地','Julie and Mark, aged 17 and 19 respectively','朱莉和马克，年龄分别为17岁和19岁','【记】respect-尊重,iv-罗马数字“4”,e-拼音“鹅”,ly-拼音“老爷”:这四只鹅分别表示对老爷的尊重');
INSERT INTO word VALUES(5897,'scatter','''skætɚ','ˈskætə(r)',replace('vt.  （使）散开，（使）分散，驱散;\nvi.  撒开;分散;\nn.  撒布，散播;','\n',char(10)),'','Scatter the grass seed over the lawn.','把草籽撒到草坪上。',replace(replace('【串】房屋会被炸得shatter(粉碎),因此人们四处scatter(散开),有的躲进shelter(庀护所)里\r\n【记】※ scatter-撒播,matter-物质:撒播颗粒物质\r\n※shatter-粉碎,scatter-散落:石头粉碎后散落开来\r\n※ s-似“美女”,cat-猫,te-拼音“天鹅”,r-拼音“人”:美女让猫把天鹅和人都驱散了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5899,'solution','sə''luʃən','səˈlu:ʃn','n.  解决;溶解;溶液;答案;','solut松的+ion名词后缀，构成抽象名词 → 溶解；解决<-n->solu(loosen)+tion(名词后缀)→解决；溶解；溶液','He arrived at the solution by a simple process of deduction.','他通过一番简单的推理得出了解决问题的方法。','【记】so-似数字“50”,lu-拼音“鹿”,tion-谐音“神”:50个鹿神给出了解决办法');
INSERT INTO word VALUES(5900,'strap','stræp','stræp',replace('v.  用带捆扎;用皮带抽打;拼命工作;\nn.  带子;皮带;磨刀皮带;鞭打;','\n',char(10)),'','The strap is too loose. Tighten it up a bit.','带子太松了, 再勒一勒.',replace(replace('【串】鳌拜中了trap(圈套)被虏,韦小宝用stape(皮带)将他五花大绑,用麻袋将他wrap(捆)裹起来\r\n【记】※ s-拼音“是”,trap-圈套:皮带打扣是圈套\r\n※ s-似“蛇”:trap-陷井:在陷井里用蛇做皮带捆住他\r\n※ s-似“美女”,trap-陷井:猎人发现美女落在他挖的陷井中,赶快用带子将她捆扎好扛回家拜天地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5903,'amplify','''æmplɪfaɪ','ˈæmplɪfaɪ',replace('vt.  放大，扩大;增强;详述;\nvi.  详述;引申;发挥;','\n',char(10)),'ampl大+ify表动词 →放大，扩大<-n->ple, pli, ply Ple,plen,plet, pli=full, fill,表示”填满”#词根助记：am(=ambient周围的) + ple=让他充满周围=扩大<-n->am(amb-=about)+pli(fill)+fy(动词后缀)→放大；详述','A manufacturer can amplify the demand of a product by advertising widely.','厂商能用大做广告的方法来扩大人们对产品的需求.',replace(replace('【记】※谐音“俺不理发”:男人不理发,头发渐扩大,终成披肩发,魅力增强啦\r\n※ a-一,mp-拼音“媒婆”,li-拼音“立”,fy-拼音“法院”:一个媒婆站立在法院进行详述\r\n※ a-一,mp-拼音“媒婆”,li-拼音“立”,fy-拼音“翻译”:一个媒婆立在翻译前面放大声音说话\r\n***联想记忆词汇***\r\n在世界和平的ambience下,ambitious韦小宝amend了amicable共处八项原则,利用大amount的人力和ample物力,包括请来了amenable的孙悟空,amiable的唐僧,说话ambiguous的猪八戒,在韦公公的办公室就有他们amplify的合影来证明韦小宝的能力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5904,'announcer','ə''naʊnsɚ','əˈnaʊnsə(r)','n.  宣告者;播音员;','an 一再+ nounce 讲话，说出 + r表人 → n. [广播] 广播员；宣告者<-n->nounce,nunci = speak,表示”讲话,说出”#词根助记：a向着+nounce=向着大家讲话=宣告,广播','This is your favorite announcer signing off for tonight.','这是你最喜欢的播音员在结束今晚的广播.','【记】a-一,noun-名词,c-似“月亮”,er-拼音“儿”:一个名词成为月儿的播音员');
INSERT INTO word VALUES(5906,'atomic','ə''tɑmɪk','əˈtɒmɪk','adj.  原子的;原子能的，原子武器的;极微的;','atom原子+ic形容词，...的 →原子的','You may conceive a new world in the atomic age.','你可以设想出原子时代的新世界.','【记】atom-原子,atomic-原子能的:原子很小,可原子能的威力都是巨大的');
INSERT INTO word VALUES(5909,'beginner','bɪ''gɪnɚ','bɪˈgɪnə(r)','n.  新手，初学者;创立人，鼻祖;初学者的好运气（或意外成功）;','','As a beginner, everything is very new to him.','他刚起步, 对一切都很生疏.','');
INSERT INTO word VALUES(5912,'community','kə''mjʊnəti','kəˈmju:nəti','n.  社区;社会团体;共同体;[生态] 群落;','com共同+mun公共的+ity状态→公共状态→社会，社区<-n->commun(common)+ity(名词后缀)→社区；团体','The development was bitterly opposed by the local community.','这一开发项目遭到了当地社区的愤怒抵制。',replace(replace('【记】※ com-前缀“共同、互相”,unit-单元,y-拼音“丫”:单元里的丫头共同在一起→社区\r\n※ com-前缀“共同”,mu-拼音“母”,ni-拼音“你”,ty-拼音“太阳”:母亲和你共同生活在太阳社会\r\n※ com-come来,mu-拼音“姆”,ni-拼音“你”,ty-拼音“汤圆”:社区里来了一个萨达姆的人,请你吃汤圆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5913,'crystal','''krɪstl','ˈkrɪstl',replace('n.  结晶（体）;晶体;水晶;水晶饰品;\nadj.  水晶的;水晶般的;透明的;清楚的;','\n',char(10)),'crystall 表”晶体,冰,透明的”','Without a crystal ball, it''s impossible to say where we''ll be next year.','不用水晶球预卜未来，我们说不准明年处境如何呀。',replace(replace('【记】※ cry-哭,s-似“美女”,tal-tall高:高个子美女哭是因为不见了水晶\r\n※ cry-哭,st-拼音“石头”,al-all所有:所有哭的石头的眼泪变成了水晶\r\n※ cry-哭,s-似“美女”,ta-拼音“他”,l-似数字“1”:美女一直哭,是因为他抢了她的水晶项链','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5914,'detail','''ditel','ˈdi:teɪl',replace('n.  详述;（照片、绘画等的）细部;细目，琐碎;各种细节;\nvt.  详述，仔细汇报;选派;清晰地说明;给于细部装饰;','\n',char(10)),'de加强+tail剪，割→不断剪下去→琐事<-n->tail =cut,表示”剪,割”#词根助记：de加强+tail→不断剪下去→琐事<-n->de(fully)+tail(to cut)→详述；细节','It is arguable that giving too much detail may actually be confusing.','过分详细反而使人糊涂的说法是有道理的。',replace(replace('【串】洒保调制好的cocktail(鸡尾酒),显出诱人tail(尾巴),很多工作entail(需要),做好每个detail(细节),才能有助retail(零售)\r\n【记】※ retail-零售,detail-细节:零售要注意细节\r\n※ de-拼音“得”,tail-尾巴:详述得到尾巴的细节\r\n※ de-拼音“德”,tail-尾巴:长着尾巴的德国人在详述细节','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5915,'gap','ɡæp','gæp',replace('n.  缺口;分歧;间隔;美国休闲服饰品牌;\nvt.  造成缝隙;使成缺口;使豁裂;\nvi.  豁开;张开;有缺口;露出裂口;','\n',char(10)),'','a gap in a hedge','树篱的豁口',replace(replace('【记】※ cap-帽子,gap-裂口:取下帽子,堵住裂口\r\n※ map-地图,gap-间隔:地图上它们的间隔没这么大\r\n※ ga-拼音“嘎,似鸭子叫声”,p-似“球拍”:鸭子拿的球拍有缺口','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5916,'hedge','hɛdʒ','hedʒ',replace('n.  树篱;保护手段;防止损失（尤指金钱）的手段;\nvt.  用树篱围起;受…的束缚;\nvt.& vi.  回避，避免;\nadj.  树篱下的，树篱旁的;偷偷摸摸的，名声不好的，低劣的;','\n',char(10)),'','a gap in a hedge','树篱的豁口',replace(replace('【串】园丁pledge(保证)把木桩wedge(楔入)hedge(树篱)edge(边缘)\r\n【记】※ h-拼音“河”,edge-边缘:河的边缘都是篱笆墙\r\n※ hedge-树篱,pledge-保证,edge-边缘:树篱保证有边缘\r\n※ he-他,dge-拼音“大哥”:他大哥是个农夫,正在田地里建篱笆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5917,'irregular','ɪ''rɛɡjəlɚ','ɪˈregjələ(r)',replace('adj.  不规则的，不对称的;无规律的;不合规范的，不合法的;不规则变化的;\nn.  非正规军军人;不规则物;不合规格的产品;','\n',char(10)),'ir不，无+regular规则的→不规则的<-n->ir(in-=not)+reg(rule)+ular(形容词后缀)→不规则的；不合常规的','a verb with an irregular conjugation','不规则动词','【记】ir-in前缀“不”,regular-规则的:不规则的');
INSERT INTO word VALUES(5919,'Marxism','''ma:ksizəm','ˈmɑ:ksɪzəm','n.  马克思主义;','','Marxism possesses the theoretical character of keeping pace with the times.','马克思主义具有与时俱进的理论品格.','');
INSERT INTO word VALUES(5920,'naval','''nevl','ˈneɪvl','adj.  （有）海军的，军舰的，船的;','nav船+al形容词后缀 → 船的；海军的<-n->nau-, nav- ”船”,引申为”海员”#词根助记：nav+al<-n->nav(ship)+al(形容词后缀)→海军的；军舰的','An American naval force is showing the flag in various Mediterranean ports.','美国的海军力量在地中海的多个港口炫耀武力.',replace(replace('【串】看《天仙配》:有个上校naval(海军的),演出中的interval(间隔),骂王母态度是medieval(守旧的)\r\n【记】※ novel-小说,naval-海军的:这是一部描述海军的生活的小说\r\n※ naval-海军的,navel-肚脐:航空母舰是海军的肚脐,非常重要\r\n※ na-拼音“那”,v-罗马数字“5”,al-all都:那5个人都是海军部队的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5922,'parade','pə''red','pəˈreɪd',replace('v.  游行;展览;招摇过市;接受检阅;\nn.  检阅;游行;一系列;炫耀;','\n',char(10)),'par看见+ade集体 →集体出现  → 游行<-n->par 准备#词根助记：准备打仗前的仪式<-n->par(prepare)+ade(名词后缀)→行列；游行队伍；队列进行','She is on parade in her new dress in the street.','她穿着新衣服在大街上走来走去.',replace(replace('【记】※ pa-拼音“怕”,rade-race比赛:怕比赛的时候遇到游行队伍\r\n※ parade-游行,paradise-天堂:游行队伍兴高采烈,似乎在向天堂走去\r\n※ pa-拼音“怕”,r-拼音“人”,ad-广告,e-拼音“鹅”:就算怕人,为了广告,鹅还是要继续游行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5923,'preliminary','prɪ''lɪmɪnɛri','prɪˈlɪmɪnəri',replace('adj.  初步的，初级的;预备的;开端的;序言的;\nn.  准备工作;预赛;初步措施;（对学生等的）预考;','\n',char(10)),'pre预先+limin门槛，限制+ary形容词后缀→入门以前→初步的<-n->limit-, lim- =threshold,表示”门槛,限制”#词根助记：pre在前+lim限制=初步的,开始的,预备的<-n->pre(before)+limin(threshold门槛)+ary(形容词后缀)→准备的；初步的','They are taking preliminary steps in preparation for a possible war.','他们正在为应付一场可能的战争做初步的准备.',replace(replace('【记】※ pre-前缀“先、前”,limitary-限制的:之前入选的预备的党员有好多限制\r\n※ preliminary-初步的,limitary-限制的:初步的方案还存在某些限制的地方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5924,'professional','prə''fɛʃənl','prəˈfeʃənl',replace('adj.  专业的;专业性的;职业的;\nn.  专业人士;','\n',char(10)),'profession职业+al...的 → 职业的<-n->fess =speak,表示”说”#词根助记：pro在众人面前+fess+ion→在公众面前说话→进入[律师,教师等]职业<-n->pro(before all;publicly)+fess(speak)+ional(形容词后缀)→专业的；以运动、技艺等为职业者','He is over the hill as a professional athlete.','作为一名职业运动员,他的巅峰时期已过.','');
INSERT INTO word VALUES(5925,'purity','''pjʊrəti','ˈpjʊərəti','n.  [化学]纯度;纯洁，纯净;清洁，清白，清廉;（语言）纯正;','pur纯洁+ity名词后缀 → 纯净，纯正<-n->pur, purg Pur=pure, 表示”纯洁, 净化”<-n->pur(pure)+ity(名词后缀)→纯洁；天真无邪；纯粹','The students are asked to prove the purity of copper.','要求学生们检验铜的纯度.','【记】pur-拼音“仆人”,ity-拼音“IT业”:仆人觉得IT业很纯');
INSERT INTO word VALUES(5926,'rake','rek','reɪk',replace('n.  耙子;放荡的男人;倾斜度;\nv.  耙;梳理;扫视;搜寻;','\n',char(10)),'','In the autumn I rake up the dead leaves.','秋天我把死叶耙拢.',replace(replace('【串】由于亲身经历的sake(缘故),wake(唤醒)大家小心fake(膺品),猪八戒用rake(耙子)bake(烤)鸡翅\r\n【记】※ rake-耙子,lake-湖:猪八戒的耙子掉进通天湖\r\n※ r-似“花”,ake-拼音“阿珂”:花被阿珂用耙子耙平了\r\n※ brake-减速、阻止,rake-放荡者:阻止浪子(放荡者)的行为','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5927,'rouse','rauz','raʊz',replace('v.  叫醒，惊醒;鼓励，鼓舞;使发脾气;使振奋;\nn.  觉醒;奋起;[军]<英>起床号;干杯;\nvi.  醒来;奋起;','\n',char(10)),'','The uproar was enough to rouse both the quick and the dead.','这喧嚣声足以惊醒生者和死者.',replace(replace('【串】他的generous(慷慨)大方arouse(唤醒)了愚味的人,rouse(唤起)了大众的好奇心\r\n【记】※ mouse-老鼠,rouse-唤醒:老鼠把他从睡梦中唤醒\r\n※ house-房间,rouse-惊起:睡在房间里,被雷声惊醒\r\n※ rou-拼音“肉”,se-拼音“色”:肉色激起了人们的欲望','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5928,'solely','''solli','ˈsəʊlli','adv.  唯一地;仅仅;独一无二地;纯粹;','sole(alone)+ly(副词后缀)→单独地；仅仅；完全地','She was motivated solely by self-interest.','她完全是出于私利。','');
INSERT INTO word VALUES(5929,'synthetic','sɪn''θɛtɪk','sɪnˈθetɪk',replace('adj.  合成的;人造的;摹拟的，虚构的;[语]综合的;\nn.  合成物;合成纤维;合成剂;','\n',char(10)),'syn共同+thet放置+ic形容词后缀→放一起 → 综合的<-n->thes, thet = setting ,表示”放置”#词根助记：syn共同+thet+ic放→放一起<-n->syn(together)+thet(put)+ic(形容词后缀)→综合的；合成的','Nylon is a synthetic; it is not from nature.','尼龙是一种合成纤维, 不是天然物质.',replace(replace('【串】猫哭表示sympathetic(同情的),同情也是synthetic(虚假的),老鼠却是pathetic(可怜的),\r\n【记】syn-前缀“共同”,the-这个,tic-拼音“题材”:共同的这个题材是合成的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5930,'tide','taɪd','taɪd',replace('n.  潮汐;潮流，趋势;时机;时期，季节;\nvt.  顺应潮水航行;使随潮水漂行;','\n',char(10)),'','The children got ashore before the tide came in.','涨潮前,孩子们就上岸了.',replace(replace('【记】※ tide-潮,edit-编辑:编辑一篇关于钱塘潮的文章\r\n※ tide-潮水,tidy-整洁:潮水把海滩冲刷得干干净净','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5931,'volt','volt','vəʊlt','n.  伏特;[马术]环骑;[剑]闪避;','','A schoolboy miraculously survived a 25 000 - volt electric shock.','一名男学生在遭受2.5万伏的电击后奇迹般地活了下来.','【记】vo-似数字“50”,lt-拼音“老头”:50个老头都知道伏特这个单位');
INSERT INTO word VALUES(5933,'axis','''æksɪs','ˈæksɪs','n.  轴，轴线;[政]轴心;轴心国;[植]茎轴;','axi-, axl- 轴','Mars takes longer to revolve on its axis than the earth.','火星自转一周的时间比地球长。',replace(replace('【记】※ ax-斧子,is-是:斧头是斧头帮的轴心\r\n※ ax-斧子,is-是:抡斧子时是以肩为轴\r\n***联想记忆词汇***\r\n根据authentic新闻,axis心国的autocrat的authoritative发言人表示将authorize给韦小宝在神龙岛的autonomy,但是avaricious的autocrat希望得到韦小宝available石油资源一些世界政治的authority认为,五月底的鹿鼎山脉的avalanche可能已经葬送了avarice的韦小宝的性命','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5934,'campus','''kæmpəs','ˈkæmpəs','n.  校园;校区;','camp田野+us用 → 校园<-n->camp = field 表示”田野”<-n->camp(field)+us→校园；校区','Students at the Belfast campus have access to excellent sports facilities.','在贝尔法斯特校园的学生可以使用极好的体育设施.',replace(replace('【记】※ camp-营地,us-我们:学生军训的营地,设在我们校园里\r\n※ camp-露营,us-我们:我们露营的地方就是校园里,华农够大\r\n※ ca-化学元素“钙”,mp-拼音“媒婆”,us-我们:这个媒婆拿着钙到校园送给我们','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5935,'definition',',dɛfɪ''nɪʃən','ˌdefɪˈnɪʃn','n.  定义;规定，明确;[物]清晰度;解释;','de使…成为+fin界限+ition名词后缀→划出界限→定义<-n->fin =end,boundary,表示”结束,范围”#词根助记：de完全的+fin边界+tion与xx有关的状态 -> 定义<-n->de(down)+fin(to end)+ition(名词后缀)→明确；定义','Can you give a more precise definition of the word?','你能给这个词下个更确切的定义吗？','de+fin ( 界限, 结束) +ition -> 确定轮廓 -> 清晰, 定义;');
INSERT INTO word VALUES(5936,'dishonour','dɪs''ɑnɚ','dɪsˈɒnə(r)',replace('n.  不名誉;耻辱;丢脸;丢脸的人或事;\nvt.  使（人、家族等）丧失名誉;拒绝承兑（支票等）;不履行（诺言等）;','\n',char(10)),'','There''s no dishonour in losing.','失败并不是耻辱.','');
INSERT INTO word VALUES(5937,'distinct','dis''tiŋkt','dɪˈstɪŋkt','adj.  明显的，清楚的;卓越的，不寻常的;有区别的;确切的;','','There was a distinct smell of gas.','有一股明显的煤气味。',replace(replace('【串】恐龙吃了tin(马口铁)之后,instinct(本能)distinct(明显)减退,连火都不会extinguish(熄灭)了,结果就extinct(灭绝)了\r\n【记】※ instinct-直觉,distinct-明显:东方不败的直觉明显敏锐得多\r\n※ disc-磁盘,in-在…里,t-似“伞”:在两把伞之间的磁盘是与众不同的\r\n※ dis-谐音“的士”,t-似数字“七”,in-在…里,ct-CT机:的士里有七个CT机,相当明显的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5938,'doubtful','''daʊtfəl','ˈdaʊtfl','adj.  难以预测的;难以预料的，未定局的;怀疑的，拿不准的;不明不白;','doubt二，双+ful形容词后缀，有...性质的 → 两种状态的 → 可疑的，怀疑的<-n->du,dub,doub =two,表示”二,双”','Rose was doubtful about the whole idea.','罗斯对整个设想持怀疑态度。','');
INSERT INTO word VALUES(5939,'famine','''fæmɪn','ˈfæmɪn','n.  饥荒;饥饿;极度缺乏;','fam饿+ine表名词 →饥荒 <-n->fam- =hunger (饿)','Many charities sent money to help the victims of the famine.','许多慈善机构捐款赈济饥民。',replace(replace('【记】※ fa-拼音“发”,mine-我的:因为饥荒,发我的粮食发给人们\r\n※ fa-拼音“发”,mi-拼音“米”,ne-拼音“呢”:因为饥荒才发米呢\r\n※ fa-拼音“发”,mi-拼音“米”,ne-拼音“哪”:发现大量的米饭,哪咤不再怕饥荒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5940,'intentional','ɪn''tɛnʃənl','ɪnˈtenʃənl','adj.  有意的，故意的;策划的;','in作...+tent伸展+ion名词后缀 + al 属于...的 → adj.有意图的, 故意的<-n->in(towards)+tent(stretch)+ion(名词后缀)+al(形容词后缀)→有意的；企图的','I''m sorry I left you off the list—it wasn''t intentional.','很抱歉没把你列在名单里—我不是有意的。','intention 意图');
INSERT INTO word VALUES(5941,'locate','lo''ket','ləʊˈkeɪt',replace('vt.  位于;说出来源;查找…的地点;确定…的位置;\nvi.  定位;定居;','\n',char(10)),'loc地方+ate表动词 → 找到地方 → 探明；查出<-n->loca(place)+te(动词后缀)→设于…位于…','Rescue teams are using thermal imaging to locate survivors of the earthquake.','救援队伍正利用热成像确定地震幸存者的位置。',replace(replace('【记】※ lo-似数字“10”,cat-猫,e-拼音“鹅”:10只猫查出了老鼠的踪迹\r\n※ lo-似数字“10”,cat-猫,e-拼音“鹅”:位于10只猫之间的是只鹅\r\n※ lo-似数字“10”,cat-猫,e-拼音“饿”:10只猫饿了就找老鼠的地点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5943,'murderer','''mɝdərɚ','ˈmɜ:dərə(r)','n.  谋杀犯，凶手;','murder(谋杀)+er(表示人的名词后缀)→谋杀者','How long should a murderer be kept in prison?','犯了谋杀罪的人应在监狱关多少年?','');
INSERT INTO word VALUES(5944,'noun','naun','naʊn','n.  名词;名词性单词;名词词性;','','The noun " mouse " is the singular form of " mice " .','名词mouse是 mice 的单数形式.','【记】noon-正午,noun-名词:正午是个名词');
INSERT INTO word VALUES(5946,'pave','pev','peɪv',replace('vt.  铺设;为…铺平道路;安排;\nn.  （用砖石）铺（地）;\nadj.  （宝石）密镶的;','\n',char(10)),'','The town council decided to pave the square before the Hall.','市议会决定把市政厅前的广场铺上石板.',replace(replace('【串】我在pave(铺路)时掉进了cave(洞)里,只能wave(挥动)着双手,希望有人救我\r\n【记】※ pace-步,pave-铺,v-罗马数字“5”:还差5步就铺好了\r\n※ pa-拼音“怕”,v-罗马数字“5”,e-拼音“鹅”:铺路时怕碰到了5只鹅\r\n※ pa-拼音“怕”,v-罗马数字“5”,e-拼音“鹅”:我怕了5只鹅,所以给他们铺铺路','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5947,'radioactivity',',redɪoæk''tɪvəti','ˌreɪdɪəʊæk''tɪvətɪ','n.  放射（性）;辐射能;','radio光线+act行动，做+ivity表示情况、状态、“...性”、“...力” →放射性；[核] 放射能力；[核] 放射现象<-n->radi 表”射线,辐射,广播”<-n->radio(ray)+activity→放射性；放射现象','The soil contains 30 times the acceptable level of radioactivity.','这片土壤受到了高于标准30倍的辐射.','【记】radio-录音机,activity-活动:录音机活动的时候总是有放射现象');
INSERT INTO word VALUES(5948,'rapidly','''ræpɪdli','''ræpɪdlɪ','adv.  很快地，迅速地;立即;','','The company has grown rapidly in the last five years.','这家公司近五年来迅速地发展壮大.','【记】rap-说唱,id-身份证,ly-拼音“老爷”:这个说唱的老爷迅速地拿出他的身份证');
INSERT INTO word VALUES(5952,'tenth','tɛnθ','tenθ',replace('n.  第十;十分之一;\nadj.  第十的，第十个的;十分之一的;','\n',char(10)),'','He bought her a diamond ring on their tenth wedding anniversary.','他们结婚10周年纪念,他给她买了一枚钻戒.','');
INSERT INTO word VALUES(5954,'trace','tres','treɪs',replace('vt.  跟踪，追踪;追溯，探索;探索;查找;\nvi.  沿着一小径或道路前进;可以追溯的;\nn.  痕迹，踪迹;微量，极少量;[植]（脉）迹;痕迹;','\n',char(10)),'trace(draw)→回溯','Trace an analogy between pastoral poetry and landscape painting.','找出田园诗和风景画之间的相似之处.',replace(replace('【串】居民见贼在terrace(露天阶梯看台),加快了pace(步速),贼立即race(快跑),他在后trace (追踪)缩小了space(距离)\r\n【记】※ t-拼音“他”,race-比赛:他在追踪比赛的痕迹\r\n※ trace-追踪、痕迹,race-全速行进:追踪敌特痕迹,需要全速行进\r\n※ t-拼音“特”,race-赛跑:特务赛跑时,警察在沿着他的足迹在追踪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5958,'bolt','bolt','bəʊlt',replace('n.  螺栓，螺钉;闪电，雷电;门闩;弩箭;\nvt.  筛选;囫囵吞下;（把门、窗等）闩上;突然说出，脱口说出;\nvi.  （门窗等）闩上，拴住;冲出，跳出;（马等的）脱缰;囫囵吞下;\nadv.  突然地;像箭似地;直立地;','\n',char(10)),'','He slammed the door and drove the bolt home.','他砰地一声关上门,把插销拴好.',replace(replace('【串】逗(d-拼音“逗”)他小dolt(傻瓜),叫(j-拼音“叫”)他是jolt(颠簸),有毛(m-拼音“毛”)就molt(脱毛),不(b-拼音“逗”)行就bolt(逃跑)\r\n【记】※ bold-冒失的,bolt-门闩:冒失的人弄坏了插销\r\n※ bol-似数字“601”,t-拼音“模特”:模特家上了601道门闩\r\n※ bo-似数字“60”,lt-拼音“老头”:60岁的老头记性差,出门忘了栓门闩了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5959,'compose','kəm''poz','kəmˈpəʊz',replace('vt.  组成，构成;调解;[印刷]排（字）;使安定;\nvt.& vi.  创作（乐曲、诗歌等）;为…谱曲;\nvi.  构图，构成;','\n',char(10)),'com一起+pose放→放到一起→组成；作曲；使镇定<-n->com(together)+pos(put)+e(动词后缀)→构成；作曲；写作；排','Ten men compose the committee.','委员会由十人组成。',replace(replace('【记】※ com-前缀“一起”,pose-放:把各个部分放到一起→组成\r\n※ com-come来,pose-姿势:大家来一摆个姿势,我们一起创作组成一张合影','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5961,'excursion','ɪk''skɝʒn','ɪkˈskɜ:ʃn','n.  （尤指集体）远足;短途旅行，游览;离题;[机]冲程;','ex出+curs跑，发生+ion行为 → 远足；游览<-n->cur,curr,curs, cours =run , 表示”跑,发生”#词根助记：ex外出+curs跑+ion名词后缀<-n->ex(out)+cur(run)+sion(名词后缀)→远足；旅行；游览团体；脱离主题','I have arranged with my classmates for an excursion to the beach.','我已经跟同学们商量好去海滩远足的事.','【记】ex-谐音“一休”,cur-拼音“粗人”,sion-谐音“神”:一休建议粗人跟神去做一次短程旅行');
INSERT INTO word VALUES(5969,'mostly','''mostli','ˈməʊstli','adv.  大部分，多半;主要地;基本上;通常;','','The students of Umtata High School were mostly Protestant.','乌姆塔塔中学的学生大多数是新教徒.',replace(replace('【记】※ mostly-主要,costly-昂贵的:钱主要花在昂贵的东西上\r\n※ most-最多的,ly-拼音“老爷”:最多的在老爷那里,老爷拥有大部分','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5972,'operational','''ɑpə''reʃənl','ˌɒpəˈreɪʃənl','adj.  即可使用的;（用于）操作的;经营的;军事行动的;','oper 工作 + ation表名词+ al...的 → 操作上的；可使用的<-n->oper-, opus 工作<-n->oper(work)+ational(形容词后缀)→可使用的；作战的；现役的','The new airport is now fully operational .','新机场现在可全面投入运营。','');
INSERT INTO word VALUES(5973,'pebble','''pɛbl','ˈpebl',replace('n.  卵石;水晶;水晶透镜;卵石花纹;\nvt.  用卵石铺;用石子扔;使纹理粗糙;','\n',char(10)),'cobble(圆石子)+le(表示缩小的名词后缀)→小圆石','The bird mistook the pebble for egg and tried to hatch it.','这只鸟错把卵石当蛋,想去孵它.',replace(replace('【记】※ peddle-沿街叫卖,pebble-鹅卵石:沿街叫卖鹅卵石\r\n※ peddle-卵石,bubble-水泡:卵石丢进河里,顿时泛起水泡\r\n※ pe-拼音“破”,bb-拼音“宝宝”,le-拼音“了”:宝宝的脚破了,是因为踩在小卵石上了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5974,'photographic','''fotə''græfɪk','ˌfəʊtəˈgræfɪk','adj.  摄影（术）的;摄影用的;逼真的;（尤指记忆）记得详细准确的;','photo 照相 + graph 写，图+ ic 表示..的 → adj. 摄影的；逼真的；（尤指记忆）详细准确的','They produced a photographic record of the event.','他们把这一事件制作了一套照片实录。','');
INSERT INTO word VALUES(5975,'precision','prɪ''sɪʒn','prɪˈsɪʒn',replace('n.  精确度，准确（性）;[语]精确;\nadj.  精确的，准确的，细致的;严守标准的;行动精确的;','\n',char(10)),'pre预先+cis切+ion表名词→预先切好→精密，正确<-n->cis, cid =cut,kill,表示”切开,杀”#词根助记：pre预先＋cis→预先切好→精确的<-n->pre(before)+cis(to cut)+ion(名词后缀)→正确；精确；严谨','The army used precision - guided munitions to blow up enemy targets.','军队用精确瞄准的枪炮炸掉敌方目标.','precise 预先切掉，指按照某个模型来切使精确');
INSERT INTO word VALUES(5976,'proclaim','prə''klem','prəˈkleɪm','vt.  宣告，公布;表明;赞扬，称颂;','pro在前+claim呼喊，叫喊→在前面喊→公布<-n->claim, clam =cyrout, shout,表示”呼喊,叫喊”#词根助记：pro在前＋claim→在前面喊→公布<-n->pro(before)+claim(to cry aloud)→宣言；公布；声明','His  classic  boyish looks seemed to proclaim his good humour and openness.','他的长相非常孩子气,显得性情很好且诚实坦率.',replace(replace('【串】老师proclaim(宣布)这节课的aim(目标)到达claim(要求)\r\n【记】pro-前缀“向前”,claim-主张、要求:在公众面前表明自己的主张','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5978,'region','''ridʒən','ˈri:dʒən','n.  地区，地域，地带;行政区，管辖区;（大气，海水等的）层，界，境;（学问等的）范围，领域;','reg国王+ ion 表名词 → 属于国王的 → 领域；地区<-n->reg 表”引导,统治,王权”<-n->reg(rule)+ion(名词后缀)→区域；领域','The potential of hydroelectricity of one region varies from that of another.','水电的潜力因地而异.',replace(replace('【串】这个自治区(region)的人们崇尚宗教(religion)信仰自由,因而政权(regime)巩固\r\n【记】※ region-地区,legion-军团:每个地区驻扎一支军团\r\n※ reg-拼音“热狗”,io-in out缩写“进出”,n-俗称“小门”:热狗进出这个门,俨然这是它的领域','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5979,'rotten','''rɑtn','ˈrɒtn',replace('adj.  腐烂的;恶臭的;堕落的;极坏的;\nadv.  非常;极其;','\n',char(10)),'rott=rot腐烂，腐朽+en形容词后缀 → .腐烂的，发臭的','the putrid smell of rotten meat','烂肉的臭味','【记】rot-root根,ten-十:根十年后就腐败了,不干净了');
INSERT INTO word VALUES(5980,'sharply','''ʃɑrpli','ˈʃɑ:pli','adv.  严厉地;明确地;锋利地;突然地;','sharp急剧的 + ly ...地→ 锐利地,急剧地,剧烈地','Economic growth decelerated sharply in June.','六月份经济增长大幅度减缓。','');
INSERT INTO word VALUES(5981,'sphere','sfɪr','sfɪə(r)',replace('n.  球（体）;（兴趣或活动的）范围;势力范围;天体，如行星或恒星;\nvt.  形成球体;包围，围绕;置于球面内部;','\n',char(10)),'spher(ball)+e(名词后缀)→球；球体；天体；范围；地位','This area was formerly within the sphere of influence of the US.','这一地区先前属于美国的势力范围。',replace(replace('【记】※ sphere-球,where-哪里:球在哪里\r\n※ sp-拼音“食品”,here-这里:这里的食品都是球体的\r\n※ sp-拼音“蛇皮”,here-这里:这儿的蛇皮都是球体的\r\n***联想记忆词汇***\r\n宇宙飞船取回的specimen叫所有在场的spectator spew了spell,科学家speculate可能是因为气味不好,他们specify了这次太空旅行的spectacle,spectacular故事让观众speedy安静下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5982,'tender','''tendə','ˈtendə(r)',replace('adj.  纤弱的;嫩的;温柔的;疼痛的;\nn.  （正式）提出;投标;供应船，联络船;照看者;\nvt.  正式提出;使变脆弱;<古>温柔地对待;','\n',char(10)),'','The meat was tender and juicy.','这肉又嫩汁又多。',replace(replace('【串】护士细心的tend(照料)ten(十)个tender(脆弱)的病人\r\n【记】※ tender-敏感的、投标:敏感的投标\r\n※ tend-照料,er-拼音“儿”:温柔的母亲,照料宝贝儿\r\n※ ten-十,de-拼音“德”,r-拼音“人”:10个德国人非常的敏感','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5983,'thrust','θrʌst','θrʌst',replace('vt.& vi.  猛推;逼迫;强行推入;延伸;\nn.  刺;推力;[军]突击;[地]逆断层;\nvi.  插入;用力向某人刺去;猛然或用力推;','\n',char(10)),'trud, trus =push,表示”推”<-n->thrus(push)+t(名词后缀)→插入；力推；挤进；刺；攻击','He thrust the baby into my arms and ran off.','他把婴儿往我怀里一塞就跑了。',replace(replace('【记】※ rust-生锈,thrust-插:弹跳锁生锈了钥匙插不进去\r\n※ trust-信任,h-拼音“会”:大家的信任会对我有很大的推力\r\n※ thrust-猛推,rust-生锈:他猛推一下铁门,门上的锈蚀一块一块地脱落下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5984,'acceptable','ək''sɛptəbl','əkˈseptəbl','adj.  可接受的;合意的;（社会上）认同的;（礼物等）令人满意的;','-able ：后缀,表示能力,适合被处理或管理的程度,具备合适技能完成某事的能力##ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘<-n->ac(ad-=to)+cept(to take)+able(形容词后缀)→可接受的；合意的','Children must learn socially acceptable behaviour.','儿童必须学会社会上认可的行为举止。','accept接受，able能……的－值得接受的－令人满意的');
INSERT INTO word VALUES(5985,'appliance','ə''plaɪəns','əˈplaɪəns','n.  器具，器械，装置;家用电器;','ap一再+pli填满+ance名词后缀 → 用具，器具<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：ap向着+pli<-n->ap(ad-=to)+pli(fold)+ance(名词后缀)→工具；应用','These advances were the result of the intellectual appliance of science.','这些进步是巧妙应用科学的结果。',replace(replace('【记】※ app-谐音“阿婆”,lian-拼音“连”,ce-拼音“厕”:阿婆连厕所用具都有\r\n※ ap-拼音“阿婆”,pli-拼音“霹雳”,ance-dance跳舞:阿婆拿着这些器械在跳霹雳舞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5986,'brisk','brɪsk','brɪsk',replace('adj.  快的;轻快的;爽快而清新的;兴隆的;\nvi.  活跃起来;变得轻快;\nvt.  使…活泼;使…轻快;','\n',char(10)),'','to set off at a brisk pace','以轻快的步伐上路',replace(replace('【记】※ brick-砖,brisk-轻快的:搬砖不轻快\r\n※ b-拼音“不”,risk-冒险:活泼的人们不愿冒险\r\n※ b-似数字“6”,risk-冒险:6个敢于冒险的活泼的小姑娘','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5988,'compound','''kɑmpaʊnd','ˈkɒmpaʊnd','n.  场地;复合物;（筑有围墙的）院子;复合词;','com全部+pound放→全部放到一起→化合物<-n->com(together)+pound(put)→调和；调节；妥协；合成的；复合的；复合字；化合物','Common salt is a compound of sodium and chlorine.','普通食盐是钠和氯的化合物。',replace(replace('【记】※ com-come来,pound-英磅:来一磅化合物\r\n※ com-come来,pound-鱼塘:来到鱼塘边找化合物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5989,'corresponding',',kɔrə''spɑndɪŋ','ˌkɒrəˈspɒndɪŋ',replace('adj.  相当的，对应的;通信的;符合的，符合。。;一致的;\nv.  相符合( correspond的现在分词);类似(correspond的ing形式);相配;','\n',char(10)),'cor共同+ respond承诺+ ing...的→ correspond共同承诺=互通信+ ing...的 → 通信的；相应的','A change in the money supply brings a corresponding change in expenditure.','货币供应量的改变随即引起支出的相应改变。','');
INSERT INTO word VALUES(5990,'critical','''krɪtɪkl','ˈkrɪtɪkl','adj.  批评的，爱挑剔的;关键的;严重的;极重要的;','crit判断，分辨+ical...的 → 批评的；危险的<-n->cris-, crit-, cri-  judge,discern,表示”判断,分辨”<-n->crit(judge)+ical(形容词后缀)→吹毛求疵的；危急的；重要的；批评的','Now that the situation becomes critical, one must keep calm.','事到临头, 要沉住气.','【记】cri-拼音“春日”,ti-拼音“踢”,cal-形缀:在春日的大好日子里,他跑去踢球,却遭受到爸爸批评性的话语');
INSERT INTO word VALUES(5992,'drain','dren','dreɪn',replace('vi.  排水;流干;\nvt.  喝光，喝干;使（精力、金钱等）耗尽;使流出;排掉水;\nn.  排水;下水道;排水系统;[医]引流;','\n',char(10)),'','First, you have to drain the container of all the old oil.','首先, 你得从油箱中把所有的陈油都抽去.',replace(replace('【记】※ d-拼音“地”,rain-雨水:地上的雨水很快排干了\r\n※ train-列车,drain-水沟:列车出事故,翻到阴沟里\r\n※ d-拼音“大”,rain-雨:不停的大雨渐渐耗尽了人们的耐心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5993,'exterior','ɪk''stɪrɪɚ','ɪkˈstɪəriə(r)',replace('n.  外部，外面，表面，外形，外观;外貌;[影视]外景，[戏，影视]户外布景;\nadj.  外面的，外部的，外表上的，表面的;','\n',char(10)),'exter出去+ior表形容词，如：interior内部的 → 外部的，外形的<-n->exter(out)+ior(表示比较级的后缀)→外面的；外部的；外面；外表','Beneath his brash exterior, he''s still a little boy inside.','他外表盛气凌人，内心里还是个孩子。',replace(replace('【记】※ exterior-外部的,interior-内部的:金玉其外,败絮其中\r\n※ ex-拼音“恶心”,ter-七个小矮人,I-我,or-或者:恶心的七个小矮人,我或者不能只看外表','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5994,'external','ɪk''stɝnl','ɪkˈstɜ:nl',replace('adj.  外面的，外部的;表面上的;外用的;外国的;\nn.  外部，外面;外观;外部情况;','\n',char(10)),'exter出去+nal=al...的 → 出去的 →在外面的  →外部的 <-n->extra-, extro-, extr-, exter- 表示”超越,在……之外”<-n->extern(out,beyond)+al(形容词后缀)→外部的；外面的','The accounts have to be audited by a firm of external auditors.','这些账目必须由一家外聘审计员的公司来稽查.','【记】external-外部的,eternal-永恒的:外部的世界是永恒的世界');
INSERT INTO word VALUES(5996,'glitter','''glitə','ˈglɪtə(r)',replace('vi.  闪烁，闪耀;华丽夺目，炫耀;\nn.  灿烂的光辉;闪烁;（表面的）诱惑力;吸引力;','\n',char(10)),'','The child was attracted by the glitter of the Christmas tree decorations.','这孩子被圣诞树上闪耀的装饰物吸引住了.',replace(replace('【串】比赛(race)的哥哥真优雅,垃圾(litter)前的哥哥放光辉,雨(rain)前的哥哥拣谷物,绳(rope)前的哥哥在摸索\r\n【记】※ bitter-苦的,glitter-光辉:吃苦的精神,永远放光辉\r\n※ g-似数字“9”,litter-垃圾:这9堆垃圾发出灿烂的光辉\r\n※ g-拼音“哥”,litter-垃圾:哥在垃圾里拣个闪闪发光的戒指','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5997,'gracious','''ɡreʃəs','ˈgreɪʃəs',replace('adj.  亲切的，和蔼的;（对王族及其行为的敬语）仁慈的，谦和的;雅致的;有礼貌的;\nint.  （表示惊异）天哪，老天爷;','\n',char(10)),'grac=grace优雅，魅力 + ious ...的 → a. 亲切的,和蔼的;优美的,奢华的<-n->gra(please)+cious(形容词后缀)→亲切的；仁慈的','He has not yet learned how to be gracious in defeat.','他还没有学会怎样豁达大度地面对失败。',replace(replace('【记】gr-拼音“高人”,ac-AC米兰,io-in out进出,us-我们:高人和AC米兰队员进进出出对我们很有礼貌的\r\n***联想记忆词汇***\r\n爱说gossip的刘姥姥嘴上还glue着没有gnaw的大米粒儿,立刻就govern grab这个千载难逢的机会,于是gracious和凤姐商量带着桂姐儿去看gorgeous gorge,脸上glossy王熙凤假装看着联想记忆老师的glossary装作没有听见','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5998,'hint','hɪnt','hɪnt',replace('n.  线索，迹象;提示，注意事项;暗示;微量;\nvt.  暗示;\nvi.  暗示，提示;','\n',char(10)),'','There was not a hint of badness in him.','他道德十分高尚。',replace(replace('【串】手(hand)放在后部(hind)做暗示(hint)\r\n【记】※ hint-暗示,hunt-搜索:根据暗示搜索猎物\r\n※ hi-嗨,nt-拼音“难题”:嗨!,给你一点点暗示去解决这道难题\r\n※ h-似“椅子”,in-里面,t-似“雨伞”:这把椅子里面就有关于这把雨伞的线索','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(5999,'humble','''hʌmbl','ˈhʌmbl',replace('adj.  谦逊的;简陋的;（级别或地位）低下的;不大的;\nvt.  使谦恭;轻松打败（尤指强大的对手）;低声下气;','\n',char(10)),'hum土,地+ble...的→接近地面→谦恭的；下贱的<-n->hum(ground)+ble(形容词后缀)→卑下的；谦逊的；粗陋的；使卑下；贬低','Be humble enough to learn from your mistakes.','要虚心地从自己的错误中学习。',replace(replace('【记】※ humble-谦卑的,tumble-摔跤:自谦的人不易摔跤\r\n※ humble-谦逊的,gamble-赌博:谦逊的人不合适赌博\r\n※ hu-拼音“虎”,mb-拼音“没病”,le-拼音“乐”:谦逊的虎仔,没有病就快乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6001,'index','''ɪndɛks','ˈɪndeks',replace('n.  索引;<数>指数;指示;标志;\nvt.  给…编索引;把…编入索引;[经济学]按生活指数调整（工资、价格等）;\nvi.  [机械学]转位;','\n',char(10)),'in(in)+dex(proclaim)→指针；索引；指数；食指；指标','Look it up in the index.','在索引中查找。',replace(replace('【记】※ inde-谐音“影碟”,x-罗马数字“10”:给10张影碟编索引\r\n※ in-在---里,de-拼音“德”,x-拼音“西”:在德语西文词典中,首页就是详细的索引','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6002,'install','ɪn''stɔl','ɪnˈstɔ:l','vt.  安装;安顿，安置;任命;使…正式就职;','in进+stall放→放进去→安装<-n->in(in)+stall(stand)→装设；安置','The unit is comparatively easy to install and cheap to operate.','这种设备比较容易安装而且用起来便宜。',replace(replace('【记】※install-安装,installment-部分:需要安装的东西是一部分\r\n※ in-里面,stall-货摊:在货摊里面安装了监控器,防止被盗\r\n※ in-里面,st-拼音“石头”,all-所有:里面所有的石头都安装好了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6003,'instantly','''ɪnstəntli','ˈɪnstəntli',replace('adv.  立即，马上，立刻;马上地;即刻地;立即地;\nconj.  一…就;','\n',char(10)),'instant立即 + ly 副词后缀→ 立即地\r\n','an instantly forgettable tune','转瞬即忘的曲调','');
INSERT INTO word VALUES(6004,'lag','læg','læg',replace('vi.  走得极慢，落后;\nvt.  落后于;给…加上外套;把…关进牢里;逮捕;\nn.  滞后，（两事件之间的）时间间隔;囚犯;防护套;桶板;','\n',char(10)),'','As conceit makes one lag behind, so modesty helps one make progress.','骄傲使人落后, 谦虚使人进步.',replace(replace('【串】落后(lag)袋子(bag)用破布(rag)做tag(标签)\r\n【记】※ leg-腿,lag-落后:腿走得慢就会落后\r\n※ la-拼音“拉”,g-拼音“狗”:我要拉着狗跑,所以落后了\r\n※ leg-腿,lag-迟延:有些人总是喜欢使事情迟延,拖人后腿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6006,'pavement','''pevmənt','ˈpeɪvmənt','n.  人行道;硬路面;铺过的路面;[动]铺石状构造[密生的齿列等];','pave铺路+ment表名词 →人行道','Two cars skidded on the icy pavement.','两辆汽车在结冰的路面上打滑。','【记】pave-铺,ment-拼音“门徒”:铺路的门徒站在人行道上');
INSERT INTO word VALUES(6008,'pudding','''pʊdɪŋ','ˈpʊdɪŋ','n.  （一道）甜食，甜点心;布丁（通常用面粉经烘烤或蒸煮做成的美味甜食品）;肥胖而迟钝的人;[航]船尾碰垫;','','This is a mould of pudding.','这是在模子中做成的布丁.',replace(replace('【记】※ pudding-布丁,budding-发芽:布丁不会发芽\r\n※ pu-拼音“扑”,dd-拼音“弟弟”,ing-拼音“鹰”:鹰扑过来抢弟弟的布丁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6009,'reliability','rɪ,laɪə''bɪləti','rɪˌlaɪə''bɪlətɪ','n.  可靠，可信赖;','reli=rely依靠 + ability 名词后缀, 可...性 → n.可靠性','We mustn''t presume too much upon the reliability of such sources.','我们不应过分指望这类消息来源的可靠性.','【记】re-谐音“阿姨”,li-拼音“力”,ability-能力:阿姨干活有力气,不仅有能力,而且可靠性强');
INSERT INTO word VALUES(6010,'renew','rɪ''nʊ','rɪˈnju:',replace('vt.  重新开始;使更新;使恢复;补充;\nvi.  重申，重复强调;重新开始;','\n',char(10)),'re(again)+new→更新；换新；恢复；重订（=to make new again）','The most important thing is to renew your health.','最重要的是恢复你的健康.',replace(replace('【记】※ re-前缀“再、又”,new-新的:又变新了,指更新\r\n※ re-前缀“再、又”,new-新的:再变成新的,使废物更新','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6011,'repeatedly','rɪ''pitɪdli','rɪ''pi:tɪdlɪ','adv.  反复地，重复地;再三地;屡次地;不停地;','','I object to being repeatedly dropped on in this manner.','我反对用这种方式屡次被挑中.','');
INSERT INTO word VALUES(6012,'rural','''rʊrəl','ˈrʊərəl','adj.  乡下的，农村的;田园的;地方的;农业的;','rur农村+al...的 →乡村的 <-n->rural(country)→乡村的；农村的；有关农业的','Agriculture forms the backbone of the rural economy.','农业是农村经济的基础。',replace(replace('【记】※谐音“鹿饿了”:在农村,鹿饿了就到田园里吃菜\r\n※ rural-乡下的,aural-听觉:乡下人的听觉功能一流\r\n※ r-似“花”,ur-your你的,al-all所有的:你所有的花都种在乡下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6015,'tramp','træmp','træmp',replace('vi.  步行;踩;踏;漂泊;\nvt.  践踏;踏实;步行穿过…;\nn.  流浪汉;妓女;游民，流浪汉;徒步旅行，远足;','\n',char(10)),'','the tramp of marching feet','行进中沉重的脚步声',replace(replace('【记】※ tramp-跋涉,trump-王牌:小兵长途跋涉,请王牌出山\r\n※ tr-拼音“土人”,a-一,mp-拼音“媒婆”:土人跟一个媒婆在长途步行\r\n※ tram-有轨电车,p-拼音“屁”:在电车中放屁的是流浪汉,他总是迈着沉重的脚步声四处流浪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6016,'additional','ə''dɪʃənl','əˈdɪʃənl','adj.  额外的，附加的;另外的，追加的;补充;外加;','add增加 + ition表行为，后果 + al 具有...性质的 → a.附加的，追加的','It is necessary to set down these additional rules.','有必要制定这些补充规则.','');
INSERT INTO word VALUES(6017,'atmospheric',',ætməs''fɛrɪk','ˌætməsˈferɪk','adj.  大气的;大气引起的;有…气氛的;','atmo =vapor蒸汽+spher层+ic…的 → 大气的，大气层的<-n->spher 表”球状”引申为”地区”#词根助记：atmo蒸汽,气体+spher=大气圈的<-n->atmo(vapor)+spher(ball)+ic(形容词后缀)→大气的；利用大气的','The  barometer  marked a continuing fall in atmospheric pressure.','气压表表明气压在继续下降.','');
INSERT INTO word VALUES(6018,'attentive','ə''tɛntɪv','əˈtentɪv','adj.  注意的;周到的，殷勤的;温存;细心;','at向+tent延伸+ive....的→向...延伸的→关心周到的<-n->tend, tent, tens 表”拿,抓住”<-n->at(ad-=to)+tent(stretch)+ive(形容词后缀)→专注的；殷勤的；关怀的','The hotel staff are friendly and attentive.','旅馆人员友好而且照顾周到。',replace(replace('【记】※ attentive-注意、留意,attenant-服务员:注意留意顾客要求的是服务员\r\n※ at-在,ten-10,t-似“伞”,iv-罗马数字“4”,e-拼音“鹅”:在看到10把雨伞下站了4只鹅时要引起注意','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6019,'blade','bled','bleɪd','n.  刀片，剑;（壳、草等的）叶片;桨叶;浮华少年;','','a blade of grass','一片草叶',replace(replace('【串】父亲不停地blame(责怪)安德烈,安德烈心中燃起愤怒的flame(火焰),将手中的blade(刀片)扔向壁炉的blaze(火焰)中\r\n【记】※blaze-火焰,blade-刀片:在火焰的照耀下刀片发出强光\r\n※ blame-责怪,blade-刀刃:顾客责怪头发师,刀刃刮破了头发\r\n※ glade-林间空地(谐音“割来的”),blade-刀片:林间空地是用刀片割来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6022,'commonly','''kɑmənli','ˈkɒmənli','adv.  通常地;一般地;平凡地;粗俗地;','','Christopher is commonly known as Kit.','克里斯托弗通常被称为基特。','');
INSERT INTO word VALUES(6023,'crisis','''kraɪsɪs','ˈkraɪsɪs','n.  危机;危难时刻;决定性时刻，紧要关头;转折点;','cris判断，分辨+is→需要作出判断的时刻→危机时刻<-n->cris-, crit-, cri-  judge,discern,表示”判断,分辨”','The minister air-dashed to Delhi because of the parliamentary crisis.','部长因议会危机立刻起程飞往德里。',replace(replace('【记】※谐音“快逝世”:他快逝世了,国家处于危机中\r\n※cri-cry哭,si-拼音“四”,s-似“美女”:这四个美女遇到危机就哭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6026,'evolve','ɪ''vɑlv','iˈvɒlv',replace('vt.  使发展;使进化;设计，制订出;发出，散发;\nvi.  发展;[生]通过进化进程发展或发生;','\n',char(10)),'e出+volve旋转，卷→转出来→使发展，使进化<-n->volv, volu 表”滚动”#词根助记：e外+volu=向外滚动=进化<-n->e(out)+volve(roll)→发展；进化','We can evolve the truth from a mass of confused evidence.','我们可以从庞杂的证据中推断事实真相.',replace(replace('【记】※ revolve-旋转,evolve-演化:演化是以旋转上升的\r\n※ e-拼音“鹅”,v-罗马数字“5”,o-似“蛋”,lve-live居住:自从我的鹅下了5个鸡蛋后,我居住条件逐步发展了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6027,'exposure','ɪk''spoʒɚ','ɪkˈspəʊʒə(r)','n.  暴露;揭发;公开;（商品等的）展出;','ex出+pos放+ure名词后缀，表行为、状态 →暴露，揭露<-n->pos, posit pos, posit=put, 表示”放”#词根助记：ex出+pose→放出来→暴露,显明,说明<-n->ex(out)+pos(put)+ure(名词后缀)→暴露；揭露；遗弃','There is a direct correlation between exposure to sun and skin cancer.','皮肤暴露在太阳下与皮肤癌直接相关。','【记】ex-前缀“超出”,po-拼音“破”,sure-肯定:衣服超破,肯定暴露得很');
INSERT INTO word VALUES(6029,'fashion','''fæʃən','ˈfæʃn',replace('n.  时尚，时装;时装领域，时尚界;方式，方法;\nvt.  制作，塑造;使适应;','\n',char(10)),'','Have you seen that article about young fashion designers?','你见到了关于年轻时装设计师的那篇文章没有？',replace(replace('【记】※谐音“翻新”:流行式样不断花样翻新\r\n※ fashi-拼音“发饰”,on-在…上:把你头上的发饰塑造成流行的款式\r\n※ fashi-拼音“发式”,on-在…上:发式是否时髦,体现在流行式样上(头上的发式很流行)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6030,'favourable',' ''feivərəbl ','ˈfeɪvərəbl','adj.  顺利的，良好的;有利的;赞许的;给人好印象的;','favour赞成+able...的 →赞许的 ','She made a favourable impression on his parents.','她给他的父母留下了好印象。','');
INSERT INTO word VALUES(6031,'fertile','''fɝtl','ˈfɜ:taɪl','adj.  肥沃的;可繁殖的;想象力丰富的;','fert带来，拿来+ile...的→能带来粮食→肥沃的<-n->-ile, -il 后缀;表有能力,适合去做;与……相关,像,属于,有……的倾向##fer =bring,carry,表示”带来,运送,忍受,生产”#词根助记：fert[=fer]+ile→能带来粮食→肥沃的<-n->fer(carry)+tile(形容词后缀)→多产的；丰富的；肥沃的','The fall of the old regime provided fertile ground for opportunism.','旧政权的垮台为机会主义提供了成熟的时机.',replace(replace('【串】江南精致的tile(瓦),土地是fertile(肥沃的),更盛产textile(纺织品),但人们hostile(不友善的)\r\n【记】※ fer-词根“拿”,tile-砖瓦:在困难时期可以拿瓦片盖房顶的地区是富饶的\r\n※ f-拼音“风”,er-拼音“儿”,ti-拼音“梯”,le-拼音“了”:风儿将肥沃的梯田吹薄了\r\n※ fe-拼音“飞蛾”,r-拼音“肉”,ti-拼音“体”,le-拼音“了”:飞蛾的肉体就成了这片肥沃的土地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6032,'gum','ɡʌm','gʌm',replace('n.  口香糖;树胶;黏胶;牙龈;\nvt.& vi.  胶合;涂以树胶;使…有粘性;','\n',char(10)),'','We can stick these pictures into the book with gum.','我们可用胶水把这几张画粘贴在书里.',replace(replace('【记】※ gum-拼音“姑妈”:姑妈爱嚼口香糖\r\n※ mug-杯子,gum-口香糖:杯子里的口香糖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6033,'halt','hɔlt','hɔ:lt',replace('n.  停止，中止;暂停;小火车站;\nvt.  使停止;使中断;阻止;使立定;\nvi.  停止，立定;犹豫;','\n',char(10)),'','We need to take corrective action to halt this country''s decline.','我们得采取纠偏行动来阻止这个国家的衰落。',replace(replace('【记】※ half-半,halt-停住:走到半路,为何停住\r\n※ hal-hall大厅,t-拼音“停”:我走到大厅就停住了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6042,'reduction','rɪ''dʌkʃən','rɪˈdʌkʃn','n.  减少;降低;[数学]约简;[摄影术]减薄;','reduc=reduce减少+tion名词后缀→减少，缩减 <-n->duc,duct =lead,bring,表示”引导,带来”#词根助记：re回+duce→往回引→减少<-n->re(back)+duct(lead)+ion(名词后缀)→减少；减少量；缩版；变形','retirement and the consequential reduction in income','退休与随之而来的收入减少','');
INSERT INTO word VALUES(6043,'senate','''sɛnət','ˈsenət','n.  参议院（美国、法国、澳大利亚等国家的两个立法机构之一）;上院;某些国家的)大学理事会;大学评议会;','sen老+ate名词后缀→参议院，上议院，古罗马的元老院议员<-n->sen(old)+ate(名词后缀)→参议院；议会；元老院；评议会','They feel deeply the honour of belonging to the Senate.','他们为作为参议院的成员而深感荣幸.',replace(replace('【记】※ sen-拼音“森”;ate-吃:参议院在研究森林里的吃人事件\r\n※ se-拼音“啬”,na-拼音“那”,te-拼音“特”:参议院非常吝啬,那个议案是特批\r\n※ s-似“美女”,e-拼音“鹅”,n-似“门”,ate-吃:美女和鹅在参议院的门口吃东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6044,'surprising','sɚ''praɪzɪŋ','səˈpraɪzɪŋ',replace('adj.  使人惊讶的，出人意料的，惊人的;惊人的，意外的;奇怪的，不可思议的;\nv.  使惊奇，使诧异( surprise的现在分词);意外发现[撞见]，出其不意获得;','\n',char(10)),'surpris=surprise惊讶+ing...的→使人惊讶的','It is surprising how soon historical personages became invested with romantic attributes.','令人惊奇的是历史人物很快就带有传奇的色彩.','');
INSERT INTO word VALUES(6045,'unkind',',ʌn''kaɪnd','ˌʌnˈkaɪnd','adj.  不够和善的，不亲切的;冷酷的;无情的;','un不，没有+kind善良的→不和善的','He was never actually unkind to them.','其实他从没有对他们不好。','');
INSERT INTO word VALUES(6047,'assignment','ə''saɪnmənt','əˈsaɪnmənt','n.  分给，分配;任务，工作，（课外）作业;<美>任命;指定，委派;','as一再+sign记号，信号+ment名词后缀 → 分配；指定<-n->sign sign=mark,表示”记号,信号”#词根助记：assign+ment<-n->as(to)+sign(mark)+ment(名词后缀)→分派；让渡；指定的工作','He overextended himself when he accepted the additional assignment.','当接到额外的任务时,他过度紧张.','');
INSERT INTO word VALUES(6048,'bundle','''bʌndl','ˈbʌndl',replace('n.  捆;一批（同类事物或出售的货品）;一大笔钱;风趣的人;\nvt.& vi.  收集，归拢，把…塞入;\nvt.  额外免费提供（设备等），（尤指出售计算机时）赠送软件;\nvi.  匆匆送走;推搡;赶;（成群地）匆忙赶往;','\n',char(10)),'bind(绑)+le(表示缩小的名词后缀)→捆；束','She tied the newspapers in a bundle.','她把报纸扎成一捆。',replace(replace('【串】手handle(拿)一bundle(捆)candle(蜡烛)\r\n【记】※谐音“半斗”:半斗粮食换一捆柴火\r\n※ bun-拼音“不能”,d-拼音“倒”,le-拼音“了”:把包袱捆起来,不能倒了\r\n※ bu-拼音“步”,n-似“门”,d-拼音“带”,le-拼音“了”:市场归来,步入家门,带回了几捆蔬菜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6049,'chop','tʃɔp','tʃɒp',replace('v.  切碎，砍;向下猛击;降低;终止;\nn.  砍，剁;排骨;掌劈;嘴周围的地方;','\n',char(10)),'','Chop the carrots up into small pieces.','把胡萝卜切成小块。',replace(replace('【串】shop(商店)里的chop(排骨)是切成chip(碎片)的\r\n【记】※ chou-拼音“臭”,chop-排骨:臭味排骨\r\n※ 谐音“球拍”:他把球拍当作刀,又砍又劈\r\n※ shop-商店,chop-砍、排骨:到商店买排骨要砍价','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6050,'clothe','kloð','kləʊð',replace('vt.  给…提供衣服，把衣服穿（在身上）;<文>覆盖;赋予;\nv.  （用语言）表达;使蒙受（耻辱）;赋与…以（权力，特性等）;穿衣服;','\n',char(10)),'','We clothe our thoughts in words.','我们用语言表达思想.','');
INSERT INTO word VALUES(6051,'complain','kəm''plen','kəmˈpleɪn',replace('vi.  抱怨，诉苦;申诉，控诉，抗议;\nvt.  诉说，申诉，控告[后面常跟从句];','\n',char(10)),'com 共同 + plain 抱怨→ 抱怨，诉苦；控告<-n->com(together)+plain(beat the breast)→抱怨；发牢骚；控诉；诉怨','I''m going to complain to the manager about this.','我要就这件事向经理投诉。',replace(replace('【记】※ com-come来,plain-平原:他老家是山区,初来平原,反而不习惯,老是抱怨\r\n※ c-拼音“从”,om-拼音“欧美”,plain-朴素的:从欧美回来,他抱怨家里人太朴素了\r\n※ com-come来,pl-拼音“漂亮”,a-似“小姑娘”,in-在…里面:来了一个漂亮的小姑娘在里面抱怨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6052,'definite','''dɛfɪnət','ˈdefɪnət','adj.  明确的;一定的;肯定;有把握;','de强调+fin界线+ite表形容词 →明确的 <-n->fin =end,boundary,表示”结束,范围”#词根助记：de完全的+fin 边界 + ite 具有xx状态-> 有清楚边界的状态 -> 明确的<-n->de(down)+fin(to end)+ite(形容词后缀)→明确的','She has certain definite beauties, such as her eyes.','她确有几分姿色, 比如说她的眼睛.',replace(replace('【串】definite(一定)得明确划分finite(有限)责任和infinite(无限)责任\r\n【记】※ define-给下定义,it-它:给它下定义,使它更加明确\r\n※ def-拼音“德芙”,in-里面,te-拼音“特”:在里面我特别明确的提出“我只要德芙巧克力”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6053,'delegation',',dɛlɪ''ɡeʃən','ˌdelɪˈgeɪʃn','n.  代表（团）;委派;授权;','de 加强意义 + leg =to appoint任命 + ation名词后缀→ n.代表团<-n->leg appoint; leg 指定,送#词根助记：de离开+leg送=送走的人=代表团<-n->de(off)+leg(appoint)+ation(名词后缀)→代表权的委任；代表团','The statement of our delegation was singularly appropriate to the occasion.','我们代表团的声明非常适合时宜.','【记】dele-delete删除,gation-谐音“甘肃”:本次活动删除了甘肃代表团');
INSERT INTO word VALUES(6054,'device','dɪ''vaɪs','dɪˈvaɪs','n.  装置，设备;方法;策略;手段;','de(dis-=apart)+vice(see)→发明物；图案；策略','Players use a haptic device such as a joystick to control the game.','游戏者用游戏杆之类的触觉设备玩游戏。',replace(replace('【记】※ de-拼音“得”,vice-老虎钳:获得老虎钳,权当器具\r\n※ device-装置、设备,advice-忠告、建议:制造设备的时候要听从专家的建议\r\n※ de-拼音“德”,vi-罗马数字“6”,ce-拼音“厕”:德国人在6个厕所里装器械','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6055,'Englishman',' ''iŋɡliʃmən ','ˈɪŋglɪʃmən','n.  英格兰（男）人，英国（男）人;英吉利人;','','I was astonished that he was not an Englishman.','我很惊讶,他竟不是英国人.','【记】English-英国,man-男人:护照上写着是英国的男人,当然他是一个英国男人');
INSERT INTO word VALUES(6056,'genius','''dʒinjəs','ˈdʒi:niəs','n.  天才;天赋;天才人物;（特别的）才能;','geni出生，产生+us用→生出[就有]→天才<-n->gen “出生,种族”#词根助记：geni+us→生出就有才=天才<-n->gen(race)+ius(名词后缀)→天才；精灵；守护神','the genius of Shakespeare','莎士比亚的天才',replace(replace('【记】※ 谐音“吉尼斯”:能上吉尼斯世界记录的都是天才\r\n※ ge-拼音“哥”,ni-拼音“你”,us-我们:哥哥和你是我们公认的天才\r\n※ ge-拼音“歌”,niu-拼音“牛”,s-拼音“是”:歌德和牛顿都是天才人物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6058,'governor','''ɡʌvɚnɚ','ˈgʌvənə(r)','n.  主管人员;统治者，管理者;<美>州长;[机]节速器，调节器;','govern管理+or名词后缀，表示人 →总督，省长<-n->govern(统治)+or(表示人的名词后缀)→统治者；总督','Mr. John was inducted  into the office of governor.','约翰先生正式就任州长.','');
INSERT INTO word VALUES(6063,'individual',',ɪndɪ''vɪdʒuəl','ˌɪndɪˈvɪdʒuəl',replace('adj.  个人的;独特的;个别的;\nn.  个人;个体;','\n',char(10)),'in加强+di分开+vid分开+ual...的→与别人分开的→个人的，个体的<-n->in(not)+divid(divide)+ual(形容词后缀)→个体的；个人的；独特的','Welfare payments cease as soon as an individual starts a job.','一旦就业，即停发福利救济。',replace(replace('【记】※ in-前缀“不”,divide-划分,ual-形缀:不能再分开的→个人的、个体的\r\n※ in-里面,divid-谐音“DVD”,u-似“水杯”,al-all都:在DVD里的水杯都非常的独特\r\n※ in-里面,divid-谐音“DVD”,u-you你,al-all所有:你把DVD里所有独特的功能全搞定了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6064,'invade','ɪn''ved','ɪnˈveɪd',replace('vt.& vi.  侵入，侵略;进行侵略;蜂拥而入，挤满;（疾病，声音等）袭来，侵袭;\nvt.  涌入;侵袭;侵犯;干扰;','\n',char(10)),'in进+vad行走+e→走进去→侵略','I don''t want to invade your private life unnecessarily.','我不想过多地干涉你的私生活.',replace(replace('【记】※ in-里面,va-谐音“蛙”,de-拼音“德”:在里面青蛙受到了德国宾的侵犯\r\n※ in-里面,v-罗马数字“5”,ad-广告,e-拼音“鹅”:5只鹅开始入侵广告领域\r\n※ in-里面,v-罗马数字“5”,a-一,de-拼音“德”:在里面遭到了51个德国人的侵犯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6066,'lawn','lɔn','lɔ:n','n.  草地，草坪;上等细麻布;','','In summer we have to mow the lawn twice a week.','夏天我们每周得修剪草坪两次。',replace(replace('【串】law(法律)的claw(爪子)伸到各个flaw(瑕疵)的地方,lawn(草坪)也不例外\r\n【记】※ law-法律,n-拼音“泥”:法律没有规定草地上不准放泥土\r\n※ lawn-草坪,yawn-哈欠:躺在草坪上太舒服,忍不住打个哈欠\r\n※ law-法律,n-似“门”:很多人残踏草坪,所以要运用法律制造一道保护的门','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6067,'lodge','lɑdʒ','lɒdʒ',replace('vi.  存放;暂住;埋入;（权利、权威等）归属;\nvt.  提出（报告、要求、申诉等）;容纳;寄存;把（权利、权威等）授予;\nn.  <古>小屋，草屋;（北美印第安人的）帐篷;（森林、猎场等的）看守小屋;（学校、工厂等的）传达室;','\n',char(10)),'','to lodge an appeal','提出上诉',replace(replace('【记】※ hedge-树篱,lodge-暂住:树篱旁边暂住一宿\r\n※ lo-似数字“10”,dge-拼音“大哥”:10个大哥一起到小屋借宿,真挤啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6068,'microphone','''maɪkrə''fon','ˈmaɪkrəfəʊn','n.  扩音器，麦克风;话筒;','micro小+phone声音→小声音变大声音 → 麦克风<-n->micro(small)+phone(sound)→扩音器；麦克风','to speak into the microphone','对着麦克风讲话','');
INSERT INTO word VALUES(6069,'motivate','''motə''vet','ˈməʊtɪveɪt','vt.  使有动机，促动，激发，诱导;刺激;激发…的积极性;','motiv运动的 + ate表动词 → 促动；激励，激发<-n->mot(move)+ivate(动词后缀)→激发；引发动机','You have first got to motivate the children and then to teach them.','你首先得激发孩子的学习兴趣,然后再去教他们.','motive 动机，使动起来');
INSERT INTO word VALUES(6070,'preferable','''prɛfrəbl','ˈprefrəbl','adj.  更好的，更可取的;略胜一筹的;','prefer先拿来=更喜欢+able…的 → 更好的<-n->fer =bring,carry,表示”带来,运送,忍受,生产”#词根助记：pre预先+fer→预先带好→更喜欢<-n->pre(before)+fer(carry)+able(形容词后缀)→较合意的；较好的','Anything was preferable to the tense atmosphere at home.','什么都比家里的紧张气氛好。','');
INSERT INTO word VALUES(6071,'resident','''rezidənt','ˈrezɪdənt',replace('adj.  定居的，常驻的;[计]常驻的，常存于内存中的;[动]不迁徙的（鸟兽等）;固有的，内在的;\nn.  居民;（旅馆的）住宿者;住院医师;','\n',char(10)),'','Non-resident guests are welcome to use the hotel swimming pool.','欢迎非旅馆住客使用本旅馆的游泳池。',replace(replace('【记】※ re-谐音“阿姨”,side-旁边,nt-拼音“农田”:阿姨家旁边的农田上住居民\r\n※ president-总统,resident-居民:克林顿从总统的位置上退下一,成了一个普通的居民\r\n※ re-谐音“热”,si-拼音“四”,de-拼音“德”,nt-拼音“农田”:阿姨把四个德国人安顿在农田上居住,成了居民','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6072,'retain','rɪ''ten','rɪˈteɪn','vt.  保持;留在心中，记住;雇用;付定金保留;','re回+tain握住→拿回来→保留<-n->re(back)+tain(hold)→保留；维持；雇用','to retain your independence','保持独立',replace(replace('【记】※ remain-逗留,retain-保持:在外逗留能保持好心情\r\n※ re-谐音“阿姨”,ta-拼音“塔”,in-里:阿姨留在塔里\r\n※ re-谐音“阿姨”,tain-拼音“太难”:想要留住阿姨,实在太难了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6075,'suburb','''sʌbɝb','ˈsʌbɜ:b','n.  郊区，城郊;边缘;附近，周围;','sub在下面，次一等+urb城市→郊区，郊外<-n->sub(near)+urb(city)→市郊；近郊；郊区','a suburb of London','伦敦郊区',replace(replace('【记】※ 谐音“仨伯伯”:仨伯伯都住郊区\r\n※ 谐音“杀伯伯”:那个罪犯杀他伯伯时,在郊区\r\n※ su-拼音“叔”,bu-拼音“不”,rb-拼音“日本”:叔叔不让日本人进入郊区','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6076,'surely','''ʃʊrli','ˈʃʊəli','adv.  无疑;一定，确实;（回答）当然，好;保管;','','You surely don''t begrudge him his happiness.','你肯定不是嫉妒他的幸福吧。','');
INSERT INTO word VALUES(6077,'vibrate','''vaɪbret','vaɪˈbreɪt','vt.& vi.  （使）振动[颤动];摆动;犹豫;激动;','vibro-, vibr- =swing,表示”摇摆”##-ate (to do) 动词后缀,表示做,构成,导致,对...起作用,与...一起做<-n->vibrare(to shake)+ate(动词后缀)→震动；颤动；摆动；回响','The rough road made the car vibrate.','坑坑洼洼的道路使车颠得厉害.',replace(replace('【记】※ 谐音“外边为他”,celebrate-庆祝:外边为他庆祝的鞭炮声振动了大地\r\n※ vi-罗马数字“6”,br-拼音“病人”,ate-吃:6个病人吃错食物之后开始发抖\r\n※ vi-罗马数字“6”,b-似数字“6”,rat-老鼠,e-拼音“鹅”:66只老鼠围着鹅,把鹅吓得全身颤动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6084,'indoors',',ɪn''dɔrz','ˌɪnˈdɔ:z','adv.  在室内，在户内;在屋里;','in进入+door门+s表副词→在屋内','The children quickly got bored with staying indoors.','孩子们在屋子里很快就待不住了。','【记】in-在…里,door-门,s-似“美女”:美女在门里面,即在屋里');
INSERT INTO word VALUES(6085,'intensity','ɪn''tɛnsəti','ɪnˈtensəti','n.  强烈;（感情的）强烈程度;强度;烈度;','in 加强 + tens 伸展+ ity 表名词→ 拉紧 → 强烈，剧烈<-n->in(towards)+tens(stretch)+ity(名词后缀)→强度；强烈','He was watching her with an intensity that was unnerving.','他用一种令她心慌的专注神情看着她。',replace(replace('【记】※谐音“因疼四弟”:因疼四弟,所以对他的感情很强烈\r\n※ in-在…内,ten-十,sity-city城市:我在这里打一个喷涕,方圆十里骨的城市都会震,你说这强度天下还有谁有','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6087,'legend','''lɛdʒənd','ˈledʒənd','n.  传说;传奇人物;铭文;图例;','leg讲，读+end表名词 →讲出的东西→传奇故事；引申为地图的图例<-n->leg(read)+end(名词后缀)→传说','the legend of Robin Hood','罗宾汉的传奇故事',replace(replace('【记】※ leg-腿,end-末端:把说明文字和图例记在腿根部\r\n※谐音“来真的”:别老给我讲传说了,还是来点真实的历史吧\r\n※ leg-腿,end-结束:神腿张决定隐居山林,结束其传奇式的洪湖生涯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6089,'newly','''nuli','ˈnju:li','adv.  新近，最近;重新，又，再度;以新的方式;乍;','new新的+ly表副词 →亲近，最近','a newly built station','新建的车站','');
INSERT INTO word VALUES(6091,'odour','''əudə','ˈəʊdə(r)','n.  气味，臭气;声望，名誉;','','The poor boy smelled the delicious  odour  of cooked meat.','这可怜的孩子闻到了香喷喷的肉味.',replace(replace('【记】※ flour-面粉,odour-香味、味道:面粉的香味\r\n※ o-拼音“哦”,dou-拼音“都”,r-似“花”:哦,都是花的味道\r\n※ od-拼音“呕的”,our-我们的:我们呕的东西,气味很浓把屋里的香气都掩盖了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6094,'overnight','''ovənaɪt','ˌəʊvəˈnaɪt',replace('adv.  在晚上;在夜里;突然;很快;\nadj.  一整夜的;晚上的;突然的;很快的;\nn.  前一天的晚上;一夜的逗留;\nvi.  过一夜;','\n',char(10)),'over 越过 + night夜 → ad.一夜；突然<-n->over(across)+night→整夜；通宵；一夜之间；夜里的；一夜的','We stayed overnight in London after the theatre.','我们看完戏后在伦敦住了一晚。',replace(replace('【记】※ over-结束,night-夜:在夜晚结束的时候,突然…\r\n※ over-超过,night-晚上:超过一晚上,应该就不算突然了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6095,'pant','pænt','pænt',replace('n.  喘气，喘息;气喘;喷气声;\nvi.  喘气，喘息;喘着气说，气喘吁吁地讲;热望，渴望，想;（机车等）喷气;\nvt.  气喘;','\n',char(10)),'','You  pant  ( for breath ) after running hard for a time.','拼命跑一阵后便会觉得气短.',replace(replace('【记】※ pan-平底锅,pant-气喘:平底锅煎鸡蛋专治气喘\r\n※ pan-盘子,t-拼音“特”:瘦弱的模特拿个盘子累得直喘\r\n※ p-拼音“怕”,ant-蚂蚁:怕蚂蚁的人看到蚂蚁就心跳加快','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6096,'primarily','praɪ''mɛrəli','praɪˈmerəli','adv.  首先;首要地，主要地;根本上;本来;','prim=prime 第一，主要的 + ari + ly 表示如...的、有...特征的、属于...的 → ad.首先；主要地<-n->prim, prin 表”首先的,领头的”<-n->prim(first)+arily(副词后缀)→主要地；首要地；首先地','Though the Indian labor pool is large, it is also primarily unskilled.','印度的劳动力储备量很大, 可是基本上是没有技术的.','');
INSERT INTO word VALUES(6097,'prospect','''prɔspekt','ˈprɒspekt',replace('n.  前景;期望;眺望处;景象;\nvi.  勘探;勘察;（矿等）有希望;有前途;\nvt.  找矿;对…进行仔细调查;','\n',char(10)),'','This state of things holds out a cheerful prospect.','事态呈现出可喜的前景.',replace(replace('【记】※ aspect-样子,prospect-希望:看样子还有希望\r\n※ prospe-prosper繁荣,ct-拼音“餐厅”:我们的餐厅一定会繁荣起来的,前景非常乐观\r\n※ pr-拼音“仆人”,o-似“蛋”,spe-拼音“蛇皮,ct-CT机:仆人把蛋和蛇皮交给CT机是为了前途','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6098,'satisfactory',',sætɪs''fæktəri','ˌsætɪsˈfæktəri','adj.  令人满意的;符合要求的;[神]赎罪的;','satis足够，饱足+fact做，制作+ory形容词后缀→ 令人满意的<-n->sat(full)+isfactory(形容词后缀)→满意的；圆满的','This arrangement is quite satisfactory, so far as I am concerned.','就我来说, 这样的安排很好.','【记】sat-坐,is-是,factory-工厂:坐办公室是工厂里令人满意的工作');
INSERT INTO word VALUES(6099,'skim','skɪm','skɪm',replace('v.  略读;撇去;使掠过;（为逃税而）隐瞒（部分收入）;\nadj.  脱脂的;撇去浮沫的;\nn.  撇;撇去的东西;瞒报所得的收入;','\n',char(10)),'','Skim off any scum.','撇净浮沫。',replace(replace('【串】她的雪橇掠过(skim)原野,跳(skip)过小沟,到达终点时,脸上的皮肤(skin)都冻红了\r\n【记】※ skim-浏览,skip-跳:浏览就是跳着读\r\n※ skim-撇去,skin-皮肤:撇去污垢,皮肤洁净\r\n※ ski-滑雪,m-似“山”:浏览书籍时如在山上滑雪一样快','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6100,'source','sɔrs','sɔ:s',replace('n.  根源，本源;源头，水源;原因;提供消息的人;\nvt.  （从…）获得;发起;向…提供消息;寻求（尤指供货）的来源;\nvi.  原料来源;起源;寻求来源;寻求生产商（或提供商）;','\n',char(10)),'source(rise)→泉源；源头','I''ve heard from a reliable source that company is running very badly.','我已从一位可靠人士那儿获悉,这家公司经营得非常糟糕.',replace(replace('【记】※ source-水源,surge-巨涌:水从水源地不断地巨涌出来\r\n※ sour-酸味,ce-拼音“厕”:酸臭氯味何处来,追根塑源到厕所\r\n※ s-似“美女”,our-我们的,ce-拼音“厕”:美女在我们的厕所里找来源,根源','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6101,'specify','''spɛsɪfaɪ','ˈspesɪfaɪ',replace('vt.  指定;详述;提出…的条件;使具有特性;\nvi.  明确提出，详细说明;','\n',char(10)),'speci外观，种类+ fy表动词 → 归类 →  vi.指定，详细说明<-n->spec(see)+ify(动词后缀)→指定；载明','Remember to specify your size when ordering clothes.','订购服装时记着要详细说明你要的号码。',replace(replace('【记】※ 谐音“是白色帆”:船上指定使用的是是白色帆\r\n※ s-似“蛇”,pe-谐音“皮”,ci-拼音“此”,fy-拼音“发音”:对蛇皮这个词的发音做了详细说明','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6102,'treason','''trizn','ˈtri:zn','n.  叛国（罪）;不忠;谋反;背信;','','He was executed for treason.','他因叛国罪被处死。',replace(replace('【记】※ t-拼音“特”,reason-理由:模特肯定是有理由的\r\n※ reason-理由,treason-叛国:无论何种理由,叛国都是大罪\r\n※ t-拼音“他”,reason-原因:他被判“叛国罪”的原因是谋反、通敌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6103,'trifle','''traɪfl','ˈtraɪfl',replace('n.  琐事;少量;蛋糕;\nvi.  轻视，藐视;嘲弄;随意摆弄，玩弄;\nvt.  浪费（时间或金钱）;虚度;','\n',char(10)),'','She seemed a trifle anxious.','她似乎有点儿焦急。',replace(replace('【记】※ trifle-小事,rifle-步枪:为了一点小事就动枪,太不值得了\r\n※ t-拼音“特”,rifle-步枪:模特们拿步枪互相射击只因一点小事\r\n※ tr-拼音“土人”,I-我,fle-拼音“服了”:在琐事方面,土人服了我','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6104,'accidental',',æksɪ''dɛntl','ˌæksɪˈdentl',replace('adj.  意外的，偶然（发生）的;附属的;\nn.  偶然;次要方面;','\n',char(10)),'ac加强+cid落下+ent表名词+al...的→accident意外落下=偶然+al...的 → 偶然的<-n->cad-, cas-, cid- 表示下降,降临,发生#词根助记：ac(朝向)cid(发生)ent(名词词尾)=向着不好的方向发生<-n->ac(ad-=to)+cid(to fall)+ent(形容词后缀)+al(形容词后缀)→偶然的；偶发事件','a verdict of accidental death','意外死亡的裁决','【记】ac-前缀“强意”,cid-词根“掉、落”:苹果落下是意外的,但牛顿从中发现必然的规律');
INSERT INTO word VALUES(6106,'assembly','ə''sɛmbli','əˈsembli','n.  立法机构;议会;集会;装配;','as不断 + sembl =same一样 + y表名词 →assembl(e)不断向一个地方走=召集+y表名词 → 集合<-n->simil, sembl simil, sembl =alike,same ,表示”相类似,一样”#词根助记：as(=ad 对,去) + sembl相似=把相似的东西放在一起=装配<-n->as(ad-=to)+sem(same)+bly(名词后缀)→会合；集会；（美国州议会的）下院','workers on the assembly line','装配线上的工人',replace(replace('【记】ass-驴,em-拼音“恶魔”,b-似数字“6”,ly-拼音“老爷”:驴和恶魔把6个老爷都集合在了一起\r\n***联想记忆词汇***\r\n在每年一度的恐怖主义assembly上,异教徒assemble在城市中心的广场,计划assassinate小宝,这时候神龙教主提出一个assault八角大楼的计划,派assassin利用飞机对准八角大楼assail,众多的异教徒aspire参加,面对aspiration的人群,神龙教主宣布:不仅要政治aspect没有问题,还要有经历ascetic生活考验','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6107,'bind','baɪnd','baɪnd',replace('vt.  约束;装订;捆绑;（用长布条）缠绕;\nvt.& vi.  （使）结合;\nn.  窘境，困境;捆绑;植物的藤蔓;','\n',char(10)),'','I will let the waiter bind  up the parcel for you.','我让服务生帮你把包裹包起来.',replace(replace('【串】那个bli nd(盲人)被五花大bind(绑),眼睛却不blink(眨眼)一下\r\n【记】※ band-带子,bind-捆、绑,bird-禽:用带子捆绑猛禽\r\n※ bind-绑,blind-瞎的:他用毛由绑住眼睛变成了瞎子\r\n※ bi-拼音“笔”,nd-拼音“难道”:这些笔难道还要捆绑起来吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6108,'bore','bɔr','bɔ:(r)',replace('vt.  令人厌烦;钻孔;用钻、挖或掘的方式打通;\nvi.  挖洞;钻孔;稳步前进;挤过去;\nn.  使人讨厌的人[物];高潮;膛径，口径;钻子;','\n',char(10)),'','Police said the explosion bore all the hallmarks of a terrorist attack.','警方称这次爆炸具有恐怖分子袭击的所有特征。',replace(replace('【串】他pore(毛孔)里流gore(出血)sore(疼痛的)得直叫,成了bore(令人讨厌的人)\r\n【记】※ b-拼音“饱”,or-或,e-拼音“饿”:饱或饿都使人厌烦\r\n※ bo-似数字“60”,re-谐音“阿姨”:衣服上的60孔使阿姨烦扰\r\n※ bo-似数字“60”,re-谐音“阿姨”:60个阿姨都是令人讨厌的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6109,'continuous','kən''tɪnjʊəs','kənˈtɪnjuəs','adj.  连续的;延伸的;绵;联绵;','con全部+tinu握住+ous多...的 →连续不断的 <-n->con(with)+tin(hold)+uous(形容词后缀)→不断的；连续的','She was in continuous employment until the age of sixty-five.','她连续不断地受雇于人，一直工作到六十五岁。','【记】continue-连续,ous-形缀:连续的');
INSERT INTO word VALUES(6110,'desirable','dɪ''zaɪərəbl','dɪˈzaɪərəbl',replace('adj.  令人满意的;值得拥有的;可取的;性感的;\nn.  称心如意的人[东西];','\n',char(10)),'desir=desirede渴望+able能...的→值得要的<-n->desire(想要)+able(形容词后缀)→值得要的；悦人心意的','It is desirable that interest rates should be reduced.','利率下调是可取的。','desire 渴望，愿望 + able 可要的；de + sire 陛下 sir 男士，总是渴望，什么都想要');
INSERT INTO word VALUES(6111,'dump','dʌmp','dʌmp',replace('vt.  倾倒;丢下，卸下;摆脱，扔弃;倾销;\nvi.  突然跌倒或落下;卸货;转嫁（责任等）;\nn.  垃圾场;仓库;无秩序地累积;','\n',char(10)),'','The dump sent out an offensive odour.','垃圾堆散发出难闻的气味.',replace(replace('【串】那家伙jump(跳)过pump(水泵)然后bump(碰撞)在dump(垃圾堆)上\r\n【记】※ du-拼音“毒”,mp-拼音“媒婆”:媒婆独自倾倒垃圾\r\n※ dump-倒垃圾,bump-碰:早上倒垃圾的时候碰到一位熟人\r\n※ dumpling-饺子,dump-倾倒:煮饺子的时候是哗啦一下倾倒进锅里的—','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6112,'electron','i''lektrɔn','ɪˈlektrɒn','n.  电子;','','The structure of molecules can be seen under an electron microscope.','分子的结构可在电子显微镜下观察到.',replace(replace('【记】※ election-当选,electron-电子:他当选电子厂厂长\r\n※谐音“易拉床”:电子易拉床是继易拉罐后20世纪的又一大发明。','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6113,'harness','''hɑrnɪs','ˈhɑ:nɪs',replace('n.  马具，挽具;背带;系带;\nvt.  利用;给（马等）套轭具;控制;','\n',char(10)),'','to harness a horse','给马上挽具',replace(replace('【记】※ hardness-坚硬,harness-马具:坚硬的马具\r\n※ har-谐音“哈”,ne-拼音“哪”,ss-似“美女”:哈哈,哪咤抢了两个美女的马具\r\n※ harness-马具,harass-折磨:习惯自由生活的野马被套上马具,对它真是一种折磨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6116,'limb','lim','lɪm',replace('n.  肢，翼;大树枝;分支;枝干;\nvt.  割断…的四肢，肢解;砍树枝;','\n',char(10)),'','She sat on a limb of the tree and looked down.','她坐在一根大树枝上往下看.',replace(replace('【串】climb(爬)树的时候,limp(柔软的)limb(四肢)发挥的作用\r\n【记】※ limb-四肢,climb-爬:四肢可以爬\r\n※ li-拼音“里”,mb-拼音“面包”:大树枝里有面包','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6117,'messenger','''mɛsndʒɚ','ˈmesɪndʒə(r)','n.  信使，信差;先驱;[军]通信兵，传令兵;','mess(send)+enger(名词后缀)→音信；通信；使命；报信','He sent the order by messenger.','他通过邮递员发出订单。','【记】messenger-送信者,passenger-乘客:送信者把信送到乘客手中');
INSERT INTO word VALUES(6118,'obviously','''ɑbvɪəsli','ˈɒbviəsli','adv.  明显地;','','Obviously, we don''t want to spend too much money.','很明显，我们不想花太多的钱。','');
INSERT INTO word VALUES(6119,'psychological',',saɪkə''lɑdʒɪkl','ˌsaɪkəˈlɒdʒɪkl','adj.  心理的;精神上的，精神（现象）的;心理学（上）的;关于心理学的;','psycho=psych 灵魂 + logical ...学的 → a.心理的，心理学的<-n->psych, psycho 心智,精神,灵魂#词根助记：logy学说<-n->psycho(soul)+logical(形容词后缀)→心理上的；心理学的','Work also provides  psychological well - being.','工作还能使人身心健康.','【记】谐音“塞口垃圾坑”:他塞口垃圾坑里的垃圾肯定心理上有问题');
INSERT INTO word VALUES(6120,'refine','rɪ''faɪn','rɪˈfaɪn','vt.  提炼;改善;使高雅;','fin =end,boundary,表示”结束,范围”#词根助记：re再次+fin=再次限定=精炼<-n->re(again)+fine(to end)→精制；纯炼','We shall have to refine on our methods of advertising.','我们得进一步改进做广告的方法.',replace(replace('【记】※ refine-精炼,fine-好:提炼是为了让物质变得更“好”\r\n※ re-谐音“阿姨”,fine-美好的:阿姨在美好的事物中净化\r\n※ re-前缀“重复、再”,fine-词根“精制的”:精制的物品需多重工艺再三作用','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6121,'resignation',',rɛzɪɡ''neʃən','ˌrezɪgˈneɪʃn','n.  辞职;辞职书;顺从;听从;','re相反+sign签字+ation表名词，行为，过程 →辞职；听从<-n->sign sign=mark,表示”记号,信号”#词根助记：re再+sign→再做记号→再签字→[任职签一次],辞职签一次<-n->re(again)+sign(mark)+ation(名词后缀)→辞呈；顺从','He acceded to demands for his resignation.','他同意要他辞职的要求。','');
INSERT INTO word VALUES(6122,'rotation','ro''teʃən','rəʊˈteɪʃn','n.  旋转，转动;轮流，循环;[农]轮作;[天]自转;','rot轮，转+ation名词后缀 →旋转，转动，轮流，循环  <-n->rot Rot= wheel, 表示”轮子,转”<-n->rot(turn)+ation(名词后缀)→旋转；循环；轮流','the diurnal rotation of the earth','地球的周日自转','源于：rotate（v 使旋转）');
INSERT INTO word VALUES(6123,'strictly','''strɪktli','ˈstrɪktli','adv.  严格地;完全地;','','Photography is strictly forbidden in the museum.','博物馆内严禁摄影。','');
INSERT INTO word VALUES(6124,'subsequent','''sʌbsɪkwənt','ˈsʌbsɪkwənt','adj.  后来的;随后的;作为结果而发生的;附随的;','sub在后面+sequ跟随+ent形容词后缀→随后的，继…之后的，后来的<-n->sub(under)+sequ(follow)+ent(形容词后缀)→后来的；继起的','Subsequent experiments failed to replicate these findings.','后来的实验没有得出同样的结果。',replace(replace('【记】※ 谐音“苏伯少管它”:随后的事苏伯少管它\r\n※ sub-潜水艇,se-谐音“蛇”,qu-拼音“去”,e-拼音“鹅”,nt-拼音“农田”:蛇从潜水艇中出来,随后去了鹅的农田','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6128,'clasp','klæsp','klɑ:sp',replace('n.  扣钩，扣环;握紧;拥抱;\nvt.& vi.  扣住;紧拥;紧握;','\n',char(10)),'','The clasp on his belt had broken.','他的皮带上的钩子已经坏了.',replace(replace('【记】※ class-班,clasp-扣子:小班的孩子不会扣扣子\r\n※ clap-拍手,s-拼音“死”:拍手被死死紧紧握着\r\n※ cla-拼音“错啦”,sp-拼音“水瓶”:错啦!你应该抱紧的是这个水瓶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6129,'coarse','kɔrs','kɔ:s','adj.  粗鄙的;粗糙的;粗野的;粗制滥造的;','','His coarse habits have gradually fined away.','他的粗俗习惯渐渐变得文雅起来了.',replace(replace('【记】※ 谐音“烤死”:把“闷热”说成“烤死”是不是比较粗糙\r\n※ coarse-粗糙的,course-课程:粗糙的课程设计,学生什么都学不到\r\n※ co-CoCo,a-一,r-似“花”,se-拼音“蛇”:CoCo发现这一条花蛇非常粗糙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6134,'landlady','''lændledi','ˈlændleɪdi','n.  女房东;女地主;（旅店或寄宿舍的）女店主;','land土地+lady女士 → 女房东；女地主','I heard my landlady creeping stealthily up to my door.','我听到我的女房东偷偷地来到我的门前.','【记】land-土地,lady-女士:拥有田地的女士→女地主');
INSERT INTO word VALUES(6137,'mysterious','mɪ''stɪrɪəs','mɪˈstɪəriəs','adj.  神秘的，诡秘的;难以理解的，不可思议的;魔;玄妙;','myster神秘 + ious ...的 → a.神秘的；难以理解的<-n->myst, myth 【希腊传入拉丁】表”秘密”<-n->myst(mystery)+erious(形容词后缀)→神秘性的；不可思议的','The president''s room conveyed a delicate aroma of the mysterious East.','总统的房间洋溢着神秘的东方风味.','【记】my-我的,st-拼音“石头”,er-拼音“儿”,io-in out进出:我的儿子拿着一块神秘的石头在我们家进进出出');
INSERT INTO word VALUES(6139,'panel','''pænl','ˈpænl',replace('n.  镶板;面;（门、墙等上面的）嵌板;控制板;\nvt.  选定（陪审团）;把…分格;在…上置鞍垫;把…镶入框架内;','\n',char(10)),'','The unusual control panel on the walls caught our attention.','墙上不同寻常的控制板引起了我们的注意.',replace(replace('【记】※ panel-小组,panic-惊慌:评判小组惊慌失措\r\n※ pa-拼音“怕”,ne-拼音“哪”,l-似“棍子”:怕哪咤拿棍子砸仪表板\r\n※ pan-盘子,el-拼音“二流子”:拿着盘子的二流子去找全体陪审员说理','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6140,'portrait','''pɔrtrət','ˈpɔ:treɪt','n.  肖像，肖像画;模型，标本;半身雕塑像;人物描写;','por(forward)+trait(draw)→肖像；描写','The art of portrait miniatures was originated in England.','微型画像艺术创始于英国.',replace(replace('【记】※ port-港口,r-拼音“人”,ait-wait等待:港口有人在等你画肖像\r\n※ port-港口,r-拼音“人”,ai-拼音“爱”,t-拼音“偷”:港口有些人,总爱偷画像','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6142,'solve','sɔlv','sɒlv','vt.  解决;解答;解释;清偿（债务）;','solv松的+e → 解释；解决<-n->solv(loosen)+e(动词后缀)→解决；溶解','Attempts are being made to solve the problem of waste disposal.','正在想办法解决废物处理的问题。',replace(replace('【记】※ so-如此,lve-love爱:他如此爱解决问题\r\n※ resove-决心,solve-解决:下决心解决问题\r\n※ so-似数字“50”,lv-谐音“驴”,e-拼音“鹅”:50只鹅解决了一只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6144,'sting','stiŋ','stɪŋ',replace('vt.  叮，螫;刺痛;精神上刺痛;刺激;\nvi.  感到剧痛;刺，叮;\nn.  螫伤处;（某些昆虫的）毒刺;（身体或心灵的）剧痛;（警察为抓捕罪犯而设的）圈套;','\n',char(10)),'','The scorpion has a sting that can be deadly.','蝎子有可以致命的螫针.',replace(replace('【记】※ sting-叮,stick-木棒:一只黄峰叮一根木棒\r\n※ sting-刺、刺痛,string-细绳:刺疼的部位用布和细绳捆起来\r\n※ s-似“美女”,ting-拼音“听”:美女受到刺激,所以听歌解闷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6145,'upright','''ʌpraɪt','ˈʌpraɪt',replace('adj.  直立的;垂直的;正直的;诚实的;\nadv.  垂直[竖立]地;\nn.  （支撑用的）直柱，立放构件;','\n',char(10)),'up向上+right直→垂直的；正直的<-n->up(up)+right→直的；正直的；诚实的；直立之物','When she heard the news, she jerked upright in surprise.','当听到这则消息时, 她惊讶得跳了起来.',replace(replace('【串】小偷见到bright(明亮的)地方就fright(惊慌)地不敢upright(挺立)身体\r\n【记】※ up-上面,right-正确:上面正确才会垂直\r\n※ up-向上,right-正确:一直正确地向上,就是垂直的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6146,'utility','ju''tɪləti','ju:ˈtɪləti',replace('n.  功用，效用;有用的物体或器械;公用事业公司;公用事业;\nadj.  有多种用途的;各种工作都会做的;能在数个位置作替补的;为获得经济价值而饲养;','\n',char(10)),'ut用+ility名词后缀，状态→公用事业；有用 <-n->us,ut = use,表示”用”#词根助记：ut+ility<-n->uti(use)+lity(名词后缀)→有用；效用','A fur coat has more utility in winter than in autumn.','毛皮外衣在冬天比在秋天更有用.',replace(replace('【记】※ ability-能力,utility-公用事业:他有能力管理公用事业\r\n※ 谐音“题里题”:这道题的效用,就是让你明白→题里有题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6147,'whoever','hʊ''ɛvɚ','hu:ˈevə(r)','pron.  （引导名词性从句）谁;无论谁，任何人;不管谁…;','who谁+ever究竟→无论谁,究竟是谁','All terrorist crime is detestable, whoever the victims.','无论受害者是谁，一切恐怖主义罪行都是可憎的。','');
INSERT INTO word VALUES(6149,'concerning','kən''sɝnɪŋ','kənˈsɜ:nɪŋ',replace('prep.  （表示论及）关于，就…而论;\nv.  “concern”的现在分词;涉及;关心;顾虑，忧虑;','\n',char(10)),'con(together)+cern(separate)+ing→关于','He asked several questions concerning the future of the company.','他问了几个有关公司前途的问题。','【记】concern-关心,ing-谐音“赢”:关于输赢大家都很关心');
INSERT INTO word VALUES(6150,'define','dɪ''faɪn','dɪˈfaɪn',replace('vt.  规定;使明确;精确地解释;画出…的线条;\nvi.  （给词、短语等）下定义，构成释义;','\n',char(10)),'de加强+fine限制→加强限制→限定；下定义<-n->fin =end,boundary,表示”结束,范围”#词根助记：de完全的+fin 边界 -> 完全的边界 -> 定义<-n->de(down)+fine(to end)→下定义；阐释','Please listen while I define your duties.','在我规定你的职责时,请仔细听好.',replace(replace('【记】※ define-定义,refine-精炼:定义要精炼\r\n※ de-拼音“德”,fine-美好:德国人对美好的定义有规定','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6151,'disposal','dɪ''spozl','dɪˈspəʊzl',replace('n.  （事情的）处置;（自由）处置权;清理;排列;\nadj.  处理（或置放）废品的;','\n',char(10)),'dis分开+pos放+al名词后缀，表示行为，事情→分开排好→ 布置，安排，处理<-n->pos, posit pos, posit=put, 表示”放”#词根助记：dis拿走,离开+pose→拿开→销毁,处理<-n->dis(apart)+pos(put)+al(名词后缀)→处置；支配使用','The safe disposal of nuclear waste is a major problem.','安全处置核废料是个大问题.','dis 移走 + position 从位置上移走→处理，除掉；dis + 音：抛走→扔走；dispose音：布置');
INSERT INTO word VALUES(6153,'greatly','''ɡretli','ˈgreɪtli','adv.  大大地，非常;','','The prospect of a year in India greatly excited her.','有望在印度待上一年使她激动万分。','');
INSERT INTO word VALUES(6154,'grind','ɡraɪnd','graɪnd',replace('vt.& vi.  磨碎，嚼碎;折磨;\nvt.  磨快，磨光;咬牙;\nvi.  嘎吱嘎吱地擦;\nn.  碾，磨;苦差事，苦活儿;〈美〉刻苦用功的学生;研细的程度;','\n',char(10)),'','Would you please grind a pound of coffee for me?','请给我磨一磅咖啡好 吗 ?',replace(replace('【串】grind(碾碎)麦子成为grist(面粉),剔除粗grit(粗砂石)\r\n【记】※ grand-重大的,grind-磨:作重大的决定很磨时间\r\n※ gr-拼音“工人”,ind-mind介意:工人很介意他这分乏味的工作\r\n※ gr-拼音“高人”,in-在里面,d-似“行李箱”:高人在里面把行李箱磨成粉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6159,'inhabitant','ɪn''hæbɪtənt','ɪnˈhæbɪtənt','n.  居民，住户;（栖息在某地区的）动物;','in使...+habit居住+ant表示人 →住户，居民 <-n->in(in)+habit(have)+ant(名词后缀)→居民','the oldest inhabitant of the village','这个村最老的居民',replace(replace('【记】※ inhabit-居住于,ant-蚂蚁:居住于此的蚂蚁是这里的居民\r\n※ in-里面,habit-习惯,ant-蚂蚁:这里的居民已经习惯了和蚂蚁一起生活\r\n***联想记忆词汇***\r\nInformal济公infringe那些influential商人,inflict了巨大的损失和inflation他ingenious躲避了商人们的infest他后来inhabit老家,给inferior们infuse做人的原则,要inflexible的面对生活利用草药的ingredient造出来最早的脑铂金营养液,还教他们烧饼歌来infer未知的世界,最后这些知识influx民间,成了中国人民的财富','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6160,'jolly','''dʒɑli','ˈdʒɒli',replace('adj.  快活的;兴高采烈的;愉快的;有趣的;\nadv.  很;非常;\nvt.  使高兴，使愉快;打趣;\nvi.  开玩笑;作乐;\nn.  寻欢作乐;奉承，逢迎;皇家陆战队兵士;老富豪;','\n',char(10)),'','That''s a jolly good idea.','那是个绝妙的主意。',replace(replace('【记】※ jolly-欢乐的,rally-集会:欢乐的集会\r\n※ joy-高兴,ll-似数字“11”:十一的分高兴是快乐的\r\n※ jelly-果冻,jolly-高兴的:看到果冻就变得兴高采烈起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6162,'masterpiece','''mæstəpis','ˈmɑ:stəpi:s','n.  杰作，名作;杰出的事;','master熟练的+piece件 → 非常熟练之人的作品 → 杰作','The report is a masterpiece of brevity.','那份报告是言简意赅的典范。','【记】master-大师,piece-篇:这是大师的又一篇杰作');
INSERT INTO word VALUES(6163,'mechanically','mɪ''kænɪkəli','mə''kænɪklɪ','adv.  机械方面地;机械地;物理上地;呆板地;','','In this factory the bottles are filled mechanically; no hand touches them.','这个工厂是用机器装瓶, 而不是用手.','');
INSERT INTO word VALUES(6164,'might','maɪt','maɪt',replace('aux.  表示可能;表示许可;表示询问情况;\nn.  力气;力量;威力;权力;\nv.  可以;应该;','\n',char(10)),'','One false move and the bomb might blow up.','一步弄错，炸弹就可能会爆炸。',replace(replace('【串】night(晚上)might(可能)sight(看)不清\r\n【记】※ might-威力、可能:新炮的威力,可能相当大\r\n※ mi-拼音“米”,g-拼音“哥”,ht-拼音“胡同”:或许米被哥哥搬进胡同里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6165,'ornament','''ɔrnəmənt','ˈɔ:nəmənt',replace('n.  装饰;装饰物;[乐]装饰音;\nv.  装饰;美化;','\n',char(10)),'orna=orn装饰+ment名词后缀→装饰品','The flowers were put on the table for ornament.','花放在桌子上做装饰用.',replace(replace('【记】※ or-或许,na-拼音“那”,ment-拼音“门徒”:或许那个门徒只是个装饰物\r\n※ or-或许,name-名字,nt-拼音“难题”:或许把名字刻在装饰物上是个难题\r\n※ or-拼音“偶然”,name-名字,nt-拼音“念头”:偶然我会有把名字刻在装饰物上的念头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6167,'pail','pel','peɪl','n.  桶，提桶;一桶的量;','','There is a quart of milk left in the pail.','桶里还剩下一夸脱牛奶.',replace(replace('【串】铁轨(rail)尾巴(tail)不能拽,指甲(nail)提桶(pail)只会败(fail)。监狱(jail)欢呼(hail)下雹(hail)来,邮寄(mail)邮件(mail)用航海(sail)\r\n【记】※ nail-钉子,pail-提桶:警察用钉子制作了一只提桶\r\n※ ail-烦恼,pail-提桶:警察的那只提桶的响声使人非常烦恼\r\n※ pa-拼音“怕”,I-我,l-拼音“了”:我一只手提着两个桶,他们都怕了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6169,'publication',',pʌblɪ''keʃən','ˌpʌblɪˈkeɪʃn','n.  出版;出版物;公布;发表;','public公众的+ation名词后缀) → 让公众都看到 → 出版<-n->popul, publ 表”人民”<-n->publ(people)+ication(名词后缀)→发表；出版（物）','They don''t think this article is suitable for publication.','他们认为这篇文章不宜发表.',replace(replace('【记】※ 谐音“怕不利开审”:提前公布真相怕不利于开审\r\n※ public-公众的,publication-出版:面向公众出版的作品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6172,'sack','sæk','sæk',replace('n.  麻袋;洗劫;<英俚>解雇;\nvt.  解雇;把…装进袋里;掠夺;','\n',char(10)),'','They got through a sack of potatoes.','他们把一麻袋土豆吃完了。',replace(replace('【串】麻袋(sack)缺乏(lack)挂物架(rack),背后的(back)包裹(pack)要捆扎(pack)\r\n【记】※ sack-袋子,rack-行李架:袋子放在行李架上\r\n※ sa-拼音“傻”,ck-拼音“刺客”:我要开除那个傻刺客\r\n※sack-解雇、袋子:被解雇时要用袋子装上个人物品再走','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6173,'subtract','səb''trækt','səbˈtrækt','vt.  减去;扣除;','sub在下面+tract抽→抽去 → 减去，去掉<-n->sub(under)+tract(draw)→减去；扣除','Please subtract a quarter of the money for your own use.','请从你的零用钱中扣除四分之一.',replace(replace('【记】※ sub-拼音“苏伯”,tract-土地:苏伯的土地减产了\r\n※ sub-拼音“叔伯”,tr-拼音“铁人”,act-动作:叔伯减少了铁人演出动作\r\n※ su-拼音“叔”,b-拼音“把”,tr-拼音“铁人”,act-动作:叔叔把铁人的一些多余动作减去了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6174,'tag','tæɡ','tæg',replace('vt.  加标签于;附加;起诉;紧跟;\nvi.  跟在…后面;随从;\nn.  标签;附属物;口头禅;称呼;','\n',char(10)),'','She peered at the tag to read the price.','她细看标签辨认价格.',replace(replace('【串】落后(lag)袋子(bag)用破布(rag)作标签(tag)\r\n【记】※ bag-邮包,tag-标签:在邮包上贴标签\r\n※ ta-拼音“他”,g-似数字“9”:他做了9个标签\r\n※ ta-拼音“他”,g-拼音“哥”:他哥背上有个大标签上面写着“此物出售”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6178,'blaze','blez','bleɪz',replace('n.  火焰;光辉;爆发;光彩;\nvi.  猛烈地燃烧;发光，照耀;\nvt.  在树片上刻痕指示（道路等）;公开宣布;','\n',char(10)),'','The cottage gardens blaze with irises, lilies and peonies.','村舍花园万紫千红,鸢尾 、 百合花和牡丹竞相争艳.',replace(replace('【串】父亲不停地blame(责怪)安德烈,安德烈心中燃起愤怒的flame(火焰),将手中的blade(刀片)扔向壁炉的blaze(火焰)中\r\n【记】※ b-拼音“不”,laze-懒散:有了爱情的火焰,人就不懒散\r\n※b-拼音“不”,laze-偷懒:永不偷懒勤奋工作的先进工作者发出耀眼的光辉\r\n※ bla-拼音“不拉”,z-似数字“2”,e-拼音“鹅”:如果我不拉2只鹅,它们就会被烈火烤成烧鹅了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6180,'clue','klʊ','klu:',replace('n.  线索;提示;（帮助警方破案的）线索;（纵横填字谜、游戏或问题的）提示词语;\nvt.  <非正>为…提供最新情况（消息等）;','\n',char(10)),'','Diet may hold the clue to the causes of migraine.','从饮食之中可能得知偏头疼的一些原因.',replace(replace('【串】苍天是blue(蓝色的),找不到clue(线索),眼流出glue(胶水)\r\n【记】※ blue-蓝色,clue-线索:蓝色的线索\r\n※ club-俱乐部,clue-线索:他从俱乐部里找到了破案线索\r\n※ glue-胶水,clue-线索:一点胶水也能成为警方破案的线索','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6181,'completely','kəm''plitli','kəmˈpli:tli','adv.  完全地;完整地;完全，彻底，全部，一干二净;很，非常，充分，十分，万分;','com 共同 + plete=plet满，填满 + ly ...地 → adv. 完全地，彻底地；完整地','No funding will be available until the technology is completely proven.','该技术得到充分验证后才会有拨款.','【记】co-CoCo,mp-拼音“媒婆”,le-拼音“了”,te-拼音“特”,ly-拼音“龙眼”:CoCo完全地接受了媒婆特地带来的龙眼');
INSERT INTO word VALUES(6182,'consumption','kən''sʌmpʃən','kənˈsʌmpʃn','n.  消费;肺病;耗尽;[医学]消耗性疾病;','con共同+ sumpt = take拿+ ion表名词 →consumpt全拿完=消耗+ion表名词→ 消耗量<-n->con(wholly)+sumpt(take)+ion(名词后缀)→消耗；肺病','Gas and oil consumption always increases in cold weather.','燃气和燃油的消耗量在天冷时总会增加。',replace(replace('【记】con-前缀“强意”,sumpt-词根“拿、取”,ion-名缀\r\n***联想记忆词汇***\r\n郭靖制定的 constitutional内容construe了宋朝的宪法作为上层construction,construct了一个基本的条例constraint人们的行为,当然有一定的constrain成分,但是也是为了大多数人的利益,如果觉得你作为一个consumer受到了侵害,一定要consult律师','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6183,'decent','''disnt','ˈdi:snt','adj.  正派的;得体的;（服装等）相称的，合宜的;相当好的;','de 强调+cent钱→ 钱多才体面','And then he was awfully decent about giving me this job.','当时他特别宽厚,将这件工作交给了我.',replace(replace('【记】※ de-拼音“德”,cent-分币:德国分币设计得相当得体\r\n※ recent-最近,decent-正派的:最近要提拔那个正派的人\r\n※ de-拼音“得”,cent-一分钱:我得到了一分钱的奖赏,还是不错的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6184,'discard','dɪs''kɑrd','dɪsˈkɑ:d',replace('vt.  丢弃，抛弃;解雇;出牌;\nn.  被抛弃的人[物];丢弃，抛弃;打出的牌;打出的牌;\nvi.  出无用的牌;垫牌;','\n',char(10)),'dis分开，分离，撕开+card纸→扔出去，丢弃，抛弃<-n->dis(apart)+card→抛弃；丢掉','We should discard old beliefs.','我们应该抛弃旧观念.',replace(replace('【记】※ dis-谐音“的士”,card-纸牌:从的士上丢弃很多纸牌\r\n※ d-拼音“地”,is-是,card-名片:什么被丢弃,地上是卡片名片\r\n※ dis-前缀“表否定”,card-卡片:美眉“否定”了我精心制作的“卡片”,就意味着“抛弃”我了,惨!\r\n***联想记忆词汇***\r\n诸葛亮direct军队disarm了孟获的军队,disarming孟获终于投降,disband了军队,诸葛亮给每一个回家种地的士兵disburse遣返费,这场disastrous战争结束以后,战场上到处都是disarray摆放的discard武器,再也没有部队disarrange蜀国人民的生活','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6185,'faithful','''feθfəl','ˈfeɪθfl',replace('adj.  忠实的;忠诚的;正确的;\nn.  信徒;','\n',char(10)),'fai(trust)+th+ful(形容词后缀)→忠实的；忠诚的','Belgium replied that she had always been faithful to her international obligations.','比利时政府答复说,比利时一贯忠实履行其国际义务.',replace(replace('【记】※谐音“肥师傅”:肥师傅是忠诚的、可靠的\r\n※谐音“肥是福”:肥是福吗?忠诚的人会告诉你“肥不是福”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6187,'hence','hɛns','hens',replace('adv.  因此，所以;从此;从此处;\nint.  <诗>去;','\n',char(10)),'h+ence(副词后缀)→因此；从此时','We suspect they are trying to hide something, hence the need for an independent inquiry.','我们怀疑他们在企图隐瞒什么事，因此有必要进行独立调查。',replace(replace('【记】※ hen-母鸡,ce-拼音“厕”:母鸡从此不再去厕所\r\n※ hence-因此,fence-篱笆:不让小鸡跑掉因此要修好篱笆\r\n※ dance-跳舞,hence-从此由此:自学会跳舞以后,他从此成舞迷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6189,'knit','nɪt','nɪt',replace('vt.& vi.  编织，编结;接合（折骨等）;使皱起，使皱紧;使紧密相联;\nn.  编织物;编织法;','\n',char(10)),'','She could knit up a baby''s coat in an afternoon.','她能在一个下午织好一件婴儿的衣服.',replace(replace('【记】※ nit-糼虫,knit-编织:糼虫编织网\r\n※ knit-编织,knot-结:我编织了一个中国结\r\n※ kn-拼音“可能”,it-它:可能它是一个美女编织成的产品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6190,'loosen','''lusn','ˈlu:sn',replace('vt.  解开或使松;放宽，放松;使（肠）通畅;\nvi.  变松或变得更松;','\n',char(10)),' loos=loose松弛+en动词后缀 → 使松弛','First loosen the nuts, then take off the wheel.','先松开螺母，然后卸下车轮。','【记】loosen-解开,loose-松开:把绳子解开,绳子就会松掉');
INSERT INTO word VALUES(6191,'lumber','''lʌmbɚ','ˈlʌmbə(r)',replace('n.  木材;隆隆声;废物;\nvt.& vi.  砍伐;笨重地行进;胡乱堆积;','\n',char(10)),'','The truck was sent to carry lumber.','卡车被派出去运木材.',replace(replace('【串】小工number(数)数lumber(木材)时slumber(睡)着了\r\n【记】※ lumber-木材,number-编号:好多根木材,需逐一编号\r\n※ lumber-木材,number-数字:这些天文数字的木材被我乱堆放在一边\r\n※ lumber-沉重地行走,rumble-发隆隆声:蹒跚而行的巨人一路上发出隆隆声响','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6192,'margin','''mɑrdʒən','ˈmɑ:dʒɪn',replace('n.  边缘，范围;极限;利润，盈余;（版心外）的空白;\nvt.  留边;成为…的边;加边于，围绕;为…加旁注;','\n',char(10)),'','The survey has a margin of error of 2.5%.','测量的误差幅度为2.5%。',replace(replace('【记】※ 谐音“码近”:离页码最近的是边缘\r\n※ arming-武装,margin-边缘:武装到了牙齿的边缘\r\n※ ma-拼音“妈”,rg-拼音“热狗”,in-里:妈妈把热狗放在页边的空白里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6194,'reign','rein','reɪn',replace('vi.  当政，统治;占主导地位;\nvt.  想法、情感或氛围盛行，成为最显著的;\nn.  君主的统治;君主统治时期;任期;当政期;','\n',char(10)),'','The reign of Queen Elizabeth lapped over into the seventeenth century.','伊丽莎白王朝延至17世纪.',replace(replace('【记】※ foreign-外国的,reign-朝代:外国的朝代\r\n※ resign-放弃、辞职,reign-统治:放弃统治权\r\n※ re-谐音“阿姨”,i-谐音“爱”,gn-拼音“公牛”:阿姨爱统治公牛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6195,'saving','''sevɪŋ','ˈseɪvɪŋ',replace('n.  节约;节俭;储蓄金;挽救;\nv.  拯救( save的现在分词);收集;保留;避免;\nprep.  除…以外;\nadj.  可取的，保存的;节省的，节约的;补偿的;救助的;','\n',char(10)),'sav节省+ing名词后缀 → 节省，节约','electrical labour-saving devices around the home','节省劳力的各种家用电器','');
INSERT INTO word VALUES(6196,'stability','stə''bɪləti','stəˈbɪləti','n.  稳定（性），稳固;坚定，恒心;','st=stable稳定的+ability能力 → 稳定性<-n->stab(stand)+ility(名词后缀)→稳定；耐久性','Peace and stability in the world need the active involvement of China.','世界和平和稳定需有中国的积极参与.',replace(replace('【记】※ ability-能力,stability-稳定:能力强工作才稳定\r\n※ st-拼音“石头”,ability-能力:石头最大的能力就是性质稳定','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6197,'undoubtedly','ʌn''daʊtɪdli','ʌn''daʊtɪdlɪ','adv.  毋庸置疑地，的确地;显然;必定;无疑;','','Country music was undoubtedly one of the forerunners of rock and roll.','乡村音乐无疑是摇滚乐的先导之一。','【记】un-前缀“不”,doubt-怀疑,ed-形缀,ly-副缀');
INSERT INTO word VALUES(6198,'usage','''jusɪdʒ','ˈju:sɪdʒ','n.  使用;用法;习惯;惯例;','us用+age状态→用的状态→用法；惯例<-n->us,ut = use,表示”用”#词根助记：us+age状态→用的状态→用法##-age 表抽象的名词后缀<-n->us(use)+age(名词后缀)→使用；用法；习惯；习俗','It''s not a word in common usage .','这不是一个常用词。','【记】us-我们,age-年龄:我们的年龄还小,多用些习惯用法');
INSERT INTO word VALUES(6199,'welcome','''wɛlkəm','ˈwelkəm',replace('vt.  欢迎;乐于接受;\nadj.  受欢迎的;令人愉悦的;表示感谢的;\nn.  欢迎，迎接;','\n',char(10)),'','You are welcome to come in and browse.','欢迎您光临本店随便看看。',replace(replace('【记】※ we-我们,l-似数字“1”,come-来:我们一来就受到了欢迎\r\n※ we-我们,l-似数字“1”,come-来:我们中的一人来到飞机场欢迎代表团的光临','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6200,'whilst','hwaɪlst','waɪlst','conj.  同时;时时，有时;当…的时候;<英>同“while”;','whil=while当...的时候+st名词后缀 → 当...的时候','He wrote this whilst invigilating a biology examination.','这是他在生物考试考场监考时写的.','【记】whilst-当…的时候,whistle-吹口哨:当她高兴时候就吹口哨');
INSERT INTO word VALUES(6202,'breadth','brɛdθ','bredθ','n.  宽度;宽容;（知识、兴趣等的）广泛;','','My wife is a woman of great breadth of mind.','我妻子是一位宽宏大量的女性.',replace(replace('【记】※ breath-呼吸,breadth-幅度:病人的呼吸幅度很小\r\n※ bread-面包,th-拼音“天河”:像天河一样宽的面包\r\n※ bread-面包,th-拼音“天河”:面包宽度可盖住天河→面包幅面真大','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6204,'bronze','brɑnz','brɒnz',replace('n.  青铜;青铜色;铜牌;青铜艺术品;\nadj.  深红棕色的，青铜色的;青铜制的;\nvt.  镀青铜于;\nvi.  变成青铜色，被晒黑;','\n',char(10)),'','a figure cast in bronze','一尊青铜铸像',replace(replace('【记】※ breeze-微风,on-在…上:微风吹在青铜像上\r\n※ br-拼音“病人”,on-上面,ze-拼音“择”:病人选择了上面的那个青铜像\r\n※ br-拼音“病人”,on-上面,z-似数字“2”,e-拼音“鹅”:病人在两只鹅身上涂上青铜色','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6205,'condense','kən''dɛns','kənˈdens','v.  （使）冷凝;（使）凝结;精简;压缩;','con全部+dense变浓厚→全部变浓厚 → 压缩<-n->con(com-=together)+dense(to make thick)→浓缩；使简洁','Huge quantities of steam may be erupted and then condense.','大量水气会喷发出来,然后冷凝成雨.',replace(replace('【记】※ con-前缀“全部”,dense-密集的,浓厚的:全部变浓→浓缩\r\n※ con-谐音“看”,dense-密集的:看来,只要用力压缩,就能使它变成密集的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6206,'conquer','''kɑŋkɚ','ˈkɒŋkə(r)',replace('vt.  征服;攻克;打败（敌人）;克服;\nvi.  得胜，胜利;','\n',char(10)),'con全部+quer寻求，询问→全部寻求到→征服<-n->con(wholly)+quer(seek)→征服；得胜','How can I conquer my disinclination to meet people?','我怎样才能克服不愿与人交往 呢 ?',replace(replace('【记】※ con-前缀“一起”,quer-获得,寻觅:什么都获得了→征服\r\n※ 谐音“坎坷”:要征服别人,获得胜利总是有许多坎坷的.','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6207,'devil','''dɛvl','ˈdevl',replace('n.  魔鬼;家伙;淘气鬼;冒失鬼;\nvt.  虐待，折磨;（用扯碎机）扯碎;（替作家，律师等）做助手;抹辣味料烤制或煎煮;','\n',char(10)),'diabolo-, diabol- 表示”魔鬼”','He''s a crafty old devil.','他是个奸诈狡猾的家伙。',replace(replace('【串】四月发现块fossil(化石),是一个devil(恶魔),心思是evil(邪恶的),发动战争civil(国内的)\r\n【记】※ devil-魔鬼,evil-邪恶的:魔鬼的本质是邪恶的\r\n※ d-拼音“大”,evil-罪恶:那恶人像魔鬼,犯下滔天大罪\r\n※ de-拼音“德”,vi-罗马数字“6”,l-似数字“1”:德国有61个恶魔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6208,'element','''ɛləmənt','ˈelɪmənt','n.  [化]元素;要素;原理;[电]电阻丝;','','Carbon is an element, while carbon dioxide is a compound.','碳是一种(化学)元素, 而二氧化碳则是一种化合物.',replace(replace('【记】※ 谐音“爱乐満头”:爱拿满头白发的老人取乐的人没有基本的道德\r\n※ e-拼音“娥”,le-拼音“乐”,men-拼音“闷”,t-拼音“头”:嫦娥乐意学化学,闷头研究着元素','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6209,'elsewhere','els''weə','ˌelsˈweə(r)','adv.  在别处，到别处;他;','else别的+where哪里 → 在别处','The answer to the problem must be sought elsewhere.','这个问题的答案必须在别处寻找。','【记】else-别的,where-甚么地方:别的甚么地方,在别处(组合词)');
INSERT INTO word VALUES(6210,'experimental','ɛk''spɛrɪ''mɛntəl','ɪkˌsperɪˈmentl',replace('adj.  实验的;根据实验的;试验性的;\nn.  试验性的东西;','\n',char(10)),'ex “做…” + per 尝试 + i+ ment 行为 + al 具有...性质的 → a.实验的，试验的<-n->peri, piri 表穿过,通过,尝试#词根助记：ex出+peri→钻进去又钻出来,完全的体验→实验<-n->ex(fully)+peri(go through)+ment(名词后缀)+al(形容词后缀)→实验的；实验用的','They worked hard every day to keep their experimental plot up.','他们天天埋头苦干,以把试验田种好.','');
INSERT INTO word VALUES(6211,'extent','ɪk''stɛnt','ɪkˈstent','n.  程度;长度;广大地域;扣押;','ex出+tent伸展；扩大→伸出去的范围 → 范围；程度<-n->ex(out)+tent(stretch)→程度；范围','It is difficult to assess the full extent of the damage.','损失情况难以全面估计。',replace(replace('【记】※ ex-前缀“出、外”,tent-帐蓬:超出帐蓬的广度,范围会有危险\r\n※ ex-拼音“恶心”,tent-帐蓬:从某种程度上讲,这个帐蓬很恶心\r\n※ ex-前缀“出、外”,ten-10 ,t-似“伞”:一下子撑开十把伞,这个覆盖范围是很有广度的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6213,'fulfil','ful''fil','','vt.  履行（条约，义务），遵守，执行（命令等）;完成（计划等），做完（工作）;达到（目的），应验（预言等），满足（希望）;使臻于完善，充分发挥潜在的能力;','','He really wants to fulfil his role as godson properly.','他确实想好好履行作为教子的职责.','【记】ful-full满的,fil-fill注满:茶倌给客人满满的倒满一杯茶,就算完成了任务');
INSERT INTO word VALUES(6214,'gratitude','''ɡrætɪtud','ˈgrætɪtju:d','n.  感激，感谢;感激的样子;谢意;恩义;','grat感激，高兴+itude状态 →感激，感恩 <-n->grat(please)+itude(抽象名词后缀)→感激','He smiled at them with gratitude .','他向他们笑了笑表示谢意。',replace(replace('【记】※ 谐音“哥来踢球”:哥作为我们队的外援来踢球,我们都很感谢他\r\n※ gr-拼音“高人”,atitude-attitude态度:高人对人生的态度就是抱着感恩的心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6217,'inner','''inə','ˈɪnə(r)',replace('adj.  内部的，内心的;精神的;秘密的;\nn.  内部，里面;射中接近靶心部分的一发;','\n',char(10)),'','The violence is emblematic of what is happening in our inner cities.','这种暴力行为正标示了我们市中心贫民区的状况。',replace(replace('【记】※ in-在…面,n-似“门”,er-名缀“人”:在人的内心里面都有一扇门\r\n※ dinner-正餐、午餐,inner-内部的:他吃午餐总是喜欢到内部的房间里去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6218,'inquiry','ɪn''kwaɪri','ɪn''kwaɪərɪ','n.  调查，审查;询问，质问，质询，追究;探究;打听;','inquir=inquire询问+y表名词 →质询  <-n->in(into)+quiry(seek)→询问；问题；调查','Many parents have been pressing for an inquiry into the problem.','许多家长迫切要求调查这个问题.','【记】in-在…里,qu-拼音“区”,I-我,ry-拼音“人妖”:在市区,我和人妖在做调查');
INSERT INTO word VALUES(6220,'midst','mɪdst','mɪdst',replace('n.  中部，中间，当中;\nprep.  在…中间（等于amidst）;\nadv.  在中间，在中央;','\n',char(10)),'','Such beauty was unexpected in the midst of the city.','市中心有这样的美景真是出乎意料。',replace(replace('【记】※谐音“妹子她”:妹子她排行中间\r\n※ mid-middle 中间,st-拼音“石头”:石头的中间\r\n※ mi-音符“3”,d-似“行李箱”,st-拼音“石头”:3个行李箱在石头中间','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6222,'opponent','ə''ponənt','əˈpəʊnənt',replace('n.  对手;反对者;敌手;\nadj.  对立的;敌对的;','\n',char(10)),'op反+pon放置+ent形容词后缀→反着放→对立的;n.对手<-n->pon, pound = put, 表示”放置”#词根助记：op反+pon+ent→反着放→对立的<-n->op(ob-=against)+pon(put)+ent(形容词后缀)→对立的；对手；敌手','He felled his opponent with a single blow.','他一拳击倒了对手。',replace(replace('【记】※ op-前缀“逆向、对面”,pon-词根“置、放”,ent-动缀:置立在对面的人\r\n※ oppo-oppose反对,ne-拼音“那”,nt-拼音“难题”:要反对那些敌人,就要出难题给他们','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6223,'recognition',',rɛkəɡ''nɪʃən','ˌrekəgˈnɪʃn','n.  认识，识别;承认，认可;褒奖;酬劳;','re一再，重新+cogn知道+ition名词后缀→认出，承认，识别<-n->cogn, gon, gno =know,表示”知道”#词根助记：re再一次+cogn知道=再认<-n->re(again)+cog+nition(名词后缀)→认知；承认；表彰；认识','His recitals have earned him recognition as a talented performer.','他的演奏会使他赢得了天才演奏家的赞誉.','recognize');
INSERT INTO word VALUES(6224,'scorn','skɔrn','skɔ:n',replace('n.  鄙视;轻蔑;不屑一顾;笑柄;\nvt.  轻视;看不起;蔑视;不屑做;\nvi.  表示轻蔑;表示鄙视;嘲笑;','\n',char(10)),'','Her fellow teachers greeted her proposal with scorn .','别的老师对她的提议不屑一顾。',replace(replace('【串】她的score(分数)scope(范围)是50~60分,被人scorn(蔑视)\r\n【记】※ scorn-嘲笑,corn-玉米:不要嘲笑种玉米的农民\r\n※ s-拼音“死”,corn-玉米:死玉米也是粮食,不应该鄙视它\r\n※ s-似“美女”,corn-玉米:美女啃玉米的样子很丑,受到了人们的嘲笑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6227,'widen','''waɪdn','ˈwaɪdn','vt.& vi.  放宽，加宽，（使）变宽;','wid=wide宽的 + en表动词 → vt.加宽 vi.变宽','Widen one''s field of vision.','开眼界,拓宽视野.','【记】wide-宽的,n-似“门”:门需要加宽');
INSERT INTO word VALUES(6229,'blend','blɛnd','blend',replace('vt.  混合;把…掺在一起;（使）调和;协调;\nvi.  掺杂;结合;相配，相称;\nn.  混合;混合色，合成语;混合物;','\n',char(10)),'','Blend the flour with the milk to make a smooth paste.','把面粉和牛奶调成均匀的面糊。',replace(replace('【记】※ b-拼音“不”,lend-借:高级混合物,不能随便借\r\n※ blend-混和,bland-温和:调料混和在一起,味道变温和了\r\n※ b-拼音“不”,lend-借:不能借给你,因为这些东西混和在一起了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6230,'bud','bʌd','bʌd',replace('n.  芽，萌芽;蓓蕾，骨朵;未成熟的人，少男少女;〈美〉刚进社交界的姑娘;\nvi.  发芽，长出蓓蕾;开始发育;<植>芽接;','\n',char(10)),'','A bad habit in a child should be nipped in the bud.','应该尽早把孩子的坏习惯改过来.',replace(replace('【记】※ bad-腐败的,bud-蓓蕾:腐败的蓓蕾\r\n※ bud-芽,mud-泥:芽从泥里钻了出来\r\n※ bud-拼音“部队”:部队里的树丫刚开始发芽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6232,'cassette','kə''sɛt','kəˈset','n.  盒式录音带;摄影胶卷暗匣，弹夹;珠宝箱，宝匣;','-ette, -et 【法语】表示”小”','Each pack contains a book and accompa - nying cassette.','每包内装书一本,并附盒式磁带.',replace(replace('【记】※ ca-拼音“擦”,s-似“美女”,set-放置,te-拼音“特”:美女在擦特务放置的盒式磁带\r\n※ c-似“月亮”,ass-驴,et-E.T.外星人,te-拼音“特”:月亮里的驴送给外星人一个特小的盒子\r\n※ ca-拼音“擦”,s-拼音“试”,set-器械,te-拼音“特”:擦试盒式录音带,器械(装置)特殊好护理','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6235,'cordial','''kɔrdʒəl','ˈkɔ:diəl',replace('adj.  热诚的;诚恳的;兴奋的;\nn.  补品;兴奋剂;甘露酒;','\n',char(10)),'cord=heart 心脏+ ial形容词后缀→ 热心的，热诚的<-n->cord(heart)+ial(形容词后缀)→恳切的；友善的；提神滋补的；强心剂；兴奋剂','The conversation was carried on in a cordial and friendly atmosphere.','会谈是在亲切友好的气氛中进行的.',replace(replace('【记】※ 谐音“考究”:热忱的的空姐衣着考究\r\n※ cor-corn玉米,di-拼音“弟”,al-all都:这些玉米一看到弟弟全都热情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6237,'dissatisfy','dɪs''sætɪs,fai','dɪs''sætɪsfaɪ','vt.  使不满意，使不满足;使失望;','dis不+satis满足+fy动词后缀→使不满，使不平<-n->sat =enough,full of food, 表示”足够,饱足”#词根助记：dis否定+sat=不满足','It is our belief to further expand markets and dissatisfy with existing achievements.','进一步开拓市场，不满足于现有成绩是我们的信念。','【记】dis-前缀“不”,satisfy-使满意:使不满');
INSERT INTO word VALUES(6238,'elimination','ɪ,lɪmə''neʃən','ɪˌlɪmɪ''neɪʃn','n.  排除;除去;根除;淘汰;','','Their elimination from the competition was a great surprise.','他们在比赛中遭到淘汰是个很大的意外.','');
INSERT INTO word VALUES(6239,'essential','ɪ''sɛnʃl','ɪˈsenʃl',replace('adj.  基本的;必要的;本质的;精华的;\nn.  必需品;基本要素;必不可少的东西;','\n',char(10)),'essent=be存在，本质 + ial ...的 → 必要的，本质的<-n->ess, est, sen 表示”存在”<-n->ess(to be)+en+tial(形容词后缀)→基本的；必要的；要素','The essential thing is that the two of you ought to agree.','根本的问题是你们俩应意见一致.',replace(replace('【记】※谐音“医生说”:医生说,看病要抓住本质问题“治病要治本”\r\n※ es-拼音“鹅屎”,sent-send送,I-我,al-all都:把鹅屎送给我,都是很有必要的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6240,'fortunately','''fɔrtʃənətli','ˈfɔ:tʃənətli','adv.  幸运地;','fortun =fortune力量，运气 一个+ ate  表示有...性质的+ ly 表示如...的、有...特征的 → ad.幸运地，幸亏','Fortunately, the stormy waves caused trifling damage to the boat.','幸好, 风浪使船只受到的损坏较轻.','【记】for-因为,tun-拼音“吞”,ate-吃,ly-拼音“龙眼”:因吞吃了龙眼,所以我们是很幸运地');
INSERT INTO word VALUES(6242,'haste','hest','heɪst',replace('n.  匆忙，急忙;急速，紧迫;轻率;\nv.  赶紧，匆忙;<古>使快，催促;','\n',char(10)),'','In her haste to complete the work on time, she made a number of mistakes.','她急急忙忙想按时完工，结果出了不少错。',replace(replace('【记】※ has-有,te-拼音“天鹅”:有一只天鹅匆忙飞走了\r\n※ has-有,t-似数字“七”,e-拼音“鹅”:有七只鹅很草率\r\n※has-有,te-拼音“特”:因为有特别的急事,脚步很匆忙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6243,'illustrate','''ɪləstret','ˈɪləstreɪt',replace('vt.  说明;表明;给…加插图;（用示例、图画等）说明;\nvi.  举例说明;','\n',char(10)),'il使…成为，进入+lustr光+ate动词后缀→进入光明→说明<-n->il(in-=upon)+lustr(light)+ate(动词后缀)→举例说明；作图解（=to throw light upon）','He quoted some old Chinese sayings to illustrate his points.','他援用了一些中国话来解释他的论点.',replace(replace('【记】※ ill-病,us-我们,try-试,ate-吃:有病的我们试着吃牛奶来举例说明,牛奶也可以治病\r\n※ 谐音“一路死追他”:学生有问题不明白,于是老师一路上死追着他,给他举例子解释明白了\r\n※ ill-病,us-我们,t-似“雨伞”,rate-速度:通过对这种病的图解说明,让我们知道了它正在伞把上以飞快的速度传播','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6244,'image','''ɪmɪdʒ','ˈɪmɪdʒ',replace('n.  影像;肖像;概念，意向;镜像，映像;\nvt.  反映;想像;作…的像;象征;','\n',char(10)),'','The illness damaged his Action Man image.','这场病损害了他那爱打拼的形象。',replace(replace('【串】The image of my father is still fresh in my mind.父亲的容貌依然鲜明地留在我的脑海中\r\n【串】看镜子里白雪公主image(形象),王后气得把镜damage(毁坏),碎片扔进drainage(下水道),把迫害来manage(操纵)\r\n【记】※ I-谐音“爱”,m-拼音“美”,age-年龄:爱美之人注重形象,年龄大些也能潇洒\r\n※ I-谐音“爱”,m-拼音“妈”,age-年龄:想象充满爱心的妈妈在随着年龄一天一天变老的画面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6248,'reinforce',',riɪn''fɔrs','ˌri:ɪnˈfɔ:s',replace('vt.  加固;强化;增援;\nvi.  求援;得到增援;给予更多的支持;\nn.  加强;加固物;加固材料;','\n',char(10)),'re再次+in加强+force强大，力量→再次增加力量 → 加强，巩固<-n->fort, force =storng,表示”强大,力量”#词根助记：re再次+force<-n->re(again)+in+force(strong)→增强；加强；增援；增兵','We reinforce a troop again.','我们又增援一支军队.',replace(replace('【串】思考是智慧source(来源),不和现实divorce(脱离),所以富有resource(谋略),动用警察force(部队),把新法令enforce(执行),把政权来reinforce(加强),爱吃酸辣sauce(调味汁)\r\n【记】※ rein-缰绳,force-力:要用力拉住缰绳来加强对马的控制\r\n※ re-前缀“再、又”,in-进入,force-力量:再次注入力量就是增援\r\n***联想记忆词汇***\r\n为了regulate,台湾的大学里rehabilitate了军训的制度,所有的新生在register以后,不仅要参加新生的文艺晚会的rehearsal,还要参加军训,国民党reinterpretation说这样可以reinforce国民党的reign,这种regulatory制度严重限制了学生学习的热情,这种损失无法reimburse','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6249,'static','''stætɪk','ˈstætɪk',replace('adj.  静止的;不变的;静电的;[物]静力的;\nn.  静电;[物]静电（干扰）;静力学;争吵;','\n',char(10)),'stat站+ic...的 →静止的 <-n->stat(stand)+ic(形容词后缀)→静止的；静态的','Prices on the stock market, which have been static, are now rising again.','股市价格一直停滞不动，现在又在上涨了。',replace(replace('【记】※ statuary-雕象,static-静止的:雕象是静止不动的\r\n※ stat-state状态,ic-IC卡:如果IC电话厅的电话长久保持静态的,IC卡就用不了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6250,'stock','stɔk','stɒk',replace('n.  股份，股票;库存;树干;家畜;\nadj.  常备的，存货的;陈旧的;\nvt.  提供货物;备有;\nvi.  出新芽;囤积;','\n',char(10)),'','I can''t wear that! I''d be a laughing stock.','我可不能戴那个东西！否则会成为笑柄的。',replace(replace('【记】※ stick-手杖,stock-存货、现货:手杖有现货\r\n※ sock-短袜,stock-存货:短袜子存货不多快来买\r\n※ stock-树干,stocky-矮壮的:像树干一样矮壮的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6251,'waterfall','''wɔtɚfɔl','ˈwɔ:təfɔ:l','n.  瀑布;瀑布似的东西;<美俚>（披垂的）波型长发;','water水+fall落下 → 瀑布','A cloud of fine spray came up from the waterfall.','飞瀑溅起一片水雾。',replace(replace('【记】※ water-水,fall-落下:水从高处落下就形成了瀑布\r\n※ water-水,fall-秋天:水(雨)到秋天如一瀑布一样哗哗地下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6252,'whip','wɪp','wɪp',replace('vt.  鞭打，抽打;严厉地折磨、责打或责备，迫使;把…打起泡沫;\nvi.  烤，烘;烘干;\nn.  鞭子;鞭伤，鞭痕;鞭状物;组织秘书，立法机构的一员;','\n',char(10)),'','He cracked his whip and the horse leapt forward.','他甩了个响鞭，马儿就奋蹄向前奔去。',replace(replace('【记】※ ship-船、舰,whip-鞭:船和舰,备皮鞭\r\n※ wh-拼音“王后”,ip-IP卡:王后的IP卡画的是一条鞭子\r\n※ whip-车夫、鞭子、鞭打,hip-臀部:车夫用鞭子鞭打马的臀部','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6253,'basically','''besɪkli','ˈbeɪsɪkli','adv.  主要地;从根本上说;基本，基本上;总的说来;','bas 基础 + ic ...的+ ally ...地 →basic基础的+ ally ...地 → 基本上','Yes, that''s basically correct.','对，基本正确。','');
INSERT INTO word VALUES(6255,'bruise','bruz','bru:z',replace('vt.  使挫伤;\nvi.  碰伤;擦伤;\nn.  瘀伤，青肿;擦伤，伤痕;（感情受到的）伤害;','\n',char(10)),'','Don''t drop apples, they bruise easily.','苹果易碰伤,要小心轻放.',replace(replace('【串】间谍在珍珠港cruise(徘徊),把游人disguise(假扮),曾撞车bruise (挫伤),把方案devise(策划),并多次advise(提供意见),由海军supervise(提供意见),反复地revise(修订)\r\n【记】※谐音“不如死”:脸被打得青肿破相的美女说,不如死了算了\r\n※谐音“不如死”:他受尽酷刑,混身青肿,伤痕累累,生不如死','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6256,'disable','dis''eibl','dɪsˈeɪbl','vt.  使无能力;使残废，使伤残;使无资格;使不中用;','','One bomb can disable a ship.','一颗炸弹就能炸毁一艘船.','【记】dis-前缀“不”,able-有能力的:没有能力的就是残废的');
INSERT INTO word VALUES(6257,'dye','daɪ','daɪ',replace('n.  染料，染色;颜色;\nvt.  染色;给…染色;\nvi.  染上或粘上（颜色）;','\n',char(10)),'','No wool is so white but a dyer can dye it black.','任何白羊毛都能被染黑.',replace(replace('【记】※ eye-眼睛,dye-染料:眼睛看染料看呆了\r\n※ dye-染色、染料,die-死:染色的食品吃了容易生病,甚至死亡(同音)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6259,'industrial','ɪn''dʌstrɪəl','ɪnˈdʌstriəl',replace('adj.  工业的，产业的;从事工业的;供工业用的;来自勤劳的;\nn.  工业股票;工业工人;','\n',char(10)),'industr=industry工业 + ial 有...性质的 → a.工业的；产业的','a charmless industrial town','一座毫无吸引力的工业城镇','');
INSERT INTO word VALUES(6261,'kilometre','kɪ''lɔmɪtɚ','ˈkɪləmi:tə(r)','n.  千米，公里;','','a kilometre and a half of bitumen','一公里半的柏油路面','');
INSERT INTO word VALUES(6263,'Marxist','''mɑ:ksist','''mɑ:ksɪst',replace('n.  马克思主义者;\nadj.  马克思主义的;','\n',char(10)),'','The film retells the famous legend with a Marxist spin.','这部电影用马克思主义的观点重述了那个著名的传说.','【记】Marxist-马克思主义者,Marxism-马克思主义:马克思主义者信奉的马克思主义');
INSERT INTO word VALUES(6264,'objective','əb''dʒɛktɪv','əbˈdʒektɪv',replace('adj.  客观的，实体的;目标的;[语]宾格的;[医]他觉的;\nn.  目标，任务;[光]物镜;[语]宾语，宾格;[事]出击目标;','\n',char(10)),'ob反对+ject投掷，扔+ive形容词后缀 → 反对扔的 → 客观的；目标<-n->ob- 前缀,表”完全地”##ject =throw,cast,表示”投掷,扔”#词根助记：object+ive<-n->ob(before)+ject(throw)+ive(形容词后缀)→目标；实体；实在的；客观的；目标','He tried to take an objective view of the situation.','他试图对形势有个客观的看法.',replace(replace('【记】※ 谐音“阿伯救个特务”:阿伯救个特务是客观的事实\r\n※ ob-前缀“对面”,ject-词根“投掷、扔”,ive-名缀兼形缀:投放在对面可看得真切的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6265,'outwards','''aʊtwɚdz','ˈaʊtwədz','adv.  向外地;外表地;','out外边+wards表副词，向... →向外地<-n->out+ward(表示方向的副词后缀)→向外；在外','In lapping up a fur, they always put the inner side outwards.','卷毛皮时, 他们总是让内层朝外.','');
INSERT INTO word VALUES(6266,'owl','aul','aʊl','n.  猫头鹰;惯于晚上活动的人;夜猫子;（像猫头鹰一样）机警的人;','','An owl hooted nearby.','一只猫头鹰在附近啼叫。',replace(replace('【串】我打一只owl(猫头鹰)炖熟了用bowl(碗)盛装这些fowl(禽肉),爸爸发现后开始growl(咆哮),还打得我直howl(嚎叫)\r\n【记】※ owl-猫头鹰,fowl-家禽:猫头鹰和家禽都是鸟类\r\n※ o-拼音“哦”,w-拼音“我”,l-似数字“1”:哦,我有一只猫头鹰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6268,'preface','''prɛfəs','ˈprefəs',replace('n.  序言，引语;开端，前奏;[宗]（弥撒的）序诵，序祷;\nvi.&vt.  作为…的序言，作为…的开端;作序;给…作序;开始，导致;','\n',char(10)),'pre前面+face脸，面→前脸→前言，序言<-n->fac,front =face,表示”脸,面”#词根助记：pre前面+face→前脸→前言<-n->pre(before)+face→序言；开端；作为…的序言；开始','He has written a fine preface to the play.','他为这个剧本写了一篇精彩的序言.',replace(replace('【串】坟墓surface(表面),有一个facet(面),是他的face(脸),旁边是preface(引语),说热爱peace(和平)\r\n【记】※ pre-前缀“在…前”,face-脸:书前面的脸→序言\r\n※ face-脸,preface-序文、前言:序言是放在书前面的脸\r\n※ pre-前缀“在…前”,face-面向:在开始之前要面向大家说开场白','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6269,'proof','pruf','pru:f',replace('n.  证明;校样;检验;（酒的）标准酒精度;\nadj.  防…的;抗…的;能抵御;能防范;\nvt.  给（织物）做防护处理，使防水（或防火等）;印…的校样;\nvi.  [印刷术] 校对;发酵;','\n',char(10)),'prob, prov Prob, prov= test, 表示”测试,证明, 检验”<-n->proof(test)→证明；证据；考验；试验过的；防…的','The photo was final proof of her husband''s infidelity.','这张照片最终证明了她丈夫的不忠.',replace(replace('【串】有一个dwarf(矮子),爬上了roof(屋顶),丝毫没留proof(证据)\r\n【记】※ proof-证据,prove-证明:证据可以证明一切\r\n※ p-拼音“瓶”,roof-屋顶:瓶里有证据,屋顶上面藏\r\n※ p-拼音“棚”,roof-屋顶:屋顶有了就能防雨→能防…的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6270,'steamer','''stimɚ','ˈsti:mə(r)','n.  汽船，轮船;蒸锅;蒸汽机;用蒸汽工作的人;','steam蒸汽+er名词后缀 → 汽船','A small boat edged down upon the big steamer.','一只小艇缓缓驶近那艘大轮船.',replace(replace('【记】※ steam-蒸气,er-名缀表示“物”:以蒸气为动力的船只\r\n※ team-队,steamer-汽船,stream-河流,steam-行驶:一队汽船在小河上行驶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6272,'timid','''tɪmɪd','ˈtɪmɪd','adj.  胆小的;羞怯的;怕人;羞手羞脚;','tim害怕+id...的 →胆怯的 <-n->tim =fear,表示”害怕”<-n->timere(to fear)+id(形容词后缀)→胆小的；怯懦的','He stopped in the doorway, too timid to go in.','他在门口停住了脚步，不好意思进去。',replace(replace('【串】法术是valid(有效的),盖上了lid(盖子),将摧毁solid(固体的),至少变invalid(残疾者),站烈火amid(在…中间),老孙非timid (胆小的)\r\n【记】※ 谐音“太美的”:太美的女孩很羞怯\r\n※ timid-胆怯的,admit-承认:她承认自己胆怯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6274,'infant','''ɪnfənt','ˈɪnfənt',replace('n.  婴儿，幼儿;未成年人;初学者，生手;\nadj.  婴儿的，幼儿的;幼稚的，幼小的;初期的;未成年的;','\n',char(10)),'in不 + fant=fans说话 →不能说话的 → adj.婴儿的 <-n->in(not)+fant→婴儿；幼儿；婴儿的；幼年的','pioneering work on infant mortality','婴儿死亡率方面的探索性研究工作',replace(replace('【记】※ in-里,fan-狂热者,t-似数字“七”:在歌迷(狂热者)中有七个婴儿\r\n※ in-在,fan-拼音“饭”,t-拼音“桶”:若要婴儿长得快,将他放在饭桶里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6275,'shift','ʃɪft','ʃɪft',replace('vt.& vi.  改变;去掉;摆脱掉;换挡;\nvt.  换…的衣服，更（衣）;卖，出售;[计算机]使（数据）位移;\nvi.  （汽车）换挡;换衣服;蒙混;自己谋生;\nn.  移动，转移，转换;变迁，变化，变换，替换，更换，掉换，更易，代用;（汽车等的）变速;','\n',char(10)),'','a rightward shift in voting patterns','选举格局的右倾化转变',replace(replace('【串】筛(sift)沙子的工作是轮班(shift)干的,但人少时需要连轴(shaft)转,软弱(soft)的人不能胜任\r\n【记】※ swift-快的,shift-转换:很快地转换\r\n※ shift-轮班,sift-筛:工地上经常见到工人轮班筛沙子\r\n※ shirt-衬衫,shift-转换:保管高级衬衫,转移何处为好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6276,'stretch','strɛtʃ','stretʃ',replace('v.  伸展;延伸;持续;包括;\nn.  伸展;弹性;一片;一段时间;\nadj.  可伸缩的;弹性的;','\n',char(10)),'stretch(draw tight)→伸张；拉紧；夸张；伸展；宽阔的空间','Observant walkers may see red deer along this stretch of the road.','观察敏锐的步行者可能在这一路段看到赤鹿。',replace(replace('【串】秦王看地图stretch(延伸),见是一个sketch(草图),让人把眼镜fetch(拿来),刺客把匕首clutch(抓紧)\r\n【记】※ sketch-草图,stretch-伸展:一卷草图,伸展开来\r\n※ wretch-可怜的人,stretch-伸展:我是可怜的人,干呕不停,上街伸展懒腰好多了\r\n※ str-拼音“石头人”,et-E.T外星人,ch-拼音“吃”:石头人外星人吃饱之后伸展筋骨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6277,'surrender','sə''rɛndɚ','səˈrendə(r)',replace('vi.  投降;屈服;自首;\nvt.  使投降;放弃;交出;听任;\nn.  投降;放弃;屈服;（保险的）解约;','\n',char(10)),'sur下面+render给予→给到下面→[把枪]放下→投降<-n->rend 表”归还,放弃”#词根助记：sur下面+render给予→给到下面→[把枪]放下→投降<-n->sur(super-=upon)+render(给予)→耽于；纵于；屈服于；投降；交出；放弃','Paris was besieged for four months and forced to surrender.','巴黎被围困了四个月后被迫投降。',replace(replace('【串】向下render(给予)是surrender(投降),tender(温柔)女孩是slender(细长)\r\n【记】※ su-拼音“苏”,r-拼音“人”,render-交出:苏联人交出了武器→投降\r\n※ surrender-投降,render-使得:敌人只得投降,因为火力使得他们无处可逃\r\n※ sur-sure确信,ren-拼音“人”,de-拼音“德”,r-拼音“人”:我确信人们绝不会向德国人投降','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6278,'horn','hɔrn','hɔ:n',replace('n.  角，触角;号角，喇叭;角质;角状物;\nvi.  不请自来;闯入;','\n',char(10)),'','to honk your car horn','按响汽车喇叭',replace(replace('【串】这地方是盛产做线(cord)用的亚麻和各种谷(corn)物的鱼米之乡,是他出生(born)的地方,那里有长者美丽的角(horn)的牛羊,和带刺(thorn)的玫瑰,清晨(morning),人们荡着船去湖上捕鱼\r\n【记】※ born-天生的,horn-角:他天生爱钻牛角尖\r\n※ horn-号角,corn-小麦:吹响号角,召集农民暴雨之前抢收小麦\r\n※ hornet-大黄蜂类,horn-喇叭:被蜜蜂蛰一下,就会像吹喇叭一般大叫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6279,'puff','pʌf','pʌf',replace('n.  一阵（气味，烟雾等）;粉扑;酥皮点心;夸奖，吹嘘;\nvt.  喷出;膨胀;吹捧;得意;\nvi.  喷出;膨胀;夸张;','\n',char(10)),'','He took a puff at his cigarette.','他吸了一口香烟.',replace(replace('【记】※ pull-拉,puff-一阵:风箱一拉动,出来一阵风\r\n※ pu-拼音“铺”,ff-拼音“发疯”:铺里的人发疯了,一直喘粗气\r\n※ pu-拼音“仆人”,ff-拼音“发疯”:仆人发疯了,又是喷,又是吹,一直喘粗气','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6280,'vary','´vεrrɪ','ˈveəri',replace('vi.  变化;不同，偏离;[生]变异;\nvt.  使不同;使多样化;[音乐]变奏;','\n',char(10)),'vary=vari变化→改变，变化<-n->vari, vary 不同,多样性,变化,也表示变化的状态','The doses used for surgical anaesthesia vary between 2 and 10 mg / kg.','外科手术麻醉药的用量从每公斤2毫克到10毫克不等.',replace(replace('【记】※ vary-改变,very-很:改变一个人很难\r\n※ va-wa拼音“哇”,ry-拼音“人妖”:哇,人妖真是多样化啊,常常改变\r\n※ very-很、非常(e-拼音“鹅”),vary-改变(a-小女孩):女孩很生气的把善于改变的鹅赶走了.','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6281,'chase','tʃeis','tʃeɪs',replace('vt.  追捕;追求;追寻;镂刻;\nn.  追捕;打猎;猎物（指鸟兽等）;槽;\nvi.  追逐，追赶;追寻;追求（常与after连用）;[口语] 奔跑;','\n',char(10)),'','a high-speed car chase','高速汽车追逐',replace(replace('【串】看case(情形)has(已经)chase(追赶)不上了\r\n【记】※ cha-拼音“察”,se-拼音“色”:追求异性要会察言观色\r\n※ cha-拼音“茶”,se-拼音“色”:人们追赶带茶色眼镜的流氓\r\n※ chase-追捕、追逐,case-案件:FBI决定停止追捕追捕这个案件的犯罪嫌疑人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6282,'contradiction',',kɑntrə''dɪkʃən','ˌkɒntrəˈdɪkʃn','n.  矛盾;否认，反驳;','con(together)+tra+dict(say)+ion(名词后缀)→矛盾；否定；反驳','There is a contradiction between the two sets of figures.','这两组数据相互矛盾。','');
INSERT INTO word VALUES(6283,'gaze','ɡez','geɪz',replace('vi.  凝视，注视;\nn.  凝视，端详;','\n',char(10)),'','He sat down, purposely avoiding her gaze.','他坐了下来，有意避开她的目光。',replace(replace('【记】※ gaze-注视,graze-吃草:盯着牛羊吃草\r\n※ gaze-注视,gate-大门:求知的学子密切注视图书管的大门何时开\r\n※ gaze-凝视,daze-晕眩眼花缭乱:看到许多美女,不知道该凝视哪一个,最后只能眼花缭乱了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6284,'paradise','''pærə''daɪs','ˈpærədaɪs','n.  天堂;伊甸园;乐园;极乐;','','The ancient Egyptians saw paradise as an idealized version of their own lives.','古埃及人把天堂视为他们现实生活的理想形式。',replace(replace('【记】※ parade-游行,is-是:游行是为了过上天堂般的生活\r\n※ para-一种舞蹈,di-拼音“弟”,se-拼音“蛇”:在天堂,弟弟和蛇跳着“para para”舞\r\n※ pa-拼音“怕”,ra-谐音“拉”,di-拼音“弟”,se-拼音“蛇”:我最怕拉弟弟到伊甸乐园捉蛇','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6285,'protest','''protɛst','ˈprəʊtest','n.  抗议;反对;申明;','pro在前面+test证据→向前作证→抗议；坚决声明<-n->test =test,tuitness,表示”测试,证据”#词根助记：pro在前面+test→向前作证→抗议<-n->pro(publicly)+test(to bear witness作证)→抗议；反对；断言','They tried to bludgeon me into joining their protest.','他们试图强迫我和他们一同抗议。',replace(replace('【记】※ protect-保护,protest-主张:我们主张保护环境\r\n※ protect-保护,protest-抗议:保护坏人的做法,遭到强烈抗议\r\n※ pr-拼音“仆人”,o-似“鸡蛋”,test-测试:仆人主张用鸡蛋测试,遭到了抗议','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6286,'dumb','dʌm','dʌm','adj.  哑的，无说话能力的;不说话的，无声的;沉默的，无言的;口齿不清的，（在政府中）无代言人的，政治上无发言权的;','','She was born deaf and dumb .','她天生又聋又哑。',replace(replace('【记】※ du-拼音“毒”,mb-拼音“面包”:吃了毒面包后变成了哑的\r\n※ dumb-哑的,numb-麻木的:对聋哑人要有同情心,不能麻木不仁\r\n※ dumb-哑的,dump-垃圾堆:一个怪人把垃圾堆吃掉后就变成了哑的了,大概食物中毒了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6288,'cloak','klok','kləʊk',replace('n.  披风，斗篷;外套;借口，掩饰;覆盖物;\nvt.  遮盖，掩盖;用外衣遮蔽;','\n',char(10)),'','They left under the cloak of darkness.','他们在黑暗的掩护下离开了。',replace(replace('【记】※ clock-钟,cloak-斗篷:钟上披着斗篷\r\n※ cloak-斗篷,lock-锁:把新卖的斗蓬锁起来\r\n※ cli-拼音“村里”,o-似“0,引申为没有”,ak-拼音“阿珂”:在村里没有找到阿珂的斗篷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6289,'detection','dɪ''tɛkʃən','dɪˈtekʃn','n.  侦查;察觉;发觉;检查;','detect发觉+ion表名词 → 发觉<-n->tect =cover,表示”盖”#词根助记：de除去+tect=出去覆盖的伪装=侦查,发觉<-n->de(away from)+tect(cover)+ion(名词后缀)→探出；查知','They are cheating but are sophisticated enough to avoid detection.','他们在作弊，但因为手法老练没有被发现。','来自detect ( 察觉, 发现) , de+tect ( 遮盖) -> 去掉遮盖 -> 发现');
INSERT INTO word VALUES(6290,'disguise','dɪs''ɡaɪz','dɪsˈgaɪz',replace('vt.  隐瞒，掩饰;伪装，假装;化装;掩盖;\nn.  伪装;伪装品;用作伪装的东西;托辞，借口;','\n',char(10)),'disgu伪装+ise名词后缀 → 用来伪装的东西(或行动)<-n->dis(apart)+guise(manner,fashion)→改装；假扮；伪装','He went about in the disguise of a sailor.','他伪装成海员到处流窜.',replace(replace('【记】※ dis-前缀“不”,guise-guide引导:只有伪装才不会引导敌人来这里\r\n※ dis-谐音“的士”,gui-拼音“贵”,se-拼音“蛇”:的士真贵,蛇还隐瞒\r\n※ dis-前缀“不”,gui-guy-家伙:不是那个家伙却装成那个家伙的样子→还不叫伪装吗?','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6291,'exception','ɪk''sɛpʃən','ɪkˈsepʃn','n.  例外，除外;反对，批评;[法律]异议，反对;','ex出+cept拿，抓，握住+ion名词后缀→除外<-n->ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘#词根助记：except+ion名词词缀=例外(名词)<-n->ex(out)+cept(to take)+ion(名词后缀)→例外；反对；异议','Would you kindly make an exception for us this time?','请给通融一下.','except 除了，排除，例外，别人提出一观点后，你说 exception 排除，例外就是反对');
INSERT INTO word VALUES(6292,'formation','fɔ:''meiʃən','fɔ:ˈmeɪʃn','n.  形成;构成，结构;形成物;编队，队形;','','the formation of a new government','组成新政府','form ( 形状) +ation -> 形成形式');
INSERT INTO word VALUES(6293,'household','''haʊshold','ˈhaʊshəʊld',replace('n.  家庭，户;（集合词）全家人，（包含人在内的）家眷，家属，家里人;家庭;（英）王室;\nadj.  家庭的，家内的，一家的;日常的，家常的，普通的;家喻户晓的;王室的;','\n',char(10)),'house家+hold把持 → 把持家 → 家务','Leaflets have been delivered to every household.','传单已发送到每家每户。','【记】house-房子、住宅,hold-拥有:拥有自己住宅的一家人');
INSERT INTO word VALUES(6294,'intense','ɪn''tɛns','ɪnˈtens','adj.  热情的，强烈的，紧张的;热烈的，热情的，认真的;[摄]（底片）明暗度强的;有强烈感情（或意见、想法）的;','in加强+tense延伸 → 拉紧的 → 紧张的，强烈的<-n->in(towards)+tense(stretch)→强烈的；热情的；紧张的','There is now intense competition between schools to attract students.','现在学校之间为了招揽生源展开了激烈竞争。',replace(replace('【记】※ in-在…里,tense-拉紧的:大脑处在拉紧状态→紧张的\r\n※ in-在,ten-十,se-谐音“蛇”:10条蛇在笼子里强烈的扭动,谁看到都会紧张的\r\n※ in-在…里,tense-紧张的:在这么小的房间里和自己倾慕的人一起,紧张的感觉是多么强烈啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6295,'interfere',',ɪntɚ''fɪr','ˌɪntəˈfɪə(r)','vi.  干预，干涉;调停，排解;妨碍，打扰;','inter在…之间 +fer 带来，拿来+ e→ vi.干涉，干预；妨碍<-n->inter(between)+fere(to strike)→抵触；干涉','Don''t interfere in what doesn''t concern you.','不要管与自己无关的事。',replace(replace('【记】※谐音“因他肥啊”:干涉他饮食只因他肥啊\r\n※inter-在---中间,fere-配偶:你的配偶在你和另外一个人之间徘徊,别人无权干涉.\r\n※ inter-前缀“相互”,fe-拼音“飞蛾”,re-谐音“阿姨”:飞蛾与阿姨在相互干预对方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6296,'investigation','ɪn,vɛstɪ''ɡeʃən','ɪnˌvestɪˈgeɪʃn','n.  （正式的）调查，研究;侦查;科学研究;学术研究;','','the Federal Bureau of Investigation','联邦调查局','');
INSERT INTO word VALUES(6297,'joint','dʒɔint','dʒɔɪnt',replace('adj.  共同的，联合的;共享的;两院的;连带的，共同的;\nn.  [解]关节;接合处;下流场所;一块烤肉（英式英语）;\nvt.  结合，联合;为…装上接头，使…有接缝;','\n',char(10)),'','Cut the stem cleanly, just beneath a leaf joint.','把茎切整齐点, 正好切在叶根下.',replace(replace('【记】※ join-连接,joint-关节:连接在一起的“点”叫做关节\r\n※ join 接合、连接,t-拼音“头”:关节的功能是连接骨头\r\n※ point-指,joint-关节:他用拐棍(字母j之代码)指着一节关节正在讲解','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6298,'kneel','nil','ni:l','vi.  跪，下跪;','','In Heaven''s name why should you kneel to me?''','天啦!你为什么要向我跪下? ”',replace(replace('【记】※ knee-膝盖,l-似“1”:膝盖一弯跪了下来\r\n※ knee-膝盖,l-似“棍子”:弯下膝盖跪在棍子上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6299,'philosophy','fə''lɑsəfi','fəˈlɒsəfi','n.  哲学;哲学体系，哲学思想;生活信条;哲理;','philo爱+sophy智慧→爱智慧→哲学<-n->phil, philo =love,表示”爱”#词根助记：philo+sophy智慧→爱智慧→哲学##soph Soph=wise,表示”智慧,聪明”#词根助记：philo爱+soph→爱智慧→哲学<-n->philo(love)+soph(wise)+y(名词后缀)→哲学；人生观；冷静','the mechanistic philosophy that compares the brain to a computer','将人脑比作电脑的机械论哲学',replace(replace('【记】※ philo-谐音“肥了”,sophy-谐音“苏菲”:《苏菲的世界》是从哲学观念讲人生观的书,你看完了,就肥了\r\n※ philo-词根“爱好、喜欢”, soph-词根“智能、知识”,y-名缀:爱好研究智能问题,探索世界和人类自身问题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6300,'robber','''rɑbɚ','ˈrɒbə(r)','n.  强盗，盗贼;','','Her younger brother was cut up by a robber last week.','她弟弟上周被歹徒砍伤.',replace(replace('【记】※robber-强盗,rubber-橡皮:强盗只抢了一块橡皮\r\n※ rubber-橡胶,robber-强盗:海贼王里有一个橡胶强盗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6301,'solemn','''sɑləm','ˈsɒləm','adj.  庄严的，严肃的;庄重的;隆重的，神圣的;犹豫的，阴沉的;','sol(alone)+emn(形容词后缀)→严肃；庄重的；严重的','Her face grew solemn.','她的脸显得严肃起来。',replace(replace('【记】※ sole-唯一,solemn-庄严的:唯一的不一定是庄严的\r\n※ so-似数字“50”,le-拼音“乐”,mn-拼音“美女”:50个快乐的美女忽然变得很严肃\r\n※ sol似数字“501”,e-拼音“鹅”,mn-形似“拱门”:501只鹅在门口,庄严的,隆重的\r\n***联想记忆词汇***\r\nsolar 光辉洒下来,叫人有snug感觉,远处solemn 教堂传来阵阵的钟声,哈利波特sniff,头脑渐渐的sober在sociable房东老莎莉家sojourn很久,除了房东,只有房东sole狗陪着她,出门时候母亲snippet又回荡在耳边,你一定要提防snobbish小人啊,波特','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6302,'speciality',',spɛʃɪ''æləti','ˌspeʃiˈæləti','n.  专业，专长;特性;特制品;英〉同specialty;','special特别的+ity名词后缀 →特点；特产','Seafood is a speciality on the island.','海味是岛上的特产。','【记】special-特别的,ty-拼音“体育”:体育是个特别的专业');
INSERT INTO word VALUES(6303,'thoughtful','''θɔtfl','ˈθɔ:tfl','adj.  沉思的;体贴的;缜密思考过的，深思熟虑的;','thought(思想)+ful(形容词后缀)→深思的；体贴的','They sat in thoughtful silence.','他们坐着，沉思不语。','');
INSERT INTO word VALUES(6304,'alter','''ɔ:ltə','ˈɔ:ltə(r)',replace('vt.  改变;更改;改建（房屋）;（人）变老;\nvi.  改变;修改;','\n',char(10)),'','Prices did not alter significantly during 2004.','2004年期间，价格没有大的变化。',replace(replace('【记】※ alter-改变,after-以后:暂时不改变,以后再说吧(在那以后改变了)\r\n※ falter-支支吾吾地说,alter-改变:支支吾吾地出理由,改变了他的看法\r\n※ al-all所有,ter-拼音“胎儿”:所有的胎儿在母亲的肚子里就在不断的改变','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6305,'calculator','''kælkjuletɚ','ˈkælkjuleɪtə(r)','n.  计算器;计算者;计算图表;','calcul计算 + ator 表示做...工作的物 → n.计算器，计算者<-n->calc 石灰,石头#词根助记：calc石头(古时候用石头来计算)<-n->calc(lime石灰)+ul(表示小的后缀)+ator→计算者；计算机','Cross-check your answers with a calculator.','用计算器核对一下你的答案。','');
INSERT INTO word VALUES(6306,'cart','kɑrt','kɑ:t',replace('n.  运货马车，手推车;一车之量;\nvt.  用推车或卡车运送;费力搬运;强行带走，抓走;','\n',char(10)),'car(car)+t→马车；二轮马车；用车运送','a horse and cart','一套马车',replace(replace('【记】※ car-小汽车,t-似数字“七”:小汽车带走了七辆手推车\r\n※ car-小汽车,t-拼音“特”:手推车改成小汽车,特有创意\r\n※ car-汽车,t-拼音“蹄”:没蹄的汽车,有蹄是二轮运货马车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6307,'deceive','dɪ''siv','dɪˈsi:v','v.  欺诈;误导;','de相反+ceive拿，抓，握→欺骗<-n->ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘#词根助记：de离开+ceive拿=让对方拿不到=欺骗<-n->de(dis-=away)+ceive(to take)→欺骗','I think this is just a government ploy to deceive the public.','我认为这只是政府欺骗公众的手段.',replace(replace('【串】曾被他deceive(欺骗),复仇计划conceive(构想出),他把邮包receive(收到),一点没有perceive(察觉)\r\n【记】※ deceive-欺骗,receive-收到:欺骗行为会使受骗者无法收到钱\r\n※ de-拼音“得”,ce-拼音“厕”,iv-罗马数字“4”,e-拼音“鹅”:如果你敢欺骗我,你就得不到厕所里的四只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6308,'diligent','''dɪlɪdʒənt','ˈdɪlɪdʒənt','adj.  勤奋的;勤勉的;用功的;费尽心血的;','dilig勤奋+ent具有...性质的→勤勉的,勤奋的<-n->lect, leg, lig = choose,gather, read表示”选择,收集, 读”#词根助记：di分开+lig选择=选择与众不同=勤奋<-n->di(apart)+lig(choose)+ent(形容词后缀)→勤勉的','A spotless stove told us that his mother is a diligent housekeeper.','炉子清洁无瑕就表明他母亲是个勤劳的主妇.',replace(replace('【记】※ 谐音“地里枕头”:在地里学习带个枕头→勤奋的\r\n※ dili-拼音“地里”,gent-绅士:地里干活的绅士是勤奋的\r\n※ dili-拼音“地理”,ge-拼音“哥”,nt-拼音“难题”:地理是哥哥的大难题,所以哥哥学得很勤勉。','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6309,'dose','dos','dəʊs',replace('n.  剂量，药量;（药的）一服，一剂;（处罚等）一回，一次，一番;（酒中的）配料，增味剂;\nvi.  服药;\nvt.  给药;给…服药;把（药等）配分剂量;在（酒）中加料;','\n',char(10)),'do给，被“给”的+se名词后缀，物品→饮用药量 → 一剂药，一剂 <-n->dose→一服药；一剂药','a lethal dose of poison','毒药的致死剂量',replace(replace('【串】当他事业不顺心,心理lose(丧失)平衡时,看看这些玫瑰花对他来说是dose(一剂)最好的药方,因此他写了许多prose(散文)来称颂玫瑰\r\n【记】※ dose-剂量,does-做:她做了一剂中药给病人吃\r\n※ does-(一)剂,lose-丢失:一剂灵丹妙药,被我粗心丢失\r\n※ rose-玫瑰,dose -(一)剂:玫瑰对于生气中的女孩是一剂良药','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6310,'dramatic','drə''mætɪk','drəˈmætɪk','adj.  戏剧的，戏剧性的;引人注目的;激动人心的;','drama戏剧+tic....的 →戏剧性的 <-n->drama- =perform ( 表演)','The mountains provided a dramatic backdrop for our picnic.','群山如画，给我们的野餐平添景色。','【记】drastic-激烈的,dramatic-戏剧性:激烈的辩论富有戏剧性');
INSERT INTO word VALUES(6311,'exceedingly','ɪk''sidɪŋli','ɪkˈsi:dɪŋli','adv.  非常，极其，特别，十分;极大地;过分地;极度地，极端;','exceed超过+ing...的+ly表副词 →过分地 <-n->cede, ceed, cess 表示走,让步#词根助记：ex(从内到外)ceed(行走)=超越(向外走就会超过在内停留的人)<-n->ex(out)+ceed(to go)+ing(形容词后缀)+ly(副词后缀)→非常地；过度地','He drove exceedingly fast.','他把车开得极快.','exceedingly→exceeding(a. 非常的)+ly→非 常地 exceeding→exceed(v. 超越)+ing→超越一般 水平的→非常的');
INSERT INTO word VALUES(6312,'formal','''fɔ:məl','ˈfɔ:ml',replace('adj.  （学校教育或培训）正规的;方式上的;礼仪上的;\nn.  <美>须穿礼服的社交集会;<口>夜礼服;','\n',char(10)),'','dressed in formal evening attire','穿着晚礼服',replace(replace('【记】※ format-安排,formal-正式的:正式的安排\r\n※ form-格式,al-all所有的:所有的文档的格式都是正式的\r\n※ for-为了,mal-拼音“马路”:为了参加马路上正式的社交活动,我穿了正式的衣服','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6313,'freight','fret','freɪt',replace('n.  货运，货物;运费;船运货物;货运列车;\nvt.  运输;装货于;','\n',char(10)),'','to send goods by air freight','空运货物',replace(replace('【记】※ eight-八,freight-货物,货运:八吨货物\r\n※ fr-拼音“夫人”,eight-八:夫人有八件货物要运\r\n※ fr-看做franc-法郎,eight-八:八个法郎可以购买货物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6314,'leisure','''liʒɚ','ˈleʒə(r)',replace('n.  空闲时间;闲暇;悠闲;安逸;\nadj.  空闲的;闲暇的;','\n',char(10)),'','Life today is rigidly compartmentalized into work and leisure.','当今的生活被严格划分为工作和休闲两部分。',replace(replace('【记】※ leisure-闲暇,measure-分量:闲暇的分量\r\n※谐音“来也”:每到空闲的时候他就会对着游戏机大喊“我来也”\r\n※ lei-拼音“累”,sure-当然:累了当然需要休闲太累了,也该歇歇了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6315,'melt','mɛlt','melt',replace('vi.  熔化，溶解;逐渐融合;逐渐消失;感动，软化，感情上变得温和;\nvt.  熔化，溶解;使混合在一起;逐渐消散;使变得温和或温柔;','\n',char(10)),'','If you warm ice, it will melt into water.','如果你给冰加热它会融化成水.',replace(replace('【记】※ meat-肉,melt-融化:肉在锅里,融化成汤\r\n※ me-我,lt-拼音“老头”:我看见那个老头熔化了\r\n※ mel-蜂蜜,t-拼音“特”:如蜂蜜般甜美的模特熔化了他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6316,'mission','''miʃən','ˈmɪʃn',replace('n.  代表团;使命;官方使命;布道所;\nv.  给…交代任务;派遣;把任务交给;向…传教;','\n',char(10)),'','He was taken to a US airbase to be debriefed on the mission.','他被带到美国空军基地汇报执行使命情况。',replace(replace('【记】※ miss-小姐,I-我,on-在…上:小姐派我到上面执行任务\r\n※ mission-代表团,million-百万:庞大代表团,成员有百万\r\n※ mission-使命,emission-发出物:环保的重要使命是减少污染源排放','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6317,'numerous','''numərəs','ˈnju:mərəs','adj.  很多的，许多的;数量庞大的数量庞大的;数不清的;','numer数目+ous形容词后缀 → 数目众多的<-n->numer, number 表示”数字”;”计算”,”估算”<-n->numer(count)+ous(形容词后缀)→数目众多的','He has been late on numerous occasions.','他已经迟到过无数次了。','【记】谐音“牛马若死”:牛马若死,众多的农活谁干');
INSERT INTO word VALUES(6318,'occupy','''ɑkjupaɪ','ˈɒkjupaɪ','vt.  占领;使用，住在…;使从事，使忙碌;任职;','oc再次+cupy抓→抓住地盘→占领 → 占领；使用<-n->oc(ob-=at)+cupy(to seize)→占有；占领；使忙碌；占据','The bed seemed to occupy most of the room.','床似乎占去了大半个屋子。',replace(replace('【记】※ occupy-占领,occur-发生:敌占领区发生了骇人的暴行\r\n※ o-拼音“哦”,c-似“月亮”,cu-化学元素“铜”,py-拼音“朋友”:哦,月亮上的铜被朋友占有了\r\n※ o-似“圆”,c-似“月亮”,cup-杯子,y-拼音“要”:圆圆的月亮上有一个神奇的杯子,我们只要占领了月亮,就能得到它','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6319,'peculiar','pɪ''kjulɪɚ','pɪˈkju:liə(r)',replace('adj.  奇怪的，古怪的;异常的;特有的，特殊的;\nn.  专有特权，专有财产;[多用于英国]特殊教堂;','\n',char(10)),'peculi特有+ar...的 →特有的 <-n->pecu-, pecun- 表”家畜,私人财产,特别的”','There was something peculiar in the way he smiled.','他笑起来有点怪。',replace(replace('【记】※ 谐音“皮球里”:奇异的东西藏在皮球里\r\n※ pecul-担,iar-liar说谎的人:挑着担子才能说谎的人真罕见\r\n※ pe-谐音“皮”,cu-拼音“粗”,liar-说慌者:脸皮粗(厚)对说慌者一点也不奇怪,也是说慌者特有的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6320,'pigeon','''pɪdʒɪn','ˈpɪdʒɪn','n.  鸽子;<非正式>易受骗的人;<非正式>责任;','','I don''t care where the money comes from — that''s not my pigeon.','我不管钱从哪儿来,那不是我的事.',replace(replace('【记】※ pi-拼音“批”,ge-拼音“鸽”,on-在…上:一批鸽子在天上飞\r\n※ pig-猪,e-拼音“娥”,on-在…上:猪八戒邀请嫦娥坐在鸽子上\r\n※ pig-猪,e-拼音“鹅”,on-在…上:想象画面“一只鹅站在猪身上,鹅头上有只鸽子”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6321,'punch','pʌn(t)ʃ','pʌntʃ',replace('vt.  用拳猛击;打孔;（用压穿器）穿孔，冲孔;用肘推;\nn.  冲压机，冲床;打洞器;钻孔机;剪票铗;\nvi.  用拳猛击;','\n',char(10)),'punch=punct的变体,“点，变尖”→使变尖，朝着一点击打 → vt.用拳猛击 n.拳打<-n->punch(prick)→打洞器；拳打；拳击；打洞','This machine can punch out 2000 coins a day.','这台机器一天能冲压出2000枚硬币.',replace(replace('【记】※ lunch-午餐,punch-猛击:刚吃完饭午餐不要用拳猛击\r\n※ punctual-准时,punch-冲孔:他上班就像冲孔机冲孔一样准时\r\n※ pu-拼音“扑”,n-拼音“你”,ch-拼音“吃”:如果你用拳猛击那头狮子,它就是扑向你,然后吃掉你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6322,'queer','kwɪr','kwɪə(r)',replace('adj.  古怪的;可疑的;不适的;〈俚〉同性恋的;\nn.  <贬>同性恋者;怪人;伪造的货币;\nvt.  搞糟;使陷于不利地位;','\n',char(10)),'','" Queer " is the word often used euphemistically for " mad ".','“ Queer ” 这个词常用作 “ mad ” 的委婉语.',replace(replace('【记】※ queen-皇后,queer-奇怪的:历史上很多皇后都是奇怪的人\r\n※ queer-古怪的,r-似“草”,queen-皇后:古怪的皇后竟然吃草\r\n※ qu-拼音“取”,e-拼音“鹅”,er-拼音“儿”:我要取走这只鹅的古怪儿子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6323,'reaction','rɪ''ækʃən','riˈækʃn','n.  反应;反作用力;反动;保守;','re向后，相反+act行动+ion名词后缀→反动，反应<-n->re(back)+act(to act行动)+ion→反动；反应；反作用','It set off a chain reaction in the international money markets.','这一事件在国际金融市场上引起了连锁反应。','【记】action-作用,reaction-反作用:作用与反作用是相互的');
INSERT INTO word VALUES(6324,'relieve','rɪ''liv','rɪˈli:v','vt.  解除;缓解;换班;（去厕所的一种委婉说法）方便;','re再+lieve提高，变轻→再轻→减轻<-n->lev-, levi- =raise,lighten,表示”提高,举起,变轻”<-n->re(again)+lieve(raise)→减轻；使减少；免除；解救','She watches television to relieve the monotony of everyday life.','她天天靠看电视来解闷儿。',replace(replace('【记】※ believe-相信,relieve-减轻:相信政府会减轻农民的负担\r\n※ re-谐音“热”,li-拼音“礼”,eve-前夕:热情的礼仪服务,解除优愁在前夕\r\n※ re-谐音“阿姨”,lie-拼音“裂”,v-罗马数字“5”,e-拼音“鹅”:阿姨在帮皮肤裂开的五只鹅减轻痛苦\r\n***联想记忆词汇***\r\nrelentless陈世美看到美艳的西施旧病relapse,rejoicing邀请去圆明园relic附近的西施豆腐店吃饭,电话里假装relax的欺骗秦香莲今晚上不回家了,可怜的秦香莲却relieved让陈世美出去一个人应酬,认为陈世美是reliable,不会reject她们母子,结果第二天就在网络上看到了陈世美 relevant 绯闻秦香莲不得不reiterate家庭的规章制度,禁止陈世美外出寻欢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6325,'repent','rɪ''pɛnt','rɪˈpent',replace('vt.& vi.  对（自己的所为）感到懊悔或忏悔;\nadj.  [植] 匍匐生根的;[动] 爬行的;','\n',char(10)),'re反+pent处罚→反过来惩罚自己→后悔，悔悟<-n->pen, pun Pen,pun=penalty,表示”处罚”#词根助记：re反+pen→反进来惩罚自己→后悔<-n->re(again)+pent(drive)→懊悔；悔悟','Remission of sins is promised to those who repent.','悔罪者可得到赦免.',replace(replace('【记】※ repent-后悔,serpent-蛇:农夫后悔救了那条蛇\r\n※ re-前缀“再、又”,pen-钢笔,t-拼音“偷”:钢笔再次被偷,后悔自己不小心\r\n※ re-前缀“再、又”,pen-关入栏中,t-拼音“特”:模特因犯同一个错误再次被关入栏中,非常后悔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6326,'rival','''raivəl','ˈraɪvl',replace('n.  对手;竞争者;\nvt.  与…竞争;比得上某人;\nvi.  竞争;\nadj.  竞争的;','\n',char(10)),'','We whomped our arch rival in the season''s climactic football game.','我们在该季最精彩足球赛中打败了我们主要的对手.',replace(replace('【记】※ rival-对手,arrival-到来:竞争对手来了\r\n※ riv-river河流,al-all全都:站在河边的人全都是我的竞争对手\r\n※ r-拼音“人”,iv-罗马数字“4”,al-all所有的:所有这4个人都是竟争者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6327,'roar','rɔr','rɔ:(r)',replace('vi.  咆哮;喧闹;吼叫;混乱或吵闹;\nvt.  大声喊出;使…轰鸣;吼，咆啸;\nn.  吼叫声，咆哮声，呼啸声;狂笑，大笑;','\n',char(10)),'','to roar with laughter','放声大笑',replace(replace('【串】他拿着oar(桨),冲着天空soar(翱翔)的雄鹰roar(吼叫)\r\n【记】※ road-路,roar-轰鸣:汽车在路边轰鸣(道路拥挤,汽车咆哮)\r\n※ oar-浆,soar-翱翔,roar-吼叫:他拿着浆,冲着天空翱翔的雄鹰吼叫\r\n※ ro-拼音“肉”,a-一,r-拼音“人”:这些肉被一个人偷走了,急得我大声吼叫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6328,'robbery','''rɑbəri','ˈrɒbəri','n.  抢劫案;明抢;敲竹杠;明目张胆地索取高价;','robb=rob抢+ery行为，情况 →抢劫<-n->rob(强夺)+ry(表示抽象名词的后缀)→抢劫；盗取','The suspects all had alibis for the day of the robbery.','嫌疑人均有证据证明抢劫当天不在犯罪现场。',replace(replace('【记】※ robber-盗贼,y-似“弹弓”:盗贼用弹弓实施抢劫真是愚蠢\r\n※jobbery-营私舞弊,job-工作,robbery-抢劫:营私舞弊就是利用工作进行抢劫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6329,'slipper','''slɪpɚ','ˈslɪpə(r)',replace('n.  拖鞋，（室内）便鞋;（马车的）煞车，[机]滑动部分，滑屐;（小孩的）围兜，放猎狗的猎人;\nv.  （用拖鞋）打（孩子等）;穿着拖鞋走;','\n',char(10)),'slip滑倒+per名词后缀 → 拖鞋','I rescued the remains of my slipper from the dog.','我从那狗的口中夺回了我拖鞋的残留部分.',replace(replace('【记】※ slip-滑倒,per-每:每双拖鞋都容易滑倒\r\n※ sil-拼音“司令”,ip-IP卡,per-每:司令把每一张IP卡换成了拖鞋\r\n※ s-似“蛇”,li-拼音“梨”,pp-拼音“婆婆”,er-拼音“儿”:蛇把梨偷走了,婆婆和儿子穿上拖鞋拼命追','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6330,'summarize','''sʌməraɪz','ˈsʌməraɪz','vt.  总结，概述;','summar总，加+ize动词后缀 → 概括<-n->summ(sum)+arize(动词后缀)→扼要地说；概述','I will summarize what I have done.','我将概述我所做的事情。','summary');
INSERT INTO word VALUES(6331,'weave','wiv','wi:v',replace('vt.& vi.  编，织;迂回行进;穿行（以避开障碍）;\nvt.  编排;（把…）编成;\nvi.  纺织，织布;\nn.  织物;织法，编法;编织式样;','\n',char(10)),'','People weave threads into cloth.','人们把线织成布.',replace(replace('【串】武大郎和潘金莲把晚餐have(吃),把胡子shave(刮),得体地behave(表现),妻把布weave (织),心胸在heave(起伏),瞅空就leave(离开)\r\n【记】※ weave-织,leave-离开:织毛衣累了,就离开了\r\n※ wave-波浪,e-拼音“鹅”:鹅在波浪中编织毛衣\r\n※ weave-编织,wave-挥手:她穿着妈妈的毛衣向我挥手','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6332,'bristle','''brɪsl','ˈbrɪsl',replace('n.  （猪等的）鬃毛;刚毛;（动，植物的）短硬毛;（人的）胡须茬;\nvi.  发怒;（像鬃毛似的）竖立;（因害怕、激怒等而）毛发直立;密密地覆盖;\nvt.  使（毛发等像鬃毛似的）直立;把…弄粗糙;给（刷子等）安鬃毛;使林立;','\n',char(10)),'','It makes the hairs at the nape of the neck bristle.','这使人毛骨悚然。',replace(replace('【记】※ b-拼音“不”,ris-rise升起,tle-谐音“头不抬头”:豪猪的毛竖起来的时候是不抬头的\r\n※谐音“不日湿透”:老是不出太阳尽是下雨,全身都湿透了不发怒才怪,浑身毛都立起来了!引申为短而硬的毛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6333,'competent','''kɑmpɪtənt','ˈkɒmpɪtənt','adj.  有能力的，能胜任的;能干的，称职的;足够的，充足的;有决定权的;','com共同+pet追寻，寻求+ent...的→竞争的[能力]→有资格的<-n->com(together)+pet(seek)+ent(形容词后缀)→能干的；胜任的','Make sure the firm is competent to carry out the work.','要确保这家公司有能力完成这项工作。','【记】com-come来,pet-宠物,ent-tent帐蓬:来了个宠物会搭帐蓬,真有能力');
INSERT INTO word VALUES(6334,'conjunction','kən''dʒʌŋkʃən','kənˈdʒʌŋkʃn','n.  连词;连接;联合，结合物;（恒星、行星等的）合;','con共同+junct结合，连接+ion名词后缀→共同连上→结合；连接词<-n->con(together)+junct(join)+ion(名词后缀)→连结；结合；连接词','The conjunction of low inflation and low unemployment came as a very pleasant surprise.','低通货膨胀与低失业的同时出现是一大惊喜。','【记】con-前缀“共同”,junct-结合、连接:共同连上→联合');
INSERT INTO word VALUES(6335,'contact','''kɑntækt','ˈkɒntækt',replace('n.  接触;触点;[医]（传染病）接触人;门路;\nvt.  使接触;与…联系;与…通讯（或通话）;\nvi.  联系，接触;','\n',char(10)),'con共同+tact接触→共同接触 → 接触；联系<-n->con(together)+tact(touch)→接触；联系；发生接触','I don''t have much contact with my uncle.','我和叔父甚少联系。',replace(replace('【记】※ con-can能,ta-拼音“他”,ct-CT机:能够叫他去联系借台CT机\r\n※ contact-接触、联系,contract-合同:双方经过多次接触联系,最终签订合同\r\n※ con-can可能,ta-拼音“他”,ct-拼音“刺探”:可能他跟你接触是为了刺探军情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6336,'giant','''dʒaɪənt','ˈdʒaɪənt',replace('n.  巨人，大汉;巨兽，巨物;卓越人物;\nadj.  特大的，巨大的;伟大的;','\n',char(10)),'','Once upon a time there was a giant with two heads.','从前有个两头巨人.',replace(replace('【记】※ g-似数字“9”,I-我,ant-蚂蚁:9个和我一样巨大的蚂蚁\r\n※ g-拼音“哥”,I-我,ant-蚂蚁:我和哥哥同蚂蚁比起来简直就是巨人\r\n※ gaint-巨人,grant-答应:中国,站起来了的东方巨人,决不答应别国任意侵犯其领土','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6338,'instinct','''ɪnstɪŋkt','ˈɪnstɪŋkt',replace('n.  本能，天性;冲动;天资，天才;\nadj.  深深地充满着;','\n',char(10)),'in内+stinct刺激→内在的刺激→本能<-n->in(in)+stinct(prick)→本能；直觉','Many birds have a remarkable homing instinct .','很多鸟类具有了不起的返回原地的本能。',replace(replace('【记】※ in-里面,stinct-刺、刺激:对刺激的内部反映\r\n※ in-里面,st-拼音“石头”,ct-CT机:在石头里面和CT检测中都能看出一个人的本能','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6339,'mood','mud','mu:d','n.  心情;语气;气氛;坏心境;','','She was totally bewildered by his sudden change of mood.','他的情绪突变搞得她全然不知所措。',replace(replace('【记】※ mood-心情,food-食品:心情不好也不能暴饮暴食\r\n※ moon-月亮,mood-情绪:月亮闹情绪,不发半点光','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6340,'naked','''nekɪd','ˈneɪkɪd','adj.  裸体的，裸露的;率直的，赤裸裸的;缺乏保护;不加掩饰的;','','stars invisible to the naked eye','肉眼看不见的星球',replace(replace('【记】※ naked-赤裸的,snake-蛇:裸着脚最好不要到草地上走,以免被蛇咬\r\n※ na-拼音“那”,ke-拼音“客”,d-拼音“的”:那位游客丢了衣服,赤裸裸的站在海边','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6341,'pad','pæd','pæd',replace('vt.  给…装衬垫， 加垫子;填塞;踏平;\nvi.  步行，放轻脚步走;\nn.  垫，衬垫;护具;便签本;发射台;','\n',char(10)),'','The pad is impregnated with insecticide.','垫子上满是杀虫剂。',replace(replace('【串】坏(bad)男孩,疯(mad)爹的(dad),坐在垫子(pad)上悲哀的(sad)\r\n【记】※ pad-衬垫,bad-不好:衬垫的质量不好\r\n※ pa-拼音“怕”,d-拼音“的”:我害怕打的,喜欢步行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6342,'reluctant','ri''lʌktənt','rɪˈlʌktənt','adj.  不情愿的，勉强的;顽抗的;难处理的;厌恶的;','','She was reluctant to admit she was wrong.','她不愿承认自己有错。',replace(replace('【记】※ re-谐音“阿姨”,lu-拼音“路”,ct-CT机,ant-蚂蚁:阿姨路上看见扛CT机的蚂蚁,非常勉强支撑着\r\n※ re-谐音“阿姨”,lu-拼音“路”,ct-拼音“餐厅”,ant-蚂蚁:阿姨在路边的餐厅勉强的吃了一顿蚂蚁餐\r\n※ re-谐音“阿姨”,lu-拼音“路”,ct-拼音“池塘”,ant-蚂蚁:阿姨路上看见蚂蚁不顾一切地往池塘里跑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6343,'sincere','sɪn''sɪr','sɪnˈsɪə(r)','adj.  真诚的，诚挚的;〈古〉纯粹的，不掺假的;真心实意的;真实的;','','a sincere attempt to resolve the problem','解决这一问题的认真尝试',replace(replace('【记】※ since-自从,re-拼音“热”:自从热恋之后,我就变得越来越真诚了\r\n※ since-既然,re-拼音“热”:既然他态度是真诚的,你得热情一点儿\r\n※ since-自从,re-谐音“阿姨”:自从认识阿姨那天我就很真诚的对她','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6344,'sketch','skɛtʃ','sketʃ',replace('n.  草图;素描;梗概;\nv.  草拟;速写;简述;','\n',char(10)),'','My sister often goes into the country to sketch.','我姐姐常到乡间去写生.',replace(replace('【记】※ sketch-草图,fetch-取来:把草图取来\r\n※ sketch-草图,stretch-伸展:一卷草图,伸展开来\r\n※ s-拼音“师”,ke-拼音“客”,t-拼音“提”,ch-拼音“斥”:画师为客提笔素描,草图凌乱遭到斥责','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6345,'sway','swe','sweɪ',replace('vi.  摇摆;歪，倾斜;改变;\nvt.  使前后或来回摇摆;使倾斜;[航海]升起桅杆;\nn.  摇摆;支配，统治;','\n',char(10)),'','In medieval times the church held sway over many countries.','在中世纪,教会支配着许多国家.',replace(replace('【记】※ s-似“蛇”,way-路:蛇在路上爬,左右摇晃乱摇摆\r\n※ s-似“美女”,sway-摇摆、动摇:美女在路上摇动臀部','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6346,'vex','vɛks','veks',replace('vt.  使烦恼;使苦恼;使生气;详细讨论;\nv.  〈诗〉使激荡，使汹涌;纷纷议论;长期争论;','\n',char(10)),'vexat-, vex- 表”打扰,烦扰”##veh, vect, vex 表”运输,传达”','I hope not, else he will vex my father.','我希望不是, 否则他要惹恼我父亲了.',replace(replace('【记】※ sex-性,vex-使恼火:不能谈论性,这使人恼火\r\n※ 谐音“外科死”:外科大夫水平不高总是死人令院子十分恼怒\r\n※ v-罗马数字“5”,ex-拼音“恶心”:一连5个恶心中,真使人烦恼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6348,'creep','krip','kri:p',replace('vi.  爬行，匍匐;缓慢地行进;\nn.  爬行，蠕动;虫爬着似的感觉，毛骨悚然;卑鄙小人，谄媚者;','\n',char(10)),'','Anorexia can creep up on young girls when they least expect it.','年轻女子可能在最没有防备的情況下患上厌食症.',replace(replace('【串】娃娃鱼在creek(小溪)里creep(爬行),不久爬到了creel(捕鱼笼)\r\n【记】※ sleep-睡觉,creep-爬:兔子睡觉乌龟在爬行\r\n※ cr-拼音“超人”,eep-deep深的:超人从一个很深的洞里爬出来\r\n※ c-似“月亮”,re-谐音“阿姨”,ep-拼音“恶婆”:月亮下阿姨和恶婆在悄悄的爬行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6349,'depress','di''pres','dɪˈpres','vt.  压下，压低;使沮丧;使萧条;使跌价;','','The rainy days always depress me.','雨天总是使我沮丧.',replace(replace('【记】※ oppress-压抑,depress-使沮丧:受压抑的人很沮丧\r\n※ de-拼音“德”,press-压力:在德国人的压力下,他很沮丧\r\n※de-前缀“向下、完全、除去”, press-词根“压、按”:向下压你,使你很使沮丧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6351,'economical',',ikə''nɑmɪkl','ˌi:kəˈnɒmɪkl','adj.  节约的;经济的;合算的;','eco经济 + nom学术领域 + ical…的 → a.节约的；经济学的<-n->eco =house 家,居住的地方#词根助记：eco家+nom管理=管理家=节约,经济<-n->eco(house)+nomic+al(形容词后缀)→经济的；节俭的；节省的','The state has paced the whole nation in the economical reform.','这个州在经济改革中走在了全国的前列.',replace(replace('【记】谐音“一颗糯米可”:晚饭吃多少?一颗糯米可→节约的\r\n***联想记忆词汇***\r\n随着美国economics ebb,越来越多的人失业,人民的生活越来越economize,没有人在关心ecological方面的争议,为了economical生活人们放弃了奢侈的生活,一些人甚至染上了eccentric eccentricity,用手绘的纸币满足自己对金钱的需要,人们eager economic复苏,认为这不过是短暂的eclipse过程就好象天文学的eclipse一样只是瞬间的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6352,'emotion','i''məuʃən','ɪˈməʊʃn','n.  情感，感情;情绪;感动，激动;','','The stadium was a seething cauldron of emotion.','体育场内群情沸腾。',replace(replace('【记】※ e-拼音“娥”,moon-月亮,ti拼音“踢”:嫦娥情感被欺,就踢月亮\r\n※ e-拼音“鹅”,mo-拼音“摸”,tion-谐音“神”:鹅摸神的时候很激动\r\n※ motion-打手势,emotion-情感:有的国家通过打手势来表达各种情感','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6353,'extensive','ɪk''stɛnsɪv','ɪkˈstensɪv','adj.  广阔的，广大的;范围广泛的;[物]广延的;[逻]外延的;','ex出+tens伸展，扩大+ive...的→伸出去的→广泛的<-n->ex(out)+tens(stretch)+ive(形容词后缀)→广阔的；大规模的；粗放的','The house has extensive grounds.','这栋房子有宽敞的庭院。','');
INSERT INTO word VALUES(6354,'graceful','''ɡresfl','ˈgreɪsfl','adj.  优美的，优雅的;雅致的，美好的;得体的;飘逸;','grace优雅 + ful...的 → 优雅的<-n->grace(优雅)+ful(形容词后缀)→优雅的；合度的','The dancers were all tall and graceful.','这些舞蹈演员都个子高高的，动作十分优雅。','');
INSERT INTO word VALUES(6355,'input','''ɪn''pʊt','ˈɪnpʊt',replace('n.  输入，投入;输入电路;<电>输入端;输入的数据;\nvt.  把…输入电脑;[自][电子] 输入;输入，给料;','\n',char(10)),'','As the input of energy is increased, the volume gets louder.','随着能量输入的增加, 音量变得更大.','');
INSERT INTO word VALUES(6357,'miracle','''mɪrəkl','ˈmɪrəkl','n.  奇迹，圣迹，神迹;令人惊奇的人（或事）;','mir惊奇+acle物品，状态 →奇迹 参考：mirror镜子  <-n->mir(wonder)+acle(名词后缀)→奇迹；奇事','The compact disc is a miracle of modern technology.','激光唱片是当代技术的奇迹.',replace(replace('【记】※ 谐音“美容科”:美容科能创造奇迹\r\n※ mir-拼音“迷人”,a-一,cle-拼音“除了”:这些都是迷人的奇迹,除了其中的一个\r\n※ mi-音符“3”,r-拼音“人”,ac-AC米兰,le-拼音“了”:3个人与AC米兰队员是创造了奇迹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6358,'mute','mjut','mju:t',replace('adj.  缄默的;哑的;无声的;（字母）不发音的;\nn.  哑巴;（乐器上的）弱音器;\nvt.  减轻（声音）;使…柔和;','\n',char(10)),'','a look of mute appeal','默默请求的表情',replace(replace('【记】※ mu-拼音“木”,te-拼音“天鹅”:这是一只木制的天鹅,当然是哑的\r\n※ mu-拼音“母”,t-似数字“七”,e-拼音“鹅”:母亲发现这七只鹅是哑的\r\n※ mu-拼音“木”,te-拼音“特”:木头特别容易减弱声音,所以门用木头做','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6359,'pessimistic',',pɛsɪ''mɪstɪk','ˌpesɪˈmɪstɪk','adj.  悲观的，厌世的;悲观主义的;','pessi=pes底部的+mistic 关于...的→ 悲观的；厌世的','They appeared surprisingly pessimistic about their chances of winning.','他们对胜利的可能性显得出奇地悲观。',replace(replace('【记】※ pessi-谐音“怕死”,mistic-音似“mistake 犯错”:怕死和悲观厌世都是错误的\r\n※ pessi-谐音“怕事”,mistic-音似“mistake 犯错”:又怕事,又怕犯错的人,都是很悲观的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6360,'plural','''plʊrəl','ˈplʊərəl',replace('adj.  复数的;\nn.  复数;复数形式;复数词;','\n',char(10)),'plur, plus 表”更多,很多”','The verb should be in the plural, e . g . " have " in " they have " .','这个动词应用复数形式, 如theyhave中的 have.',replace(replace('【记】※ pleural-胸膜的,plural-复数:人的胸膜的数量应该成复数\r\n※ plu-拼音“铺路”,ral-谐音“肉”:铺路的时候思考肉是否用复数\r\n※ p-拼音“破”,lu-拼音“鹿”,ral-谐音“肉”:狮子用牙撕破鹿肉,一块变成了很多,单数变成了复数','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6361,'rotate','''rotet','rəʊˈteɪt',replace('vt.& vi.  （使某物）旋转;使转动;使轮流，轮换;交替;\nadj.  [植]辐状的;有辐射部分的;','\n',char(10)),'rot轮子，转+ate使 →旋转<-n->rot Rot= wheel, 表示”轮子,转”#词根助记：rot+ate<-n->rot(turn)+ate(动词后缀)→旋转；循环；交替','Stay well away from the helicopter when its blades start to rotate.','直升机的螺旋桨开始转动时，尽量离远点儿。',replace(replace('【记】※ rot-腐烂,ate-吃:吃下腐烂的食物后感觉天在旋转\r\n※ rot-腐败,ate-吃:这种腐败的赤字“旋转”吃掉所有官员的性命','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6362,'sore','sɔr','sɔ:(r)',replace('adj.  疼痛的;使人伤心的;恼火的，发怒的;\nn.  （肌肤的）痛处，伤处;\nadv.  〈古，诗〉同sorely;','\n',char(10)),'','I had a sore throat and could only croak.','我喉咙痛，只能哑着嗓子说话。',replace(replace('【串】他pore(毛孔)里流gore(出血)sore(疼痛的)得直叫,成了bore(令人讨厌的人)\r\n【记】※ sore-疮,some-少许:疮口已止住血,但少许有点痛\r\n※ so-似数字“50”,re-谐音“阿姨”:50个阿姨都恼火的\r\n※ s-似“蛇”,ore-矿石:蛇在爬行时被矿石割出很多伤口,很疼痛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6363,'wicked','''wɪkɪd','ˈwɪkɪd','adj.  邪恶的;缺德的;淘气的，顽皮的;恶劣的;','','From beginning to end his conduct had been despicable and wicked.','从头到尾他的行为既卑鄙又可恶.',replace(replace('【记】※ w-拼音“我”,ick-IC卡,ed-拼音“耳朵”:我很坏,把IC卡藏在耳朵里\r\n※ 谐音“围克德”:盟军在诺曼底登陆后围起来克德国,希特勒说盟军这招太邪恶了\r\n※ w-拼音“我”,i-谐音“爱”,ck-拼音“刺客”,ed-拼音“耳朵”:我喜爱的刺客的耳朵受伤了,这是恶作剧引起的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6364,'curl','kɝl','kɜ:l',replace('n.  一绺鬈发;卷曲物;螺旋状物;（指头发）拳曲;\nvt.& vi.  （使）弯曲;（使）卷曲;盘旋;缠绕;\nvt.  撅起嘴唇;撇（嘴）;（使）呈螺旋（或卷曲）状移动;（使）旋绕;','\n',char(10)),'','She put her hair in rollers to make it curl.','她用卷发夹子把头发弄鬈曲.',replace(replace('【串】香烟curl(缭绕),美丽的girl(女孩),在大殿whirl(旋转),牙齿如pearl(珍珠),八戒把酒杯hurl(猛投),被武士haul(用力拖)\r\n【记】※ cure-消除,curl-卷曲:消除卷曲\r\n※谐音“可欧”:她烫了一头卷发,可像欧洲人了\r\n※ cu-拼音“醋”,rl-拼音“日历”:用醋泡过的日历容易弯曲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6365,'curse','kɝs','kɜ:s',replace('vt.& vi.  诅咒;咒骂;使苦恼，使困苦;把（某人）逐出教门;\nn.  诅咒;咒语;祸害，祸因;咒逐，逐出教门;','\n',char(10)),'','He muttered a curse at the other driver.','他低声咒骂另一位开车的人。',replace(replace('【串】nurse(护士)curse(诅咒)偷她purse(钱包)的人\r\n【记】※谐音“克死”:一个寡妇把他的老公给克死了\r\n※ cur-拼音“粗人”,se-谐音“蛇”:粗人受到蛇的诅咒\r\n※ nurse-护士,curse-咒骂:护士真委屈,无端遭遇咒骂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6366,'elastic','ɪ''læstɪk','ɪˈlæstɪk',replace('adj.  有弹力的;可伸缩的;灵活的;\nn.  松紧带，橡皮圈;','\n',char(10)),'elasto-, elast- 【希腊传入拉丁】表示”推动,调动”;”弹性”','This skirt needs some new elastic in the waist.','这条裙子需要换一根松紧腰带。',replace(replace('【记】※ e-拼音“鹅”,last-最后,ic-ice冰:鹅最后的一块冰很有弹性的\r\n※ e-拼音“鹅”,last-最近,ic-IC卡:这只鹅最近卖的IC卡是有弹性的\r\n※ elastic-有弹性的,plastic-塑料:松紧带是塑料制品,塑料制品有些弹性','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6367,'exaggerate','ɪɡ''zædʒəret','ɪgˈzædʒəreɪt','vt.&vi.  （使）扩大;（使）增加;夸张;','ex使…，加强意义+agger堆积+ate动词后缀→夸大<-n->ger, gest 携带,产生,运送#词根助记：ex向外+ger+ate=向外运送=夸大<-n->ex(out)+ag(=ad,to)+gerate(to carry)→夸大；夸张','This chap likes to exaggerate and is good at nothing but boasting.','这个人言过其实,就会吹牛皮放大炮.',replace(replace('【记】※ 谐音“一哥在这睿他”:大哥(一哥)在说他聪明,太夸张了\r\n※ ex-拼音“恶心”,a-一,gg-拼音“哥哥”,e-两只鹅,rat-老鼠:恶心的哥哥将两只鹅和一只老鼠夸张地吃掉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6368,'manual','''mænjuəl','ˈmænjuəl',replace('adj.  用手的;手制的，手工的;[法]占有的;体力的;\nn.  手册;指南;[乐]键盘;[军]刀枪操练;','\n',char(10)),'manu手+al形容词后缀 →手工的；手册 <-n->man(hand)+ual(形容词后缀)→手的；手工的；手册','the changeover from a manual to a computerized system','由手工操作向计算机化系统的转换',replace(replace('【串】泥人从事劳动manual(手工的),具有风格individual(独特的),不断改进gradual(逐渐的)只因所有权dual(两重的),引起争吵continual(不间断的),写进报告annual(每年的)\r\n【记】※ manual-手册,annual-每年的:手册每年都发\r\n※ man-男人,u-似“杯子”,al-all 所有:男人用手工做的杯子装了所有的可乐\r\n※ man-男人,u-谐音“有”,al-all 所有:所有的男人都很有体力吗?未必,所以要按手册训练','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6369,'moan','mon','məʊn',replace('vt.  以呻吟声说出;悲叹;抱怨;哀悼;\nn.  呻吟声;悲叹声;（尤指风的）呼啸声;\nvi.  呻吟;发出呻吟般的凄切声;悲叹;抱怨;','\n',char(10)),'','A moan escaped the patient.','那病人不禁呻吟了一声.',replace(replace('【记】※ man-男人,o-似“嘴”:一个男人张大嘴巴呻吟\r\n※ loan-贷款,moan-呻吟:他在沉重的借贷负担下呻吟\r\n※ moon-月亮,moan-呻吟:你是否能听见月亮嫦娥的哀怨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6370,'stab','stæb','stæb',replace('vt.  刺;将…刺入;对…做出刺或戳的动作;刺;\nvi.  用或似用带尖的武器刺;刺伤;戳;\nn.  用或似用带尖武器刺的伤口;尝试;突发的一阵;','\n',char(10)),'','I found a stab wound on his leg.','我在他的腿上发现一处刺伤.',replace(replace('【串】刚乘坐cab(出租汽车),被什么stab(刺),原来是crab (蟹),伸鳖来grab(抓)\r\n【记】※ 谐音“四袋布”:四袋布都戳破了\r\n※ stable-稳定,stab-刺:站得稳才能刺得准\r\n※ st-拼音“石头”,ab-拼音“阿伯”:石头把阿伯刺伤了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6371,'submarine',',sʌbmə''rin','ˌsʌbməˈri:n',replace('n.  潜艇;海底生物;\nadj.  水下的，海底的;\nvt.  用潜艇攻击;\nvi.  驾驶潜艇;划入底下;','\n',char(10)),'sub在下面+marine海洋的→在海下面→海底的；潜水艇<-n->sub(under)+marine(sea)→海面下的','Within a short time, everything on the submarine was buttoned up.','不一会儿, 潜水艇内所有的东西都扣紧了.',replace(replace('【记】※ sub-前缀“在下面”,marine-海的:潜艇是在海底下工作的\r\n※ sub-拼音“叔伯”,ma-拼音“骂”,ri-拼音“日”,ne-拼音“呢”:叔伯在潜水艇里骂日本人呢\r\n***联想记忆词汇***\r\nsturdy范志毅因为十强赛的表现subjection了苏格兰邓迪队,他们决定把他从水晶宫sublet过去,stuff他们缺兵少将的后防线,stubborn水晶宫stun,而范志毅很快利用自己stunt,使邓迪后防水平有了sublimate,从此范志毅就可以stroll在闷热stuffy的苏格兰了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6372,'complaint','kəm''plent','kəmˈpleɪnt','n.  抱怨，控诉;委屈，怨言;平平的来由;痛苦根源;','com全部+plaint抱怨→对全部东西抱怨 → 抱怨<-n->com(together)+plaint(beat the breast)→抱怨；牢骚；控诉；疾病','We have been bombarded with letters of complaint.','我们接二连三收到了大批的投诉信件。','【记】co-CoCo,mp-MP3,lai-拼音“来”,nt-拼音“难题”:CoCo戴着MP3来抱怨难题');
INSERT INTO word VALUES(6373,'equivalent','ɪ''kwɪvələnt','ɪˈkwɪvələnt',replace('adj.  相等的，相当的，等效的;等价的，等积的;[化学]当量的;\nn.  对等物;[化学]当量;','\n',char(10)),'equi相等，平均+val力量+ent形容词后缀→力量平等→相等的，等价的<-n->equ,equi =equal,even,表示”相等,平均”#词根助记：equi+val力量+ent→力量平等→相等的<-n->equi(equal)+val(worth)+ent(形容词后缀)→相等的；相当的；相等物','Eight kilometres is roughly equivalent to five miles.','八公里约等于五英里。',replace(replace('【记】※ equi-前缀“相等”,val-词根“value价值”,ent-形缀兼名缀:等值的\r\n※ e-拼音“鹅”,qu-拼音“去”,I-我,v-罗马数字“5”,a-似“苹果”,lent-lend借:鹅去向我借了5个重量相等的苹果','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6375,'overtime',',ovə''taɪm','ˈəʊvətaɪm',replace('n.  超出的时间，额外的时间;加班;加时赛;加班费;\nadv.  超时地;加班地;\nv.  使历时过久;使（曝光等）超过时间;','\n',char(10)),'over过度+ time时间→加班时间；延长时间；[体]加时赛','The union issued an order instructing its members not to work overtime.','工会发出指示,不让会员超时工作.','【记】over-超过,time-时间:超过既定的工作时间就算加班');
INSERT INTO word VALUES(6376,'rib','rib','rɪb',replace('n.  肋骨;（船或屋顶等的）肋拱;肋骨状的东西;（织物的）凸条花纹;\nvt.  嘲笑，逗弄，开（某人的）玩笑;装肋于，给…装肋材;','\n',char(10)),'','You''ve fractured a rib, maybe more than one.','你的一根肋骨断了，可能不止一根。',replace(replace('【记】※ rib-拼音“日本”:这是从日本进口的肋骨\r\n※ rub-擦,rib-肋骨:猛擦自己肋骨处的皮肤\r\n※ rob-抢劫,rib-肋骨,I-我:我被抢劫,还伤了肋骨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6377,'financial','faɪ''nænʃl','faɪˈnænʃl','adj.  财政的;财务的;金融的;有钱的;','financ=finance金融 + ial 属于...的 → a.财政的，金融的<-n->-ial 后缀,表与……相关<-n->fin(to end)+anc+ial(形容词后缀)→财务的；金融的','She wanted to enjoy her retirement without being beset by financial worries.','她想享受退休生活而不必为金钱担忧.','');
INSERT INTO word VALUES(6378,'palm','pɑm','pɑ:m',replace('n.  手掌;手心;棕榈树 ;由Palm公司发明的一种PDA上的操作系统;\nv.  将…藏于掌中;','\n',char(10)),'palm 【希腊传入拉丁】表”手掌”','He held the bird gently in the palm of his hand .','他把小鸟轻轻地托在掌心。',replace(replace('【串】如来徉佛法realm(领域),万物都在palm(手掌),内心非常calm(平静),事迹拍成film(影片),被欢呼声overwhelm(淹没)\r\n【记】※ pale-苍白的,palm-手掌:苍白的手掌\r\n※ pa-拼音“怕”,lm-拼音“流氓”:我害怕流氓的手掌\r\n※ palm-棕榈树,calm-平静:躺在棕榈树下有助于平静心情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6379,'persist','pɚ''sɪst','pəˈsɪst','v.  坚持;固执;存留;继续存在;','per贯穿，自始至终+sist站→站到最后→坚持<-n->sist Sist= stand, 表示”站立”#词根助记：per始终＋sist→始终站着→坚持到底<-n->per(through)+sist(properly to make to stand坚定地站着)→固执；持久','Why do you persist in blaming yourself for what happened?','你何必为已发生的事没完没了地自责？',replace(replace('【串】如果你persist(固执)地insist(坚持)就会引起大家resist(反抗)\r\n【记】※ persist-坚持,resist-抵抗:坚持抵抗到底\r\n※ per-每一,sist-sister姐妹:她与每个妹妹都持续保持联系\r\n※ per-每一,sis-拼音“死神”,t-拼音“他”:每一次死神想带走他的时候他都坚持留了下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6380,'refute','ri''fjʊt','rɪˈfju:t','vt.  驳斥，驳倒;否认真实性;','fute 表”挑战,拒绝”#词根助记：re反过来','It goes without saying that we have the right to refute them publicly.','不用说我们有权公开驳斥他们.',replace(replace('【串】年轻人要敢于refuse(拒绝)和refute(反驳)父母的refuge(庇护)\r\n【记】※ refuse-拒绝,refute-驳倒,t-拼音“他”:我拒绝驳斥他\r\n※ re-谐音“阿姨”,fu-拼音“服”,te-拼音“特”:阿姨被驳倒,特服他的口才\r\n※ re-谐音“热”,fute-拼音“福特”:环保主义者驳斥热衷于购买福特这类大排量汽车的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6381,'spark','spɑrk','spɑ:k',replace('n.  燃烧的颗粒;火星，火花，余火;（金属的）发光的颗粒;电火花;\nvi.  发出火星，发出闪光;热烈赞同;正常运转;\nvt.  发动，触发;激起运动，鼓舞;','\n',char(10)),'','The teacher''s praise kindled a spark of hope inside her.','老师的赞扬激起了她内心的希望.',replace(replace('【串】见对面park(公园),电线冒spark(火花),银行的clerk(职员),警报器jerk(急拉)\r\n【记】※ s-似“美女”,park-公园:美女在公园里看到火花\r\n※ s-似“美女”,park-公园:跟美女在公园是容易擦出火花的\r\n※ s-拼音“失”,park-公园:火星燎原已经失控,公园升起滚滚浓烟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6382,'ghost','ɡost','gəʊst',replace('n.  鬼，幽灵;（尤指可怕事物的）记忆;隐约的一点点;（电视屏幕上的）重影;\nvt.  悄悄地行进;\nvi.  替人代笔;','\n',char(10)),'','The ghost of a smile played round her lips.','她嘴角露出一丝微笑.',replace(replace('【记】※ host-主人,ghost-鬼魂:主人胆大,不怕鬼魂\r\n※ 谐音“构思特”:画家没见过鬼,因此构思特别费劲\r\n※ g-拼音“狗”,host-主人:狗成了主人,因为真正的主人变成了鬼魂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6383,'glimpse','ɡlɪmps','glɪmps',replace('n.  一瞥，一看;（古语）闪光;隐约的闪现;模糊的感觉;\nvi.  瞥见;','\n',char(10)),'','He caught a glimpse of her in the crowd.','他一眼瞥见她在人群里。',replace(replace('【记】※ g-拼音“哥”,limp-lip嘴唇,se-拼音“色”:我瞥见哥的嘴唇苍白,毫无血色\r\n※ g-拼音“哥”,li-拼音“梨”,mp-拼音“媒婆”,se-拼音“蛇”:哥哥吃梨的时候瞥见媒婆在抓蛇\r\n※ g-拼音“哥”,li-拼音“立”,mp-拼音“木牌”,se-拼音“涩”:我哥站立木牌前,一瞥表扬显羞涩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6384,'gloomy','''ɡlumi','ˈglu:mi','adj.  黑暗的;令人沮丧的;前景黯淡的;悲观的，阴郁的;','gloom阴暗 + y ...的→ a.昏暗的;(天气)阴沉的；\r\n悲观沮丧的,愁容满面的','A few faint gleams of sunshine lit up the gloomy afternoon.','几束隐约的阳光使阴暗的下午有些明亮.',replace(replace('【记】※ gloo-似数字“9100”,my-我的:9100个难题摆在我的面前,这真是令人沮丧啊\r\n※ g-拼音“哥”,loo-似数字“100”,my-我的:哥哥得了100分,我的成绩就显得暗淡了\r\n※ g-拼音“哥”,loom-织布机,y-谐音“why为什么”:哥哥一看到织布机为何情绪低落→沮丧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6386,'hostile','''hɑstl','ˈhɒstaɪl',replace('adj.  敌人的，敌对的;怀有敌意的;不利的;\nn.  敌对者，敌对物;敌方;','\n',char(10)),'host敌人+ile...的 → 敌意的<-n->hostis(enemy)+ile(形容词后缀)→敌方的；怀敌意的','The speaker got a hostile reception from the audience.','演讲人遭到了听众喝倒彩。',replace(replace('【串】江南精致的tile(瓦),土地是fertile(肥沃的),更盛产textile(纺织品),但人们hostile(不友善的)\r\n【记】※ host-主人,tile-瓷砖:主人的瓷砖被怀敌意的人偷了\r\n※ host-主人,I-我,le-拼音“了”:主人对我怀有敌意了\r\n※ ho-拼音“猴”,stile-still仍然:这只猴子对我仍然怀有敌意\r\n***联想记忆词汇***\r\nholocaust ,holocaust ,holocaust!横尸遍野,一眼望不到头甚至延伸到horizon大量的尸体用hoist 送进焚烧炉,这种homogeneous残杀令人horror,面对hostile日本的残酷的homicide,所有的中国人都感到无比的愤慨,一些英勇的游击队员hoax了日军,杀死敌人100人,赢得了大家的homage,一些hospitable老百姓纷纷的宴请游击队员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6387,'ideal','aɪ''diəl','aɪˈdi:əl',replace('adj.  理想的，完美的;被认为是最好的;完全或相当令人满意的;想象的，假设的;\nn.  理想;典范，典型;目标，高尚的、有价值的原则或目标;','\n',char(10)),'ide=idea思想，观点+al名词后缀 → 对未来的思想 → 理想','Any attempt to construct an ideal society is foredoomed to failure.','任何构建理想社会的努力都注定要失败。',replace(replace('【记】※ I-我,deal-处理、应付:我该怎样应付这些理想主义者呢?\r\n※ idea-办法,l-似数字“1”:这个办法是在一种理想的状态下成立','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6388,'identical','aɪ''dɛntɪkl','aɪˈdentɪkl',replace('adj.  同一的;完全同样的，相同的;恒等的;同卵的;\nn.  完全相同的事物;同卵双胞;','\n',char(10)),'ident相同+ical...的 → 一样的','a row of identical houses','完全一样的一排房子','【记】谐音“矮电梯口”:这种矮电梯口的高度与矮人国是同一的,恒等的');
INSERT INTO word VALUES(6389,'idle','''aɪdl','ˈaɪdl',replace('adj.  无意义的;空闲的;懒惰的;无根据的;\nvi.  虚度;空转;挂空挡;未熄火;\nvt.  虚度;使空转;\nn.  （尤指暂时地）关闭工厂，使（工人）闲着;','\n',char(10)),'','Mike doesn''t study at all. Instead, he sits idle all day.','迈克根本不肯读书, 相反地, 他终日游手好闲.',replace(replace('【串】潘金莲很少拿needle(针),每天都idle(懒散的),脏衣服bundle(一捆),塞进了cradle(摇篮),晚上点candle(蜡烛),要去做noodle(面条),摔断锅handle(柄)\r\n【记】※ idle-懒惰的、懒散的,bridle-笼头:懒马要用笼头套住才干活\r\n※ I-我,dle-拼音“大了”:我大了,不能再这么懒散懒散的(我长大了,就空闲了)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6390,'inspection','ɪn''spɛkʃən','ɪnˈspekʃn','n.  检查;检验;视察;检阅;','inspect视察+ion表名词 → 视察；认真看<-n->in(into)+spect(see)+ion(名词后缀)→检查；视察；检阅','A company''s accounting records must be open for inspection at all times.','公司的会计账目必须随时可以公开以备检查.','in 里面 + spect 看');
INSERT INTO word VALUES(6391,'intelligent','ɪn''tɛlɪdʒənt','ɪnˈtelɪdʒənt','adj.  聪明的;理解力强的;有智力的;[计]智能的;','intellig知识界 + ent表示具有...性质的 → 智能型的;有才智的,聪明的<-n->intel(inter-=between)+lig(choose)+ent(形容词后缀)→有智力的；聪明的','You''re too intelligent to fall for his flattery.','你很聪明，不会受他的阿谀奉承所惑。',replace(replace('【记】※谐音“因太了解他”:因太了解他了,所以知道他是个聪明的人\r\n※ intel-因特尔公司,li-拼音“梨”,gent-绅士:英特尔生产的梨子由一个聪明的绅士研制的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6392,'interpretation','ɪn''tɝprɪ''teʃən','ɪnˌtɜ:prɪˈteɪʃn','n.  解释，说明;翻译;表演，演绎;理解;','inter在…之间，相互+pret预先+ation名词后缀→相互之间预先了解→翻译，解释 ','Her evidence suggests a different interpretation of the events.','她的证据显示这些事件可能有另外一种解释。','');
INSERT INTO word VALUES(6393,'intimate','''ɪntɪmət','ˈɪntɪmət',replace('adj.  亲密的，亲近的;私人的，个人的;内部的;直接的;\nn.  至交;密友;\nv.  暗示，提示;宣布，通知;','\n',char(10)),'intim内心的+ate...的 → 内心的 → 亲近的；不说出口的 → 亲密的 暗示','We''re not on intimate terms with our neighbours.','我们和邻居来往不多。',replace(replace('【记】※ intimate-密友、暗示:密友考场遇难题,上帝暗示勤思索\r\n※ in-在…里,ti-拼音“梯”,mate-同事:在电梯里偶然碰到了关系密切的同事\r\n※ in-在…里,ti-拼音“提”,mate-伙伴:内心心处总是提到的伙伴→亲密的伙伴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6394,'invest','ɪn''vɛst','ɪnˈvest',replace('vt.& vi.  投资;花费;\nvt.  授予，使就职;给…穿衣，装饰;使充满;覆盖;','\n',char(10)),'in进+vest衣服→把衣服中的钱放进事业中→投资<-n->in(in)+vest(clothe)→投资；使穿上；授与','They intended to invest hugely in new technology.','他们打算在新技术方面投入大量资金。',replace(replace('【记】※谐音“因为是他”:因为是他才投资\r\n※ invest-投资,invent-创造:加大科技投资,创造一流产品\r\n※ invest-投资,vest-背心:证券交易所里的股票投资人都穿着统一的背心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6395,'investigate','ɪn''vɛstɪɡet','ɪnˈvestɪgeɪt',replace('vt.  调查;审查;研究;\nvi.  作调查;','\n',char(10)),'in进入+vestig脚印，踪迹+ate动词后缀→根据踪迹调查→调查<-n->in(in)+vestigate(to trace)→调查；研究','He felt impelled to investigate further.','他觉得有必要作进一步调查。',replace(replace('【记】※ invest-投资,I-我,gate-大门:我正在研究投资的门路\r\n※ invest-投资,I-我,gate-大门:投资我的人要在大门前接受调查\r\n※invest-投资,I-我,gate-防盗门:我们对防盗门市场进行调查后,才能进行投资','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6396,'isolate','''aɪsəlɪt','ˈaɪsəleɪt',replace('vt.  使隔离，使孤立;[电]使绝缘;[化]使离析;[微]使细菌分离;\nvi.  隔离，孤立;\nn.  [微]分离菌;隔离种群;\nadj.  隔离的，分离的;孤立的;','\n',char(10)),'isol岛+ate表动词→ 使成为岛 → 孤立<-n->isol+ate(动词后缀)→使隔离；使孤立','A chemist can isolate the oxygen from the hydrogen in water.','一个化学家能把水中的氧和氢分解.',replace(replace('【记】※ I-我,so-如此,late-晚:我来的是如此的晚,结果被大家孤立\r\n※ is-是,o-拼音“鸥”,late-迟:隔离的是海鸥,执行的命令下达迟\r\n※ iso-ISO 国际标准化组织,late-迟:在进行ISO认证时,迟到的人是会被孤立的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6397,'issue','''ɪʃu','ˈɪʃu:',replace('n.  问题;（报刊的）期，号;发行物;流出;\nvt.  发行;发布;流出;\nvi.  发行;造成…结果;在…上挑起争论;','\n',char(10)),'','the issue of Aboriginal land rights','澳大利亚土著土地权问题',replace(replace('【串】报纸某issue(一期),嘲笑说是tissue(手巾纸),结果被sue(控告),家被搜ensue(接着发生的),逃跑被pursue(追赶),被杀后建statue(雕像),纪念他virtue(德行)\r\n【记】※ issue-争论点,tissue-卫生纸:所有争论点,手巾纸上写\r\n※ is-是,su-拼音“苏”,e-拼音“俄”:这是关于苏俄问题的书,可以出版,发行\r\n※ is-是,su-拼音“俗”,e-拼音“恶”:发行的书刊存在问题,内容真是庸俗又恶心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6398,'jealous','''dʒɛləs','ˈdʒeləs','adj.  妒忌的;羡慕的;精心守护的;吃醋的;','jeal=zeal热心+ous形容词后缀→对…热心而得不到→妒忌','Peter was obsessively jealous and his behaviour was driving his wife away.','彼得过分嫉妒的举止令他的妻子想离他而去.',replace(replace('【记】※zealous-热情的,jealous-嫉妒:她过分热情反遭来别人嫉妒心\r\n※ jeal-real真的,o-似“0,没有”,us-我们:姐姐真的没有我们那么会猜疑\r\n※ je-谐音“姐”,a-一,lou-拼音“楼”,s-拼音“上”:姐姐住在一个漂亮的小楼上,真是让人嫉妒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6399,'keen','kin','ki:n',replace('adj.  厉害的，强烈的;敏锐的，敏捷的;锐利的;热心的;\nvi.  （为死者）恸哭，哀号;\nn.  〈英〉号哭，恸哭;','\n',char(10)),'','There is keen competition between the two motorcar firms.','两家汽车公司之间存在着激烈的竞争.',replace(replace('【记】※ keen-渴望,knee-膝,膝盖:双膝跪地,渴望谅解\r\n※ keen-热心的,keep-坚持:热心的人们,坚持做好事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6400,'landing','''lændɪŋ','ˈlændɪŋ',replace('n.  登陆，着陆;终点;登陆处;楼梯的过渡平台;\nv.  （使）登陆(land的现在分词);','\n',char(10)),'land陆地+ing名词后缀 → 登陆, 着陆, 码头','old film footage of the moon landing','一段登月的老影片','');
INSERT INTO word VALUES(6401,'launch','lɔntʃ','lɔ:ntʃ',replace('vt.  发射;[计算机]开始（应用程序）;发动;开展（活动、计划等）;\nvi.  投入;着手进行;热衷于…;\nn.  投掷;大船上的小艇;大型敞篷摩托艇;','\n',char(10)),'','She regards the job as a launch pad for her career in the media.','她把这项工作当作她从事媒体职业的起点。',replace(replace('【记】※ launch-发动,lunch-午餐:发动大伙吃吨午餐\r\n※ a-一,lunch-午餐:一顿午餐的工夫就发射完了\r\n※ launch-发射,lunch-午餐:我国国力增强,发射火箭就像呼顿午饭那样容易','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6402,'layout','''leaʊt','ˈleɪaʊt','n.  布局，安排，设计;布置图，规划图;','lay放置+out在外部 → 布局，安排','the layout of streets','街道的布局',replace(replace('【记】※ lay-分配,out-出来:将各房间分配出来,设计,安排好\r\n※ lay-放置,out在…外面:好的布局和设计,都要把它放到外面给人看才知道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6403,'leap','lip','li:p',replace('vi.  跳;冲动的行动;\nvt.  跳过，跃过;使跳跃;\nn.  跳跃，飞跃;跳跃的距离;','\n',char(10)),'','to take a flying leap into the air','腾空向前一跳',replace(replace('【串】他lead(带领)我们一起leap(跳跃)过leak(漏)的管道,最后lean(靠)在枝leaf(叶)荗盛的大树下休息\r\n【记】※谐音“离谱”:“跳楼价”听着离谱\r\n※ le-拼音“乐”,ap-拼音“阿婆”:乐得阿婆跳了起来\r\n※ lead-领导,leap-跳跃:教练带领运动员跳跃不停练身体','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6404,'lick','lɪk','lɪk',replace('vt.  舔;<口>打败;\nvt.& vi.  轻轻拍打;战胜;\nn.  舔;一舐的量，少量;','\n',char(10)),'','I think we could lick the best teams there.','我想我们能打败那儿最好的队.',replace(replace('【串】我小时候lick(舔)了一下wick(灯芯),舌头留下nick(刻痕)\r\n【记】※ 谐音“立刻”:雪糕一舔立刻就化了\r\n※ lick-舔,slick-光滑的:用来“舔”的舌头是非常光滑的\r\n※ li-拼音“里”,ck-拼音“刺客”:里面的那个刺客被打败了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6405,'limited','''lɪmɪtɪd','ˈlɪmɪtɪd',replace('adj.  有限的;（君主权力）受宪法限制的;〈美〉乘客名额有限制的;（智力，能力等）有限的;\nn.  高级快车;直达的火车或汽车;','\n',char(10)),'lim门槛，限制+it=mit放出+ed形容词后缀 → 放出限制 → 有限的,限量的','Teachers have a limited amount of time to interact with each child.','教师和每个孩子沟通的时间有限。',replace(replace('【记】※ 谐音“李梅她的”:李梅她的收入是有限的\r\n※ limi-拼音“厘米”,t-似数字“七”,ed-拼音“耳朵”:耳朵只有有限的七厘米','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6406,'liquor','''lɪkɚ','ˈlɪkə(r)',replace('n.  酒，烈性酒;含酒精饮料;\nvt.  浸泡;喝酒;','\n',char(10)),'liqu=liquid液体+or表名词 → 酒；酒精饮料<-n->liqu(fluid)+or(名词后缀)→酒；液体；卤汁；汤药','She drinks wine and beer but no liquor.','她喝葡萄酒和啤酒，但不沾烈性酒。',replace(replace('【记】※谐音“来客”:来客要拿酒招待\r\n※ liqu-拼音“离去”,or-似“蛋花”:离去蛋花,剩下溶液\r\n※ li-拼音“里”,qu-拼音“取”,or-拼音“偶然”:我从里面偶然取一瓶烈性酒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6407,'log','lɔg','lɒg',replace('n.  记录;日志;原木;\nv.  伐木;把…载入正式记录;行驶;','\n',char(10)),'','A log fire crackled in the hearth.','炉中的木柴烧得噼啪作响。',replace(replace('【记】※lo-似数字“10”,g-拼音“根”:10根园木\r\n※ lo-似数字“10”,g-拼音“根”:10根园木上有航海日志\r\n※ log-似数字“109”,lag-走得慢:拉109根园木当然可以走得慢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6408,'logical','''lɔdʒikəl','ˈlɒdʒɪkl','adj.  逻辑（上）的;符合逻辑的;推理正确的;合乎常理的;','','the exaltation of emotion above logical reasoning','把情感提高到逻辑推理之上','');
INSERT INTO word VALUES(6409,'mystery','''mɪstri','ˈmɪstri','n.  秘密，谜;神秘，神秘的事物;推理小说，推理剧;常作 mysteries 秘技，秘诀;','myst, myth 【希腊传入拉丁】表”秘密”<-n->myst(mystery)+ery(名词后缀)→神秘；不可思议','It was a place of deep mystery and enchantment.','这是一个极其神秘和迷人的地方。',replace(replace('【记】※ mister-先生,mystery-神秘:这位先生是位神秘人物\r\n※ my-我的,stery-story 故事(e拼音“鹅”):我的那个鹅的故事很神秘\r\n※ my-我的,stery-story 故事:因为我的故事很神秘,所以不能说出来“用e(鹅)把o(蛋)代替”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6410,'foundation','faʊn''deʃən','faʊnˈdeɪʃn','n.  地基;基础;基金（会）;粉底;','found基础+ation表名词 → 基础，地基<-n->found,fund =base,表示”基础”<-n->found(base)+ation(名词后缀)→基础；根据；根基；基金会','to lay the foundation stone of the new museum','为新建博物馆奠基','【记】found-建立,a-一,tion-谐音“神”:建立一个神的地基');
INSERT INTO word VALUES(6411,'frequency','''frikwənsi','ˈfri:kwənsi','n.  频繁性;[数][物]频率，次数;频率分布;','fr + equ =equal,even,表示“相等，平均” + enc + y [形容词后缀] → n.屡次；次数；频率<-n->frequen 表示”很多的”;”重复的,不变的”','Fatal road accidents have decreased in frequency over recent years.','近年来致命交通事故发生率已经下降。','【记】谐音“狐狸困死”:狐狸被困死,想尽了办法千方百计屡次都逃不了');
INSERT INTO word VALUES(6412,'heating','''hitɪŋ','ˈhi:tɪŋ',replace('n.  暖气装置[设备];加热，采暖;\nv.  （使）热( heat的现在分词);使激动;激发;使兴奋;\nadj.  加热的;供热的;','\n',char(10)),'heat热+ing形容词后缀 → 加热的','I''m cold. Turn the heating up.','我觉得冷，把暖气温度调高一点。','');
INSERT INTO word VALUES(6413,'imaginary','ɪ''mædʒɪnɛri','ɪˈmædʒɪnəri','adj.  想像中的，假想的，虚构的;[数]虚数的;幻;虚幻;','imag想象+in=ine表名词+ary...的  →想象的 <-n->imagine(想象)+ary(形容词后缀)→想象的；虚构的','The equator is an imaginary line around the middle of the earth.','赤道是一条假想的环绕地球腰部的线。','imagine 想象中的');
INSERT INTO word VALUES(6414,'imitate','''ɪmɪtet','ˈɪmɪteɪt','vt.  模仿，效仿;仿造，伪造;','imit想象，相象+ate做→做得相象→模仿','Some parrots can imitate sounds and repeat words and sentences.','有些鹦鹉能模仿(人的)声音,还能学人说一些单词和句子.',replace(replace('【记】※ I-我,mit-词根“发送”,ate-吃:我送零食给猴吃是模仿别人\r\n※ I-我,mi-拼音“米”,ta-拼音“他”,te-拼音“天鹅”:我抓一把米模仿他喂天鹅\r\n※ im-I’m 我是,it-它(猪),ate-吃:我是在模仿它(猪)吃东西的样子,惟纱惟肖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6415,'impact','ɪm''pækt','ˈɪmpækt',replace('n.  碰撞，冲击，撞击;影响;冲击力;\nvt.  挤入，压紧;撞击;对…产生影响;\nvi.  冲撞，冲击;产生影响;','\n',char(10)),'im进入+pact紧的→紧紧进入人心的力量→影响力<-n->im(in)+pact(agree)→冲击；撞击力；影响；挤入；压紧；撞击；发生影响','the environmental impact of pollution','污染对环境的影响',replace(replace('【记】※ im-谐音“姨母”,pact-合同:姨母受合同影响\r\n※ imp-important重要的,act-行动:重要的行动会产生有冲击力的影响\r\n※ im-I’m我是,pa-拼音“怕”,ct-CT医学工具:我怕去照CT,对身体影响很大','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6416,'bold','bold','bəʊld',replace('adj.  明显的，醒目的;勇敢的，无畏的;莽撞的;陡峭的;\nn.  粗体字;黑体字;','\n',char(10)),'','It was a bold move on their part to open a business in France.','在法国开业是他们的一个大胆行动。',replace(replace('【串】康熙已是old(年老的),爱十四子mold(性格),雍正改诏bold(大胆的),把权力hold(掌握)\r\n【记】※ b-拼音“不”,old-老的:勇敢的人们,永远不会老\r\n※ bold-大胆,bolt-闩门:你太大胆了,居然不闩门就睡觉\r\n※ bo-拼音“伯”,ld-拼音“老大”:伯伯大胆的面对黑社会老大','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6417,'compile','kəm''paɪl','kəmˈpaɪl','vt.  汇编;编辑;编制;编译;','com(together)+pile(heap 堆)→编辑；聚积（财富等）','It takes years of hard work to compile a good dictionary.','编辑一部好词典需要数年的艰苦工作.',replace(replace('【记】※ com-前缀“共同”,pile-堆:把材料堆在一起→编辑\r\n※ com-come来,pil-拼音“疲劳”:做编辑的疲劳很容易到来\r\n※ com-come来,pile-拼音“批了”:编辑拿过来的文件已经批好了\r\n***联想记忆词汇***\r\n面对对手的compete,韦小宝的macrohard公司compile了大量的资料来compare自己和对手的差距,在软件的compatible方面超过对手,虽然功能是comparable,可是因为macrohard公司的强大,compel用户使用,对手于是控告macrohard公司要求compensation ,声泪俱下的演说招致了广大用户的compassion,macrohard公司感受到了对手的压力,在大量的律师里面找到找了一个competent律师,是律师中comparative出色的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6418,'cooperate','ko''ɑpəret','kəʊ''ɒpəreɪt',replace('vi.  合作，配合，协助;\nv.  合群;互助;结合;','\n',char(10)),'co共同+oper工作+ate使→共同工作<-n->co(com-=together)+oper(work)+ate(动词后缀)→合作；协力','The two groups agreed to cooperate with each other.','这两个组同意相互协作。',replace(replace('【记】※ co-前缀“共同”,operate-操作:共同操作就是合作\r\n※ co-CoCo,per-每,ate-吃:在CoCo的配合下,每一个鸡蛋都被吃掉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6419,'curve','kɝv','kɜ:v',replace('n.  弧线，曲线;曲线状物;弯曲物;[棒]曲线板;\nvt.  使弯曲;使成曲线;使成弧形;\nvi.  弯曲;弯成曲线，弯成弧形;沿曲线行进;\nadj.  弯曲的;曲线形的;','\n',char(10)),'','the delicate curve of her ear','她耳朵的优美曲线',replace(replace('【记】※ cure-改正,curve-曲线:改正曲线\r\n※ carve-雕刻,curve-曲线:雕刻完美曲线\r\n※ curve-弯曲,curse-咒骂:路多弯曲易车祸,众多司机同声咒骂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6420,'despise','dɪ''spaɪz','dɪˈspaɪz','vt.  鄙视，看不起;','de向下+spis=spic看+e强调 → 轻视，看不起<-n->-ise 后缀;以一定的方式表现或处理;<-n->de(down)+spi(see)+se(动轻蔑词后缀)→','Don''t cheat at examination, or your classmates will despise you.','考试不要作弊, 否则同班同学会轻视你的.',replace(replace('【记】※ de-拼音“德”,spi-spy间谍,se-拼音“色”:连德国间谍都鄙视这个色狼\r\n※ des-谐音“的士”,p-拼音“婆”,is-是,e-拼音“鹅”:的士里的婆婆是遭到了鹅的藐视','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6421,'ditch','dɪtʃ','dɪtʃ',replace('n.  沟渠;壕沟;\nvt.  摆脱，抛弃;在…上掘沟;把…开入沟里;使（火车）出轨;\nvi.  使（飞机）在海上紧急降落，（在海上）迫降;开沟;','\n',char(10)),'','She underwent a heart transplant in a last-ditch attempt to save her.','她动了心脏移植手术，这是为挽救她的生命而作的最后一次努力。',replace(replace('【串】他掉进沥青(pitch)沟(ditch)里摔伤了,到医院缝了好几针(stitch)\r\n【记】※谐音“地气”:地下冒出来的地气息,使人们想起发臭的沟渠\r\n※ ditch-水沟,itch-发痒:掉进水沟,全身发痒\r\n※ di-拼音“弟”,t-似“伞”,ch-拼音“长”:弟弟用伞挖出了一条长长的沟渠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6422,'endure','ɪn''dʊr','ɪnˈdjʊə(r)',replace('vt.  忍耐;容忍;\nvi.  持续，持久;忍耐;','\n',char(10)),'en进入+dure持久，坚硬→进入持久→持久，耐久<-n->dur =last,hard,表示”持久,坚硬”#词根助记：en进入+dure_进入持久→耐久<-n->en(in)+dure(last)→持久；耐久；忍耐；忍受','They had to endure a long wait before the case came to trial.','在此案审理前他们只得忍受长时间的等待。',replace(replace('【串】月色是obscure(朦胧的),治疗的procedure(过程),关羽在endure(忍耐),很快就cure(治愈),感到是secure(放心的)\r\n【记】※ end-结束,ure-are是:你再忍耐一下,是时候结束的了\r\n※ ensure-保证,endure-忍受:游坦之保证会对阿紫的歹毒忍受下去\r\n※ en-谐音“嗯”,du-拼音“毒”,re-谐音“阿姨”:嗯,中毒的阿姨在忍耐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6423,'entertain',',ɛntɚ''ten','ˌentəˈteɪn',replace('vt.  热情款待;使有兴趣;抱着，怀有;考虑;\nvi.  热情款待;','\n',char(10)),'enter在中间+tain握住→在工作中间拿 → 招待；娱乐<-n->enter(inter-=among)+tain(to hold)→款待；使娱乐','She had to entertain some boring local bigwigs.','她不得不款待当地一些无聊的大人物。',replace(replace('【记】※ enter-进入,ta-拼音“他”,in-在里面:他进入里面去娱乐\r\n※ enter-参加,ta-拼音“他”,in-在里面:参加联欢会的他在里面受到款待\r\n※ enter-进入,tai-拼音“太”,n-拼音“你”:初次进入别人家里,如果受到太过于隆重的招待,会让你有些不适应','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6424,'exclude','ɪk''sklʊd','ɪkˈsklu:d','vt.  排除，不包括;排斥;驱除，赶出;','ex出，出去+clude关闭→关出去→排外<-n->claus, close, clud, clus 表与”锁,关”相关#词根助记：ex外+clud关=关在外面=排除在外<-n->ex(out)+clude(shut)→拒绝；除外；排除；赶出','We can exclude the possibility of total loss from our calculations.','我们可以在预测中把彻底失败的可能性排除在外.','【记】ex-前缀“外面”, clude-词根“关”:关在外面→除外');
INSERT INTO word VALUES(6425,'exhaust','ɪɡ''zɔst','ɪgˈzɔ:st',replace('vt.  用尽，耗尽;使精疲力尽;排出;彻底探讨;\nvi.  排气;\nn.  （排出的）废气;排出;排气装置;','\n',char(10)),'ex出+haust抽水→抽干→抽出 → 用尽；抽干<-n->haust- =draw out,抽出#词根助记：ex向外+haust抽=向外抽出<-n->ex(out)+haust(to draw)→用尽；耗尽；废弃','The exhaust valve on my car has burnt out.','我汽车上的排气阀烧掉了.',replace(replace('【记】※谐音“一个早死他”:一个早死的他是因为工作耗尽了他所有的精力\r\n※ ex-谐音“一休”,hau-谐音“好”,st-拼音“石头”:一休搬那些好石头的时候耗尽了力气\r\n※ ex-前缀“出”,haust-haunt常出没的地方:他到罪犯经常出没的地方竭尽全力,终于找到真正的罪犯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6426,'farewell',',fɛr''wɛl','ˌfeəˈwel',replace('n.  告别，欢送;欢送会;告别辞;\nint.  再见，再会;一路平安;\nadj.  告别的，送行的;','\n',char(10)),'fare旅途+well好的 → 祝路途愉快 → 再会；告别<-n->fare(to go)+well→再会；告别','I bade farewell to all the friends I had made in Paris.','我告别了我在巴黎结交的所有朋友。',replace(replace('【记】※ f-拼音“飞”,are-是,well-好:坐飞机是很好的,再见了\r\n※ fare-车费,well-好:在告别时,他给了车费并再次向她问好\r\n※ fare-费用,well-好:一听到要收费,你说“well,永别了,我再也不来了”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6427,'frown','fraʊn','fraʊn',replace('vt.& vi.  皱眉;不同意;蹙额;\nn.  皱眉，蹙额;','\n',char(10)),'','She saw his frown and hastened to explain.','看到他皱起眉头，她赶紧解释。',replace(replace('【记】※ rown-皱眉头,brown-褐色:我紧紧地皱起了褐色的眉毛\r\n※ fr-拼音“芙蓉”,own-自己的:芙蓉姐姐对自己的有些没拍好的照片直皱眉\r\n※ fr-拼音“否认”,own-我们:我们不能否认岁月的残忍,我们的脸上总会出现皱眉的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6428,'glide','ɡlaɪd','glaɪd',replace('n.  滑行，滑翔;[乐]滑音，延音;流逝，消逝;静悄悄的流水;\nvt.  （鸟或飞机）滑翔，滑动;掠过;悄悄地走;消逝;\nvi.  使滑行;使滑动;','\n',char(10)),'','Waiters glide between tightly packed tables bearing trays of pasta.','侍者们端着一盘盘意大利面在拥挤的餐桌之间自如穿行。',replace(replace('【串】他在glade(林间空地)glide(滑动)很glad(高兴)\r\n【记】※ slide-滑动,glide-滑行:滑动就是滑行\r\n※ gl-拼音“公路”,I-我,de-拼音“德”:我在德国的公路上滑行\r\n※ gl-拼音“高佬”,id-身分证,e-拼音“鹅”:高佬的身分证被鹅用来滑行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6429,'grave','ɡrev','ɡreɪv',replace('adj.  重大的，重要的;严重的;[音乐]沉重的;（颜色等）朴素的;\nadv.  沉重地，庄重地;极慢地;\nn.  坟墓，墓穴;埋葬…的地方;下场;死亡;\nvt.  雕刻;铭记;','\n',char(10)),'grav 重+e → 重大的，庄重的<-n->grav(heavy)+e→严肃的；重大的','We visited Grandma''s grave.','我们给祖母扫了墓。',replace(replace('【记】※ carve-雕刻,grave-坟墓:雕刻纪念碑,然后墓前立\r\n※ grave-坟墓,gave-给:坟墓给我们带来恐惧(勇者无畏生死,无惧坟墓)\r\n※ gr-拼音“工人”,av-AV机,e-拼音“鹅”:哥哥拿着AV机拍摄坟墓里的鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6430,'grieve','griv','gri:v',replace('vt.  使伤心;使悲伤;\nvi.  伤心;悲伤;','\n',char(10)),'griev重+e → 使悲伤<-n->gri(heavy)+eve→悲伤；伤心','What the eye does not see, the heart does not grieve over.','眼不见, 心不烦.',replace(replace('【记】※ achieve-完成,grieve-伤心:由于没有完成任务,我很伤心\r\n※ giver-送礼者,grieve-伤心:让送礼者感到伤心的是他收了礼不办事\r\n※ gr-拼音“工人”,i-谐音“爱”,eve-除夕:那个工人的爱情在除夕来临前就消失了,这使她很伤心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6431,'grip','ɡrɪp','grɪp',replace('n.  紧握，抓牢;握力;掌握，理解;能力，胜任;\nvt.  握紧，抓牢;吸引住：吸引…的兴趣或注意力;引起;\nvi.  抓牢，紧握：保持紧握;','\n',char(10)),'','Keep a tight grip on the rope.','紧紧抓住绳索不放。',replace(replace('【记】※ grip抓住,trip-旅行:抓住强绳,策马旅行\r\n※ g-拼音“鬼”,rip-撕破:道士为了能紧紧抓牢鬼把鬼的衣服都撕破了\r\n※ g-拼音“哥”,ri-拼音“日”,p-拼音“迫”:哥哥考试的日子迫近,抓紧复习','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6432,'grocery','''ɡrosəri','ˈgrəʊsəri','n.  食品杂货店;食品杂货业;','','He was employed at the local grocery store as a delivery boy.','他受雇于当地杂货店当送货员.','【记】gro-拼音“狗肉”,ce-拼音“厕”,ry-拼音“人妖”:人妖在食品杂货店里买了狗肉躲在厕所里吃');
INSERT INTO word VALUES(6434,'hare','hɛə','heə(r)',replace('n.  野兔;怪人，傻瓜;\nvt.& vi.  飞跑，疾走;','\n',char(10)),'','The tortoise wins the race while the hare is sleeping.','兔子正睡觉时,乌龟赢得了比赛.',replace(replace('【串】有一种野hare(兔),非常rare(稀少),小脑袋bare(秃的),大眼睛glare(瞪眼),被猎手scare(威吓),跑到square(广场),被杀了share(分享),没有人care(在意)\r\n【记】※ hare-野兔,hate-憎恨:野兔憎恨猎人\r\n※ h-似“椅子”,are-是:坐在椅子上的是野兔\r\n※ hare-野兔,here-这里、这儿:这只野兔在这儿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6435,'harsh','hɑrʃ','hɑ:ʃ','adj.  粗糙的;刺耳的;严厉的，严格的;残酷的;','','To modern eyes, such doctrines appear harsh, even cruel.','从现代的角度看, 这样的教义显得苛刻, 甚至残酷.',replace(replace('【记】※ har-谐音“哈”,sh-拼音“是”:他哈哈大笑的声音是刺耳的\r\n※ har-谐音“海”,sh-拼音“水”:海水涌过来,发出刺耳的声音\r\n※谐音“哈市”:以前取暖设施不完备的时候,寒冷的哈尔滨市生存条件是残酷的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6436,'hatred','''hetrɪd','ˈheɪtrɪd','n.  仇恨，憎恶;敌意;',' hatr仇恨+ed名词后缀 → 憎恶，憎恨，仇恨','There was suspicion and even downright hatred between them.','他们之间相互怀疑甚至极度仇恨。',replace(replace('【记】※ hat-帽子,red-红色的:小红帽非常仇恨大灰狼\r\n※ hat-帽子,red-红色:令人憎恨的小红帽,其实是个好人\r\n※ hat-帽子,red-红色:怀着仇恨,将帽染红(帽子染成红色令人憎恨)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6437,'hollow','''hɑlo','ˈhɒləʊ',replace('adj.  空的;空洞的;虚伪的;空腹的;\nn.  洞，坑;山谷;\nvt.& vi.  挖空（某物），变空;挖出（孔、洞）;\nadv.  完全，彻底;','\n',char(10)),'','The tree trunk was hollow inside.','这树干里面是空的。',replace(replace('【串】他的yellow(黄色)头发的fellow(伙伴)follow(跟随)他,沿着小道进入一条空虚的hollow(山谷)\r\n【记】※ 谐音“好漏”:中空的管子好漏水\r\n※ follow-跟随,hollow-洞:我们跟着导游进洞\r\n※ hallow-圣徒,hollow-空的:圣徒很虔诚,几天没吃饭了,肚子是空的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6438,'imagination','ɪ,mædʒɪ''neʃən','ɪˌmædʒɪˈneɪʃn','n.  想像，想像力;空想，妄想;想像出来的事物;','imagin=imagine想象+ation表名词 →想象 ','a product of her febrile imagination','她狂想的产物','');
INSERT INTO word VALUES(6439,'incline','ɪn''klaɪn','ɪnˈklaɪn',replace('vt.& vi.  （使）倾斜，弄斜;（使）偏向，倾向于;（使）认为;点（头）（以示同意、打招呼等）;\nn.  斜坡;斜面;坡度;倾斜;','\n',char(10)),'in 使... + clin 倾斜 + e → n.斜坡 vt.使倾斜<-n->in(towards)+cline(to lean)→爱好；倾向','I incline to the view that we should take no action at this stage.','我倾向于认为我们在这个阶段不应采取行动。',replace(replace('【串】报刊的headline(大字标题),规定了deadline(最后期限),同伙都incline(赞同),被头目decline(拒绝)\r\n【记】※ 谐音“人可懒”:骑车下坡时人可以懒一会儿\r\n※ in-在里面,c-似“弯月”,line-线:在弯月里有一斜坡,是一条弯线\r\n※ incline-倾斜,decline-衰落:这地方原来很繁荣,现在是房屋倾斜,市场衰落','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6440,'inferior','ɪn''fɪrɪɚ','ɪnˈfɪəriə(r)',replace('adj.  （质量等）低劣的;下级的，下等的;（位置在）下面的;[植]下位的;\nn.  部下，下属;次品;晚辈;[印]下角码;','\n',char(10)),'infer推断+ior表形容词，较...的 →轻易推断出的 →低下的  <-n->inferus(low)+ior(形容词后缀)→下级的；较劣的','to make sb feel inferior','使某人自惭形秽','【记】in-在…里面,fe-拼音“飞蛾”,ri-拼音“日”,or-或者:在这群飞蛾里,每日都或者会淘汰一批飞行能力有较次的');
INSERT INTO word VALUES(6441,'lean','li:n','li:n',replace('vt.& vi.  （使）倾斜，屈身;\nvt.  倚;依赖;使斜靠;使变瘦;\nadj.  瘦的;贫瘠的;简洁的;精干的;\nn.  瘦肉;倾向;倾斜;倾斜度;\nvi.  倾向于（某种观点、意见或态度等）（与to 或 toward连用）;','\n',char(10)),'','The seats have no back against which to lean.','这些座位都没有靠背可倚.',replace(replace('【记】※ le-拼音“勒”,an-拼音“俺”:强盗勒令俺靠墙而立\r\n※ learn-学习,lean-瘦的:天天学英语,不锻炼人很瘦\r\n※ le-拼音“乐”,an-一:非常快乐,因为有一个人可以让我依靠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6442,'marvellous','''mɑ:viləs','ˈmɑ:vələs','adj.  不可思议的;惊奇的;极好的;绝妙的;','marvell 奇迹的 + ous ...的 → adj.绝妙的；了不起的','This will be a marvellous opportunity for her.','这对她可是千载难逢的机会呀。','');
INSERT INTO word VALUES(6443,'mechanics','mə''kænɪks','mɪ''kænɪks','n.  力学;机械学;构成法;技术;','mechan=machine机械+ics学科 →机械学 <-n->mechan(machine)+ics(science)→机械学；力学；技巧','the school''s car maintenance department where students learn basic mechanics','该校学生可以学习基础机械学的汽车保养系','【记】mechanic-机械工,mechanics-力学:机械工制造要懂力学');
INSERT INTO word VALUES(6444,'passion','''pæʃən','ˈpæʃn',replace('n.  激情，热情;热心，爱好;热恋;酷爱;\nvt.&vi.  [诗歌用语]表露强烈感情，显示巨大热情;','\n',char(10)),'pass感情+ion名词后缀 →热情，激情<-n->pass, pat, path Pass= felling, suffering, 表示”感情,忍受, 疾病”#词根助记：pass+ion<-n->passi(suffer)+on(名词后缀)→热情；热爱；表露感情','That child stamps her foot when she is in a passion.','那女孩一发脾气就跺脚.',replace(replace('【串】大家对session(会议)下达的mission(任务)充满了passion(激情)\r\n【记】※ 谐音“派薪”:每到派薪的日子就激情无限\r\n※ passive-消极的,passion-热情:克服消极的态度才会有热情\r\n※ pass-经过,I-我,on-在…上:经过的人都会被我身上的激情所感染','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6445,'prime','praɪm','praɪm',replace('adj.  最好的;首要的;最初的;基本的;\nn.  精华;初期;全盛时期;青年;\nvt.  使准备好;填装;事先指导;\nadv.  极好地;\nvi.  （为枪炮）装火药;涂底漆;修剪树枝;注水入泵引起;','\n',char(10)),'prim第一，主要的+e → 最初的，基本的<-n->prim, prin 表”首先的,领头的”<-n->prim(first)+e(形容词后缀)→首要的；第一的；最初的；最初部分；初期；全盛期；春天；上火药；倒水于抽水机中；涂头道油漆','Ade has been widely tipped as the Prime Minister.','很多人认为艾德将继任首相.',replace(replace('【串】除去crime(犯罪)后留下的grime(污点),prime(首要的)任务是穿prim(整洁的)衣服\r\n【记】※ prime-青春,crime-罪:虚度青春也是罪\r\n※ pride-自豪,prime-全盛期:自豪的男人都处在全盛期\r\n※ p-拼音“婆”,ri-拼音“日”,me-我:婆婆从日本带回来的礼物主要给了我','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6446,'revolt','rɪ''volt','rɪˈvəʊlt',replace('vt.  （使）厌恶;\nvi.  反叛，背叛;厌恶，反感;\nn.  造反，起义;','\n',char(10)),'re向后，相反+volt转→态度反转→反抗，造反<-n->volv, volu 表”滚动”#词根助记：re反+volt<-n->re(back)+volt(to roll)→叛乱；厌恶；变节','The tribesmen will revolt if you ask them to pay taxes.','你若要求部落里的人们交税,他们会反叛的.',replace(replace('【记】※ re-谐音“热”,volt-伏特:热血的伏特受压迫,不堪忍受决定起义\r\n※ re-谐音“阿姨”,vo-拼音“我”,lt-拼音“两天”:阿姨限我两天之内起义\r\n※ re-谐音“阿姨”,vo-似数字“50”,lt-拼音“老头”:阿姨带50个老头造反了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6447,'sly','slai','slaɪ','adj.  狡猾的，狡诈的;暗中的，偷偷摸摸的;顽皮的，淘气的;<方>灵活的，巧妙的;','','a sly political move','诡诈的政治手段',replace(replace('【串】sly(狡猾的)spy(间谍)装着shy(害羞),躲在sty(猪圈)里喝soy(酱油)\r\n【记】※ sly-狡诈虚伪的,spy-间谍:狡猾的间谍\r\n※ sly-拼音“司令员”:敌人的司令员相当的狡猾\r\n※ shy-害羞,sly-狡猾:她看起来很害羞,实际上很狡猾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6448,'threaten','''θrɛtn','ˈθretn',replace('vt.& vi.  预示（某事）;恐吓;危及;预示凶兆;\nvi.  似将发生;威胁;','\n',char(10)),'threat 威胁+ en表动词 → 威胁，恐吓<-n->threat(威胁)+en(动词后缀)→威胁；恐吓；预示…的恶兆','The people fear not death; why  threaten  them with it.','民不畏死, 奈何以死惧之.','');
INSERT INTO word VALUES(6449,'throng','θrɔŋ','θrɒŋ',replace('n.  人群，大群人;众多;\nvt.& vi.  群集;蜂拥而至;挤满;','\n',char(10)),'','We pushed our way through the throng.','我们挤过人群。',replace(replace('【串】猪八戒扛着带prong(叉)的耙子认为自己很strong(强壮),可是当一群小妖throng(群集)在他周围时,他才知道自己wrong(错了)\r\n【记】※ th-谐音“死”,rong-拼音“冗”:死人冗余了-群集\r\n※ th-拼音“天河”,rong-long龙:天河里的龙上成群的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6450,'torture','''tɔrtʃɚ','ˈtɔ:tʃə(r)',replace('n.  拷问;折磨;痛苦;（精神上或肉体上的）折磨;\nvt.  使痛苦;使苦恼;使焦急;曲解;','\n',char(10)),'tort扭转+ure表名词→扭曲别人 →折磨<-n->-ure 后缀;表示行动的结果##tors-, tort 拉丁 tortus=twisted, 表示扭曲,弯曲#词根助记：tort 扭曲 + ure 行为的结果 = 扭曲行为的结果 = 折磨,痛苦<-n->tort(twist)+ure(名词后缀)→拷问；痛苦；打击；曲解','Many of the refugees have suffered torture.','许多难民都遭受过拷打。',replace(replace('【记】※ to-似数字“70”,r-拼音“人”,ture-谐音“球”:70个人在拷问球\r\n※ fortune-命运,torture-痛苦:天山童姥的命运中总是充满爱恨交加的痛苦\r\n※ tor-谐音“偷”,tu-拼音“兔”,re-谐音“阿姨”:偷兔子的阿姨受到了拷打','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6451,'unexpected','''ʌnɪk''spɛktɪd','ˌʌnɪkˈspektɪd','adj.  想不到的，料不到的;意外的;忽然的;突然的;','un 不 + expect期望 + ed“...的” → adj. 想不到的, 意外的, 突然的','Such beauty was unexpected in the midst of the city.','市中心有这样的美景真是出乎意料。','【记】un-前缀“不”、无,expect-预期、预料,ed-形缀:没有料到的');
INSERT INTO word VALUES(6452,'accommodate','ə''kɑmədet','əˈkɒmədeɪt',replace('vt.  容纳;使适应;向…提供住处;帮忙;\nvi.  [后面省去反身代词]适应于;（眼）作调节，调节眼球的晶状体（使其变得适应不同距离的物体）;调解，调停;','\n',char(10)),'ac加强+com共同+mod方式，模式，风度+ate动词后缀→ac加强+commodate整体模仿→与…符合<-n->mod =mode,manner,表示”种类,模式,风度”#词根助记：ac向着+com共同+mod=向着大家的模式=适应,使一致##-ate (to do) 动词后缀,表示做,构成,导致,对...起作用,与...一起做<-n->accommodare(使适应)+ate(动词后缀)→给方便；容纳；供给宿舍；使适应','The hotel can accommodate up to 500 guests.','这家旅馆可供500位旅客住宿。',replace(replace('【记】※ a-一,cco、mmo-似“情侣”,date-约会:给一对情侣提供住宿让其约会\r\n※ ac-AC米兰,commo-common普通的,date-日期:在任何普通的日期,都有酒店给AC米兰队提供食宿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6453,'accurate','''ækjərət','ˈækjərət','adj.  精确的，准确的;正确无误的;','ac一再+cur关心+ate使→一再关心，弄精确为止 → 准确的，精确的<-n->cur =care,表示”关心, 小心”#词根助记：非常小心的,自然是准确的<-n->ac(ad-=to)+curate→正确的；准确的','Accurate records must be kept.','必须保存准确的记录。',replace(replace('【记】※ accu-谐音“阿Q”,rate-责骂:阿Q责骂人是不正确的\r\n※ ac- AC米兰,cu-谐音“除”,rate-速率:AC米兰队除速率快速的,还有精确的配合,才能夺冠\r\n※ ac-AC米兰,cu-化学元素“铜”,rat-老鼠,e-拼音“鹅”:AC米兰队用铜做的老鼠和鹅是精确的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6454,'apart','ə''pɑ:t','əˈpɑ:t',replace('adv.  相隔，相距;分散地，分开地;成部分，成碎片;分辨;\nadj.  分离的，隔离的;','\n',char(10)),'','The two houses stood 500 metres apart.','两座房子相距500米。',replace(replace('【记】※ a-一,part-部分:一部分是分开的\r\n※ depart-离开,apart-相隔:离开相隔的一方\r\n※ a-一,part-部分:东西被分成一部分一部分的就是“分开”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6455,'apparatus',',æpə''rætəs','ˌæpəˈreɪtəs','n.  仪器，器械;机器;机构，机关;器官;','ap使+par准备+atus表名词→准备用的东西→设备，器具<-n->par 准备#词根助记：装备是工作的必要准备<-n->ap(ad-=to)+par(prepare)+atus(名词后缀)→仪器；装置','a piece of laboratory apparatus','一件实验室仪器',replace(replace('【记】※ a-一,p-拼音“破”,pa-拼音“帕”,rat-老鼠,us-我们:手拿一幅破手套,老鼠为我们擦器械\r\n※ app-apple苹果,a-一,rat-老鼠,us-我们:一个苹果,老鼠把它窃,我们拿器械,追到老鼠穴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6456,'arouse','ə''raʊz','əˈraʊz','vt.  引起;唤醒;激起性欲;使行动起来;','a(intensive 加强语气)+rouse(唤醒；奋起)→唤起,激起','Their persecution only serves to arouse the opposition of the people.','他们的迫害只激起人民对他们的反抗.',replace(replace('【串】他的generous(慷慨)大方arouse(唤醒)了愚味的人,rouse(唤起)了大众的好奇心\r\n【记】※ a-一,rou-拼音“肉”,se-谐音“蛇”:我用一块肉来鼓励蛇\r\n※ rouse-鼓动,arouse-唤起:武昌起义把士兵鼓动,把激情唤起\r\n***联想记忆词汇***\r\n林仙儿ardent的向小李探花飞着媚眼儿,身上的aroma使身在arid的大漠中的李寻欢重新arouse对诗音的怀念想起无论是armor还是armament都很强盛的aristocrat的迫害,李寻欢幽幽的叹了口气,自己越来越笨了,别说arduous的GMAT考试了,就连中学的arithmetic也经常不及格了,一向ardor的猪八戒同学都觉得自己没有希望了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6457,'aviation',',evɪ''eʃən','ˌeɪviˈeɪʃn','n.  航空;飞行术，航空学;飞机制造业;[集合词]飞机;','avi鸟+ation表示行为、状态 → 像鸟一样在空中→ 飞行，航空，飞行术，航空学<-n->avi-, av- 鸟<-n->avi(bird)+ation(名词后缀)→飞行；航行（术）','Ten years ago, they began to develop the aviation ( industry ).','十年前, 他们开始发展航空工业.',replace(replace('【记】※ aviation-航空,abbreviation-缩写:航空信短,要用缩写\r\n※ a-一,vi-罗马数字“6”,ation-action行动:一次六人行动是关于航空方面的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6458,'bet','bet','bet',replace('n.  打赌，赌博，赌注;被下赌注的对象;可能性;\nvi.  当然，的确;打赌(on,against,with);\nvt.  赌博;与…打赌;下赌注;确信;','\n',char(10)),'','You have to be over 16 to bet.','赌博者年龄不得低于16岁。',replace(replace('【串】太阳刚set(落下),有一个pet(宠物),和别人bet(打赌),开一架jet(喷气机),飞去撞net(网),弄一身wet(湿的)什么也没get(得到)\r\n【记】※ bet-赌金,bit-一点:赌金输得只剩一点\r\n※ b-似数字“6”,et-ET外星人:6个外星人在打赌\r\n※ abet-教唆,bet-打赌:教唆别人打赌,这种违法的事情是不能干','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6459,'bloom','blum','blu:m',replace('n.  （常指供观赏的）花;开花期;最盛期;健康有精神的面貌;\nvi.  开花;使植物繁盛;发光，闪亮;大量出现;','\n',char(10)),'','The park is a picture when flowers are in bloom.','当鲜花盛开时,这个公园的景色美极了.',replace(replace('【串】远山云中loom(隐现),花朵在bloom(开放),是苹果blossom(花),遍地是mushroom(蘑菇),商业虽boom(繁荣)\r\n【记】※ blood-血,bloom-花:英雄的鲜血,浇开和平花\r\n※ b-拼音“不”,loom-隐隐呈现:不是隐隐呈现而是遍地开花(美女)的…开花\r\n※ b-似数字“6”,loo-似数字“100”,m-拼音“妈”:母亲节那天我送了6100朵花给妈妈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6460,'brass','bræs','brɑ:s',replace('n.  黄铜;铜管乐器;钱;黄铜饰品（尤指马挽具上的黄铜圆片）;\nv.  〈英〉付（款）;[冶]把…包铜;〈口〉无耻地胡搞;','\n',char(10)),'','Brass is an alloy of copper and zinc.','黄铜是铜锌合金。',replace(replace('【记】※谐音“不拉屎”:不拉屎只拉黄铜\r\n※ br-拼音“病人”,ass-驴:病人偷走驴的黄铜\r\n※ grass-草,brass-黄铜:青青绿草中,黄铜闪金光','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6461,'bubble','''bʌbl','ˈbʌbl',replace('n.  泡，水泡;冒泡，起泡;泡影，妄想;（欲表达的）一点感情;\nvt.& vi.  起泡，使冒气泡;\nvi.  使冒泡，发出冒泡的声音;洋溢着（某种感情）;滔滔不绝地讲;兴奋，欢闹;','\n',char(10)),'','a bubble of oxygen','氧气泡',replace(replace('【记】※ bub-拼音“布包”,ble-拼音“伯乐”:背着布包的伯乐正在吹气泡\r\n※babble-喋喋不休,bubble-泡沫:他不停地说话,喋喋不休,嘴里冒着泡泡\r\n※ bu-拼音“步”,b-拼音“兵”,b-拼音“不”,le-拼音“了”:过河的步兵不见了,只见水面汽泡连连','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6462,'cable','''kebl','ˈkeɪbl',replace('n.  缆绳，绳索;[电学]电缆;（系船用的）缆绳;（船只、桥梁等上的）巨缆;\nvt.  发电报至;电传;固定系牢;\nvi.  拍发电报;','\n',char(10)),'','the sheath around an electric cable','电线护皮',replace(replace('【记】※ table-桌子,cable-电缆:他在桌子上研究电缆\r\n※ c-似“月亮”,able-能:月亮上能拉电缆、收电报\r\n※ cab-计程车,le-拼音“了”:在计程车里发了一封海底电报','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6463,'cage','kedʒ','keɪdʒ',replace('n.  笼子;牢房;升降车;[棒]练球场;\nvt.  把…关入牢中;把…关进笼内;把（冰球等）打入球门;','\n',char(10)),'','wire mesh over the door of the cage','罩在笼子门上的铁丝网',replace(replace('【串】拿不到wage(工资)还被关进cage(笼子),sage(圣人)也会rage(愤怒)\r\n【记】※ ca-拼音“擦”,ge-拼音“哥”:擦洗鸟笼,哥很卖劲\r\n※ ca-化学元素“钙”,ge-拼音“哥”:钙被哥哥放在鸟笼里\r\n※ cage-笼子,rage-愤怒:不要把狮子关在笼子里,它会愤怒的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6464,'calculation',',kælkju''leʃən','ˌkælkjuˈleɪʃn','n.  计算，盘算;估计;计算的结果;深思熟虑，慎重的计划;','calcul计算 + ation 表示行为、状态、过程 → n.计算, 考虑<-n->calc 石灰,石头#词根助记：calc石头(古时候用石头来计算)<-n->calc(lime石灰)+ul(表示小的后缀)+ation(名词后缀)→计算；预计；谨慎的计划','Cathy did a rough calculation.','凯茜作了一个粗略的计算。','');
INSERT INTO word VALUES(6465,'calendar','''kæləndɚ','ˈkælɪndə(r)',replace('n.  日历;历法;日程表;（一年之中的）重大事件（或重要日期）一览表;\nvt.  把…记入日程表中;把…列入表中;为（文件等）作分类索引;将…排入日程表;','\n',char(10)),'calend每月第一天+ar表名词 → 日历','The presidential elections are the highlight of next year''s political calendar.','总统选举是明年政治日程表上的大事.',replace(replace('【记】※ 谐音“克林顿”:克林顿用的日历跟我们的是一样的吗?\r\n※ cale-拼音“擦了”,n-似“门”,dar-拼音“大人”:大人擦了门上的日历\r\n※ cal-call打电话,end-结束,a-一,r-似“花”:每次打完电话结束,都画一朵小花在日历上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6466,'capture','''kæptʃɚ','ˈkæptʃə(r)',replace('vt.  俘获;夺取;夺得;引起（注意、想像、兴趣）;\nn.  捕获;占领;捕获物;[计算机]捕捉;','\n',char(10)),'capt拿，抓，握住+ure名词后缀→抓住毛病→挑剔的 → 逮捕，捉拿<-n->cap =take, hold, seize, 表示”拿,抓,握住”#词根助记：cap抓+ture(名词词缀)=逮捕,捉拿<-n->cap(to take)+ture(动词后缀)→捕获；占领；捕获物；捉住','His paintings capture the essence of France.','他的画描绘出法国的神韵。',replace(replace('【记】※ cat-猫,pure-完美的:猫捕获老鼠的动作是完美的\r\n※ cap-帽子,ture-谐音“车”:捕获了一车帽子作为战利品\r\n※ cap-帽子,tu-拼音“兔”,re-谐音“惹”:偷戴官帽的兔子,惹下大祸被捕获','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6467,'charming','''tʃɑrmɪŋ','ˈtʃɑ:mɪŋ',replace('adj.  迷人的，可爱的;英俊的，潇洒的;令人陶醉的;\nv.  使高兴;使陶醉，使着迷;','\n',char(10)),'charm魅力 + ing ...的 → adj.迷人的；妩媚的；娇艳的；好极了的<-n->charm(使迷醉)+ing(形容词后缀)→迷人的；娇媚的','The cottage is tiny, but it''s charming.','这间小屋虽小，却十分迷人。','【记】谐音“查明”:资深美女依旧迷人的秘诀现已查明(使用肉毒毒素可用眼角没有皱纹)');
INSERT INTO word VALUES(6468,'chin','tʃin','tʃɪn',replace('n.  （尤指人的）颏，下巴;聊天;引体向上动作;\nv.  用下巴夹住;聊天;作引体向上动作;','\n',char(10)),'','the bristles on his chin','他下巴上的胡楂子',replace(replace('【记】※ thin-瘦的,chin-下巴:人们以为瘦尖的下巴比较好看\r\n※ chi-拼音“吃”,n-似“门”:吃东西的门(嘴)在下巴的上面\r\n※ chi-拼音“吃”,n-拼音“奶”:小孩吃奶的时候下巴是一动一动的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6469,'claim','klem','kleɪm',replace('vt.  声称;断言;需要;索取;\nvi.  提出要求;\nn.  （根据权利而提出的）要求;声称;断言;索赔;','\n',char(10)),'claim→要求；主张；要求；权利；主张','It would be disingenuous of me to claim I had never seen it.','要说我从未看到过，那就是言不由衷了。',replace(replace('【记】※ claim-声称、要求,aim-目标:有人声称自己毫无人生目标\r\n※ clai-拼音“从来”,m-拼音“妈”:从来妈妈都要求别人听从她的主张\r\n※ c-似“月亮”,lai-拼音“来”,m-拼音“妈”:月亮来向妈妈提出要求','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6470,'coil','kɔɪl','kɔɪl',replace('n.  （一）卷，（一）盘;盘卷之物;线圈;纷乱，纠缠不清;\nvt.  盘绕;卷成一圈;\nvi.  绕成盘状;卷绕成圈;','\n',char(10)),'','a coil of copper wire','一卷铜丝',replace(replace('【串】那coil(卷)纸被oil(油)soil(弄脏)了\r\n【记】※ oil-油,coil-线圈:油浸到线圈好防锈\r\n※ co-CoCo,I-我,l-似数字“1”:CoCo送给我一个线圈\r\n※ coin-硬币,coil-盘绕、(一)圈:coil中的l好象一根线,把硬币缠了一圈又一圈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6471,'collapse','kə''læps','kəˈlæps',replace('vi.  折叠;倒塌;崩溃;（尤指工作劳累后）坐下;\nvt.  使倒塌;使坍塌;使瓦解;\nn.  垮台;（身体的）衰弱;','\n',char(10)),'col共同+lapse滑倒→全部滑倒→倒塌<-n->col(com-=together)+lapse(to glide down)→倒塌；使倒塌','The collapse of the company will have repercussions for the whole industry.','这家公司的垮台将会给整个行业造成间接的负面影响。',replace(replace('【记】※ 谐音“坷垃扑哧”:坷垃扑哧一声,土房子竟倒塌\r\n※ co-CoCo,ll-似数字“11”,ap-拼音“阿婆”,se-拼音“蛇”:CoCo看到阿婆和蛇已经是第11次倒下了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6472,'combination',',kɑmbɪ''neʃən','ˌkɒmbɪˈneɪʃn','n.  结合;联合体;密码组合;连裤内衣;','com共同+bin=bine藤蔓+ation表名词 →结合，联合 ','His treatment was a combination of surgery, radiation and drugs.','对他的治疗是把手术、放射和药物治疗结合为一体。',replace(replace('【记】※ com-come 来,bi-前缀“二”,nation-州:将两个州联合在一起\r\n※ comb-梳子,I-我,nation-国家:我联合了这个国家所有卖梳子的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6473,'comparison','kəm''pærɪsn','kəmˈpærɪsn','n.  比较，对照;[语]比喻;比较级;','compari=compare比较+son表名词 → 比较<-n->com(together)+par(equal)+ison(名词后缀)→比较；比拟；相似','Comparison with other oil-producing countries is extremely interesting.','与其他石油生产国作一比较是很有意思的。','');
INSERT INTO word VALUES(6474,'complicated','''kɑmplɪketɪd','ˈkɒmplɪkeɪtɪd',replace('adj.  结构复杂的;混乱的，麻烦的;\nv.  使复杂化( complicate的过去式);','\n',char(10)),'com全部+plic重叠+ate表动词+d=ed…的 → complicate全部重叠在一起=复杂+d=ed…的 →复杂的<-n->com(together)+plic(fold)+ated(形容词后缀)→复杂的；难以理解的','The instructions look very complicated.','这说明书看起来很难懂。','【记】com-come来,pli-拼音“霹雳”,cat-猫,ed-拼音“耳朵”:来了个霹雳把猫的耳朵劈下来了,真是难解的');
INSERT INTO word VALUES(6475,'concentration','''kɑnsn''treʃən','ˌkɒnsnˈtreɪʃn','n.  集中;专心;关注;浓度;','con共同+centr中心+ation后缀→集中；浓缩<-n->con(together)+centr(center)+ation(名词后缀)→集中；浓度；专注','This book requires a great deal of concentration.','这本书需要全神贯注才能读懂。','');
INSERT INTO word VALUES(6476,'confess','kən''fɛs','kənˈfes','v.  供认;坦白;承认;悔过;','con全部+fess说→全部说出→承认，坦白<-n->con(fully)+fess(speak)→承认；自白；声明','I confess it with shame -- shrunk icily into myself, like a snail.','我羞愧地忏悔了 —— 冷冰冰地退缩, 像个蜗牛.',replace(replace('【记】※ con-谐音“肯”,fess-谐音“face面对”:肯面对,肯坦白\r\n※ confess-坦白,confuse-混淆:不得不坦白,而且混淆是非','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6477,'confidence','''kɑnfɪdəns','ˈkɒnfɪdəns',replace('n.  信心;信任;秘密;\nadj.  骗得信任的;欺诈的;','\n',char(10)),'con全部+fid相信，信念+ence名词后缀 →自信，信任<-n->con(fully)+fid(trust)+ence(名词后缀)→信任；信心；大胆','She always has an aura of confidence.','她总是满有信心的样子。','【记】conference-会议,confidence-信心:会议上每个人都表现出充分信心');
INSERT INTO word VALUES(6478,'conversion','kən''vɝʒn','kənˈvɜ:ʃn','n.  变换，转变;改装物;财产转换，兑换;[逻] 换位（法）;','con共同+vers改变+ion表名词 → 转化；（宗教的）改变<-n->con(together)+vers(turn)+ion(名词后缀)→转换；变换；信仰的改变','the conversion of farm buildings into family homes','农场建筑物改建为家庭住宅','【记】conver-convey传送,sion-谐音“神”:我们送过去的人竟然能转化为神');
INSERT INTO word VALUES(6479,'coordinate','ko''ɔrdɪnet','kəʊ''ɔ:dɪneɪt',replace('vt.  使协调，使调和;整合;使（身体各部份）动作协调;（衣服、布料等）搭配;\nvi.  协调;协同;成为同等;被归入同一类别;','\n',char(10)),'co共同+ordin顺序+ate动词后缀→顺序相同→协调，同等的<-n->co(with)+ordin(order)+ate(形容词后缀)→使同等；协调；同等的；对等的；同等的人或物','They appointed a new manager to coordinate the work of the team.','为协调这个队的工作，他们任用了一位新经理。','【记】co-前缀“共同”,ordin-order顺序:有共同顺序→协调的比较好');
INSERT INTO word VALUES(6481,'criticize','''krɪtə''saɪz','ˈkrɪtɪsaɪz','vt.& vi.  分析，评估;批评;挑剔;','cris-, crit-, cri-  judge,discern,表示”判断,分辨”<-n->crit(judge)+icize→批评','You were quite right to criticize him.','你批评他批评得很对。','【记】cri-cry哭,tici-拼音“题词”,z-似数字“2”,e-拼音“鹅”:题词的2只鹅被批评哭了');
INSERT INTO word VALUES(6482,'crown','kraʊn','kraʊn',replace('n.  王冠;花冠（有时象征胜利）;王权;（某物的）顶部;\nvt.  （尤指通过增添成就、成功等）使圆满;为…加冕;使圆满完成;给…以荣誉;\nvi.  露顶;','\n',char(10)),'','land owned by the Crown','王国的土地',replace(replace('【串】没戴上brown(褐色的)crown(王冠)他直frown(皱眉)\r\n【记】※ cr-拼音“超人”,o-似“圆”,wn-拼音“蜗牛”:超人为蜗牛加冕圆形的王冠\r\n※ crow-乌鸦,crown-王冠:乌鸦想拥有自己的王冠\r\n※ crown-王冠、冠军,clown-小丑:小丑即使戴上王冠,还是小丑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6483,'crude','krud','kru:d',replace('adj.  粗糙的，粗杂的;粗鲁的;天然的，未加工的;简陋的;\nn.  原[生]材料，天然物质;原油;','\n',char(10)),'crud生的+e → 粗糙的；原始的<-n->crud- =raw (生的)','The pipeline supplies Jordan with 15 per cent of its crude oil.','该管道供给约旦15%的原油.',replace(replace('【记】※ crude-天然的,rude-原始的:天然的原始的森林\r\n※ rude-粗鲁的,crude-粗鲁的:粗鲁加c,还是粗鲁\r\n※ c-似“树叶”,rude-粗鲁的:没有穿裤子,加了一片树叶“c”既粗鲁又是简陋\r\n***联想记忆词汇***\r\n在crisscross的交通要道,cruel 海盗心态是crooked ,他们cruel 杀害了所有的crew,这就是crippling 12.5事件,虽然报纸上对于海上保卫队critical 声音不断,crucial 影响了边防的安全,杨过顿了一顿,继续说:从此不管是装crossbreeding 水稻的货船,装酥crisp饼干的货船,还是装crude oil的油轮都雇佣大量的杨家镖局的保镖参与运输','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6484,'cultivate','''kʌltɪvet','ˈkʌltɪveɪt','vt.  耕作，种植;教养，栽培;改善;交朋友;','cult耕种，培养+ivate表动词 → 耕作；培养<-n->cult =till,表示”耕种,培养”#词根助记：cult+ivate表动词<-n->cult(till)+iv+ate(动词后缀)→耕种；栽培；教化；培养','We should cultivate the good habits of diligence and frugality.','我们要养成勤俭节约的好风气.','【记】cul-拼音“粗鲁”,tiva-谐音“体委”,te-拼音“特”:粗鲁的体委要求特别培养');
INSERT INTO word VALUES(6485,'defect','‘dɪfɛkt','ˈdi:fekt',replace('n.  瑕疵，毛病;欠缺，缺点;\nvi.  叛逃;背叛;','\n',char(10)),'de坏+fect做，制作→做坏了→缺点，缺陷；变节<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：de坏+fect→做坏了→缺陷<-n->de(from)+fect(make)→过失；缺点','a defect in the glass','玻璃杯的缺陷',replace(replace('【记】※ defect-缺点,affect-影响:有些缺点会影响一生\r\n※ defect-缺陷,detect-探测:仪器的缺陷要靠探测才能找出来\r\n※ de-拼音“德”,fe-拼音“飞蛾”,ct-CT机:德国人通过飞蛾找到CT机的缺点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6486,'demonstrate','''dɛmən''stret','ˈdemənstreɪt',replace('vt.  证明，证实;论证;显示，展示;演示，说明;\nvi.  示威游行;','\n',char(10)),'de加强+monstr显示+ate做→加强显示→证明<-n->monstra- 表示”指出,展示”#词根助记：de完全的,表强调+monstra展示<-n->de(fully)+monstrate(to show)→证明；（用标本或实验）示范','My assistant will now demonstrate the machine in action.','现在我的助手将演示机器运转情况。',replace(replace('【记】※ de-拼音“德”,mon-拼音“模拟”,str-拼音“石头人”,ate-吃:德国人在模拟石头人被吃的演示\r\n※ de-拼音“德”,mo-拼音“模”,n-似“门”,st-拼音“试图”,rate-评价:论证道德的模范进门,试图评价众人的言行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6487,'density','''dɛnsəti','ˈdensəti','n.  密度;稠密，浓厚;[物]浓度，比重;愚钝;','dens变浓厚+ity表名词 → 比重；浓缩<-n->dens =make thick,表示”变浓厚”','the density of a gas','一种气体的密度','');
INSERT INTO word VALUES(6488,'deny','dɪ''nai','dɪˈnaɪ','vt.  拒绝;拒绝承认;拒绝…占有;否认知情;','','The White House was swift to deny the rumours.','白宫立刻对这些传言予以否认。',replace(replace('【记】※ 谐音“瞪眼”:瞪眼就表示否认\r\n※ de-拼音“的”,ny-拼音“难以”:这是你的错误,你难以否认\r\n※ de-拼音“德”,ny-拼音“男友”:她否认这个德国人是她男友','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6489,'descend','dɪ''sɛnd','dɪˈsend','v.  下来，下降 ;下斜;降临;突然造访;','de向下+scend爬，攀→下降；传下<-n->scend, scal, scan =climb,表示”爬,攀”#词根助记：de向下+scend→向下爬<-n->de(down)+scend(climb)→下降；传下来；突袭','The plane began to descend.','飞机开始降落。',replace(replace('【串】scent(香水)价格descent(下降)了几分cent(钱)\r\n【记】※ de-拼音“得”,scend-ascend上升:上升之后就得下降\r\n※ de-拼音“得”,s-似“美女”,cent-分币:好不容易得到美女的一个分币,结果它却滚下了斜坡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6490,'destruction','dɪ''strʌkʃən','dɪˈstrʌkʃn','n.  破坏，毁灭，消灭，灭亡，扑灭，驱除;摧毁;毁灭的原因，破坏手段;杀害;','de除去，取消，毁+struct结构，建造+ion→弄坏结构→破坏<-n->struct, stru =build,表示”建立”#词根助记：de向下+struct=毁灭,破坏<-n->de(down)+struct(build)+ion(名词后缀)→破坏；毁灭','the destruction of the rainforests','对热带雨林的破坏',replace(replace('【记】※ construct-建造、构造,destruct-破坏:建造的反面是毁灭\r\n※ destr-destroy破坏,uction-action活跃的:活跃地破坏,就会带来毁灭性的破坏\r\n※ de-拼音“德国”,str-拼音“石头人”,u-you你,c-似“月亮”,tion-谐音“神”:德国石头人遭到你和月神的毁灭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6491,'dialect','''daɪə''lɛkt','ˈdaɪəlekt','n.  方言，土语;语调;[语]语支;专业用语;','dia在…之间+lect讲，读→在一部分人之间说→方言<-n->lect, leg, lig = choose,gather, read表示”选择,收集, 读”#词根助记：dia两者之间+lect说=特别选出的言辞=方言##dia 表示穿过,二者之间<-n->dia(between)+lect(to choose)→方言；同语系的语言','Cockney is the colourful dialect spoken in the East End of London.','伦敦方言是在伦敦东区讲的颇有特色的地方语.',replace(replace('【记】※ collect-收集,dialect-方言:他专门从事收集方言的工作\r\n※ dia-dial打电话,lect词根“选”:他给家里的父母打电话时选择用方言\r\n※ di-拼音“弟”,al-all所有,e-拼音“鹅”,ct-拼音“传统”:弟弟和所有的鹅都会说传统的方言','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6492,'disclose','dɪs''kloz','dɪsˈkləʊz','vt.  公开;揭露;使显露;使暴露;','dis打开+close关闭→把关的打开→揭发<-n->dis(negative表示否定)+close→揭发；泄露','The spokesman refused to disclose details of the takeover to the press.','发言人拒绝向新闻界透露公司收购的详细情况。','【记】dis-前缀“不”,close-关闭:如果你不能关闭它,那就把它揭露出来吧');
INSERT INTO word VALUES(6493,'disgust','dɪs''ɡʌst','dɪsˈgʌst',replace('n.  反感，厌恶，嫌恶;\nvt.  使反感，厌恶;','\n',char(10)),'gust 气味,味道#词根助记：dis否定+gust<-n->dis(apart)+gust(to taste)→厌恶；使嫌恶','She expressed her disgust at the programme by writing a letter of complaint.','她写了封投诉信，表示对这个节目的反感。',replace(replace('【记】※ dis-谐音“的士”,gust-guest客人:的士司机很厌恶他的客人带鹅上车\r\n※ d-拼音“的”,is-是,gu-拼音“古”,st-拼音“尸体”:令人厌恶的是古墓中的尸体\r\n※ disgus-disguise伪装,t-拼音“她”:把自己伪装成他(如花-电影主角)的样子,会怎么样→恶心的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6494,'display','dɪ''sple','dɪˈspleɪ',replace('n.  展览，陈列;陈列品，展览品;显示器;炫耀;\nvt.  显示;陈列;展开，伸展;夸示，炫耀;\nvi.  （计算机屏幕上）显示;','\n',char(10)),'pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：dis分开+ploy=将重叠的东西展开=展示<-n->dis(apart)+play(fold)→展示；陈列；展览','The exhibition gives local artists an opportunity to display their work.','这次展览为当地艺术家提供了展示自己作品的机会。',replace(replace('【记】※ d-拼音“的”,is-是,play-剧本:陈列的物品是剧本\r\n※ display-展示,dismay-灰心:我对这次展示感到灰心\r\n※ dis-谐音“的士”,play-玩:的士玩累了,都陈列在车库里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6495,'dispute','''dɪs''pjʊt','dɪˈspju:t',replace('vt.& vi.  辩论，争论;\nvt.  就…进行争论，辩论;对…的真实或有效进行争论，怀疑;争夺，竞争;抵抗，抵制;\nn.  辩论;争端;（劳资）纠纷;罢工;\nvi.  激烈争辩;争执;争吵;吵架;','\n',char(10)),'dis反+pute认为，思考→反过来思考→反驳<-n->put =think, 表示”认为,思考”#词根助记：dis分+put=想不到一块去=争论<-n->dis(apart)+pute(think)→争论；辩论；反抗','The dispute was settled without acrimony.','没有唇枪舌剑，这场纠纷就解决了。',replace(replace('【记】※ di-拼音“弟”,s-拼音“死”,pu-拼音“葡”,te-拼音“特”:弟认死理与人争吵,葡萄特甜就该价高\r\n※ di-拼音“弟”,s-似“蛇”,pu-拼音“普”,te-拼音“天鹅”:弟弟在跟一条蛇在争论,说那只并不是普通的天鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6496,'distribution','''dɪstrə''bjʊʃən','ˌdɪstrɪˈbju:ʃn','n.  分配，分布;[法]（无遗嘱死亡者的）财产分配;[无线]频率分布;[电]配电;','dis分开+tribut给予+ion表名词 → 分配<-n->tribu-, trib- 表”任命,分配,给予”#词根助记：dis分+tribu=分开给予=分配<-n->dis(apart)+tribut(pay)+ion(名词后缀)→分配；分类；颁发；分布','the unfair distribution of wealth','财富分配不公','【记】dis-谐音“的士”,tri-try 尝试,bu-拼音“不”,tion-谐音“神”:的士尝试不要神的分配');
INSERT INTO word VALUES(6497,'dread','dred','dred',replace('vt.  害怕，担心;（古语）敬畏;\nn.  恐惧，畏惧;令人恐惧的事物;\nadj.  可怕的;\nvi.  十分害怕;','\n',char(10)),'','We all dread to think what will happen if the company closes.','我们都不敢去想一旦公司关门我们该怎么办.',replace(replace('【串】我很dread(害怕)read(阅读)祖国被tread(践踏),侵略者四处spread(传播)谣言的这段历史\r\n【记】※ dread-惧怕,dead-死:有人惧怕死\r\n※ dead-死,r-拼音“人”:死人让人恐惧和害怕\r\n※ d-拼音“弟”,read-阅读:弟弟阅读恐怖小说,感到很害怕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6498,'drought','draʊt','draʊt','n.  干旱（时期），旱季;旱灾;（长期的）缺乏;枯竭;','','Water allotments to farmers were cut back in the drought.','在干旱时期配给农民的水量减少。',replace(replace('【记】※ dr-拼音“敌人”,ought-应该:敌人应该受到干旱的惩罚\r\n※ drought-干旱季节,thought-思想:干旱季节的到来,节水思想很重要\r\n※ d-拼音“弟”,rough-粗暴,t-拼音“她”:干旱的时候,弟弟更加粗暴地对她','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6499,'durable','''dʊrəbl','ˈdjʊərəbl',replace('adj.  耐用的，耐久的;持久的;长期的;\nn.  耐用品，耐久品;','\n',char(10)),'dur持久，坚硬+able能...的 →持久的 <-n->dur =last,hard,表示”持久,坚硬”<-n->dur(last)+able(形容词后缀)→耐久的；持久的','negotiations for a durable peace','为持久和平而进行的谈判','【记】dur-拼音“度日”,able-能干的:要想好好度日,不仅要能干,而且需要持久');
INSERT INTO word VALUES(6500,'duration','du''reʃən','djuˈreɪʃn','n.  持续，持续的时间，期间;（时间的）持续，持久，连续;[语音学]音长，音延;','dur持久，坚硬+ation名词后缀，表状态 → 持久的状态 → 持续时间<-n->dur =last,hard,表示”持久,坚硬”<-n->dur(last)+ation(名词后缀)→持续的时间','The school was used as a hospital for the duration of the war.','战争期间这所学校被用作医院。','【记】du-拼音“毒”,ra-rat老鼠,tion-谐音“神”:要毒死所有的老鼠,这对神来说是一场持续的战争');
INSERT INTO word VALUES(6501,'election','ɪ''lɛkʃən','ɪˈlekʃn','n.  选举，当选;选举权;[神]神的选择;','e出+lect选择，收集+ion名词后缀 →选举 <-n->lect, leg, lig = choose,gather, read表示”选择,收集, 读”#词根助记：e出+lect→选出<-n->e(ex-=out)+lect(gather)+ion(名词后缀)→选举','She won a seat in Parliament at the election.','她在选举中赢得了议会中的席位.','');
INSERT INTO word VALUES(6502,'eliminate','ɪ''lɪmɪnet','ɪˈlɪmɪneɪt','vt.  排除，消除;淘汰;除掉;<口>干掉;','e出+limin门槛，限制+ate动词后缀→[赶]出门槛→删除 → 消灭；删除<-n->limit-, lim- =threshold,表示”门槛,限制”#词根助记：e外+lim界限=使……排出到界限外=消除,排除<-n->e(ex-=out)+liminl(threshold门槛；界限)+ate(动词后缀)→除去；淘汰','Credit cards eliminate the need to carry a lot of cash.','有了信用卡就用不着携带很多现金。',replace(replace('【记】※ 谐音“一厘米内的”:一厘米范围内的蚊子让人觉得噪音心烦,所以要消灭\r\n※ e-拼音“鹅”,li-拼音“里”,minate-minute分钟:鹅在一分钟里消除了很多梨子\r\n※ e-拼音“鹅”,limit-限制,na-拼音“奶”:奶奶左手一只鹅,右手一只鹅,用力一攥拳,把鹅全消灭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6503,'emphasize','''ɛmfəsaɪz','ˈemfəsaɪz','vt.  强调，着重;加强语气;使突出;','phan, fan, pha =show,表示”显示,出现”#词根助记：清晰的显示,表示强调<-n->em(in)+pha(appearance)+size(动词后缀)→强调','I tried to emphasize my good points without sounding boastful.','我在强调自己的优点时尽量不让人觉得是在自我吹嘘。',replace(replace('【记】※ em-拼音“恶魔”,ph-拼音“炮火”,a-一,size-尺寸:恶魔着重强调这一门炮火的尺寸\r\n※ emp-拼音“恶媒婆”,has-有,I-我,z-似数字“2”,e-拼音“鹅”:这个恶媒婆抢走了我的两只鹅,这再一次强调了她的坏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6504,'enormous','ɪ''nɔrməs','ɪˈnɔ:məs','adj.  巨大的;庞大的;极恶的;凶暴的;','e出+norm规则，规范+ous形容词后缀→出了正常状态→巨大的，过分的<-n->norm-, normo- =rule, norm,表示”规则,规范”#词根助记：e出+norm=出离规范的=巨大的,庞大的<-n->e(ex-=out)+norm(rule)+ous(形容词后缀)→极恶的','an enormous amount of time','大量的时间',replace(replace('【记】※ en-谐音“嗯”,nor-no不,mous-谐音“摩丝”:鹅没有巨大的摩丝\r\n※ e-拼音“鹅”,norm-词根“正常、标准”,our-我们的:这只不正常的鹅,居然像我们人类一样巨大\r\n※ e-拼音“鹅”,no-没有,r-似“草”,mous-mouse老鼠:鹅没有草吃的时候,就去找一只巨大的老鼠借草','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6505,'ensure','ɪn''ʃʊr','ɪn''ʃʊə(r)','vt.  确保;担保获得[避免];使（某人）获得;使安全;','en 加强意义 + sure确定 → 保证,使安全<-n->sur- 表示确定的,安全的<-n->en(cause to be)+sure(sure)→确保；保护；保证','We must ensure our children against contamination by bad ideas.','我们必须保护我们的儿童不受坏思想的侵蚀.','assure');
INSERT INTO word VALUES(6506,'erect','ɪ''rɛkt','ɪˈrekt',replace('vt.  使直立，使竖起;建立，创立;安装;[医]使勃起;\nadj.  直立的，垂直的;（头、手等）朝上举的;直竖的;[医]勃起的;','\n',char(10)),'e 出+rect正，直→直出来→竖直<-n->rect =stright, right, 表示”正,直”#词根助记：e上+rect=直立向上<-n->e(ex-=out)+rect(right)→建立；竖立；直立的；竖起的','He is a man of erect and soldierly bearing.','他是一个身子挺直、具有军人风度的男子.',replace(replace('【记】※ erect-建造,elect-选择:建造大楼要选择好建筑公司\r\n※ e-拼音“恶”,re-谐音“阿姨”,ct-一种医疗工具:恶阿姨建造了CT','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6507,'exclaim','ɪk''sklem','ɪkˈskleɪm','vt.& vi.  呼喊;惊叫;大声说;','ex出+claim叫喊→叫喊；大声说<-n->claim, clam =cyrout, shout,表示”呼喊,叫喊”#词根助记：ex向外+claim叫=大声叫出=呼喊<-n->ex(out)+claim(to cry)→呼喊','The Munroe girls rushed up to exclaim over her dress.','孟家的女孩子都跑过来为她的衣服喝彩.',replace(replace('【串】把新法令proclaim(宣告),保护民生claim(声称),赢得民心是aim(目标),“万岁!”有人exclaim(呼喊)\r\n【记】※ ex-前缀“向外”,claim-要求:向外要求→呼喊\r\n※ ex-前缀“出、外”,claim-词根“喊叫”:高声的叫出来\r\n***联想记忆词汇***\r\n这一届国家队不乏excellent队员,exceptional教练,他们在出线以后excessive excitement以至于不肯exchange 自己的队服,excess兴奋的观众无一exception地 exclaim着中国出线的口号,后来这些花絮都excerpt在《体坛周报》上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6509,'faculty','''fæklti','ˈfæklti','n.  能力，才能;全体教职员;<英>（大学的）专科，系;特权，特许;','facul做 + ty表名词→ 会做东西 → 能力<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”<-n->fac(make)+ulty(名词后缀)→才能；院系；一校的全体教职员','So far as I know, she has a faculty of housekeeping.','就我所知, 她很善于理家.',replace(replace('【记】※ fa-拼音“法”,cu-拼音“促”,lt-拼音“老天”,y-名缀:施法催促老天下雨→道人的才能\r\n※ fa-拼音“发”,cu-拼音“醋”,l-拼音“了”,ty-拼音“讨厌”:院系双发醋了,让全体教员很讨厌\r\n※ fa-拼音“发”,cu-化学元素“铜”,l-似“棍子”,ty-拼音“太阳”:发现拿着铜棍站在太阳下,会变得很有才能\r\n***联想记忆词汇***\r\n段誉利用factious矛盾facile的获得了各方面的信赖,把少林作为facility,利用少林faction的faculty,在财力,人力各个facet都掌握了控制权,在facetious徒弟南海鳄神的facilitate下facilitation了大理国在江湖的活动,这些factor促成了段誉逐渐成了武林盟主','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6510,'fate','fet','feɪt',replace('n.  命运，宿命;灾难，死亡;命中注定的事（尤指坏事）;\nv.  注定;','\n',char(10)),'fa, fabl, fam, fan =speak,表示”说”#词根助记：fate=上帝的话<-n->fate→命运；宿命','They were unaware of the fate that was to befall them.','他们并不知道即将降临到他们头上的厄运。',replace(replace('【串】遭受fate(命运)的折磨,她如花似玉的face(脸)过早地fade(凋谢)了\r\n【记】※ fa-拼音“罚”,te-拼音“特”:惩罚特重,命运堪忧\r\n※ fate-命运,hate-恨:命运的折磨使白毛女心中充满了仇恨\r\n※ e-似“眼睛”,fat-肥胖:你每天对着镜子看着你一天天肥胖的体形,你慨叹一声“唉,就就是我的命啊!”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6511,'fatigue','fə''tig','fəˈti:g',replace('n.  疲劳，疲乏;劳务杂役;（士兵穿的）工作服;\nvt.  使疲劳;使疲乏;\nvi.  疲劳;','\n',char(10)),'fatig =weary (疲倦)','Although fatigue shows readily on Carter, he bounces back quickly.','卡特虽然容易显出疲劳的样子, 但他恢复得很快.',replace(replace('【记】※fat-肥胖,tigue-谐音“体格”:体格肥胖的人容易感到疲劳\r\n※ fat-肥胖,I-我,que-拼音“缺”:肥胖的我缺乏锻炼,就容易劳累\r\n※ fat-肥胖,I-我,gu-拼音“鼓”,e-拼音“鹅”:肥胖的我用鼓吓鹅很疲劳、劳累','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6512,'feasible','''fizəbl','ˈfi:zəbl','adj.  可行的;可用的;可实行的;可能的;','feas做+ible能...的→能够做的→可行的<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”<-n->feas+ible(形容词后缀)→可实行的；可能的；适合的','It''s quite clear that the electric car is technically feasible.','很清楚,电动汽车在工艺技术上是可行的.','【记】fea-fear害怕,si-拼音“死”,ble-拼音“病了”:对于害怕死了或病了的人来说,多做运动是可行的');
INSERT INTO word VALUES(6513,'heir','ɛə','eə(r)','n.  继承人;后嗣，嗣子;','','to be heir to a large fortune','是大笔财产的继承人',replace(replace('【记】※ her-她,I-我:他是我的继承人\r\n※ hair-头发,heir-继承人:黄头发姑娘是财产的继承人\r\n※ heir-继承人,heiren-黑人:一个白人的财产继承人居然是黑人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6514,'helpless','''hɛlpləs','ˈhelpləs','adj.  无助的;无能的;无用的;六亲无靠;','help帮助 + less 无...的 → 无助的；无能的<-n->help(帮助)+less(形容词后缀)→无助的；迷惑的','the helpless victims of war','无助的战争受害者','');
INSERT INTO word VALUES(6515,'illustration',',ɪlə''streʃən','ˌɪləˈstreɪʃn','n.  说明;例证;图解;插图;','il 使+ lustr =light光亮 + ation表名词 →使...光亮  → 说明<-n->il(on)+lust(bright)+ration(名词后缀)→例证；实例；图解','the art of book illustration','书籍插图的艺术','【记】ill-生病,us-我们,tr-拼音“铁人”,ation-谐音“爱心”:我们送给生病的铁人画着爱心的插图');
INSERT INTO word VALUES(6516,'implication','''ɪmplɪ''keʃən','ˌɪmplɪˈkeɪʃn','n.  含义;含蓄，含意，言外之意;卷入，牵连，牵涉，纠缠;[逻辑学]蕴涵，蕴含;','im进+plic重叠，折叠+ation名词后缀 → [说话]进入重叠 → 连累；含蓄<-n->im(in-=in)+pli(fold)+cation(名词后缀)→暗示；牵连','He smiled, with the implication that he didn''t believe me.','他微笑了, 暗示着不相信我.','【记】im-在内,plic-ply折、包,ation-名缀:在话里含有别的东西');
INSERT INTO word VALUES(6517,'indifferent','ɪn''dɪfrənt','ɪnˈdɪfrənt','adj.  漠不关心的;无关紧要的;中立的;中等的;','in不，无，非+different不同的→与众不同的 →冷漠的<-n->in(not)+different→漠不关心的；冷淡的；中立的','The government cannot afford to be indifferent to public opinion.','政府不可不关注舆论。',replace(replace('【记】※ different-不同的,indifferent-不关心的:不同的人彼此是不关心的\r\n※ in-前缀“不、无”,different-不同的:与平时无两样的→漠不关心的\r\n※ in-前缀“不、无”,different-不同的:没有变化的,千篇一律的→不感兴趣的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6518,'indignant','ɪn''dɪɡnənt','ɪnˈdɪgnənt','adj.  愤怒的，愤慨的;愤愤不平的;激愤;','in 不+dign值得，高贵+ant具有...性质的→不高贵的→愤怒是不高贵的 → 愤慨的，愤怒的<-n->in(not)+dign(worthy)+ant(形容词后缀)→愤慨的；不平的','She was very indignant at the way she had been treated.','她对于自己受到的待遇大为光火。',replace(replace('【记】※ in-里面,dig-挖,n-拼音“泥”,ant-蚂蚁:在里面挖泥的时机把蚂蚁惹生气了\r\n※ in-里面,dig-挖,n-似“几”,ant-蚂蚁:家里有几个蚂蚁在挖地板,这让你很愤慨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6519,'indirect','ˌindi''rekt, indai''rekt','ˌɪndəˈrekt','adj.  间接的;不直截了当的;闪烁其词的;不坦率的;','','the indirect effects of the war','战争的间接后果','');
INSERT INTO word VALUES(6520,'infinite','''ɪnfɪnət','',replace('adj.  极大的;无法衡量的; 无限的;无穷尽的;\nn.  无限的事物;无穷尽的事物; 上帝;','\n',char(10)),'in无+fin结束，范围+ite有...的 → 没有范围的 → 无限的<-n->in(not)+fin(to end)+ite(形容词后缀)→无限的；无限','The universe seems infinite.','宇宙似乎是无限的.',replace(replace('【串】definite(一定)得明确划分finite(有限)责任和infinite(无限)责任\r\n【记】in-在---内,fine-美好,it-它:它的内心真美好,心灵美才是无限美','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6521,'inherit','ɪn''hɛrɪt','ɪnˈherɪt',replace('vt.& vi.  继承;\nvt.  经遗传获得（品质、身体特征等），继任;','\n',char(10)),' in使...+her=heredity遗传+it名词后缀→ 成为继承人<-n->in(in)+herit(继承人)→继承；延续','He intended that his son should inherit his business.','他打算让他的儿子继承他的生意.',replace(replace('【记】※ in-在…里,her-她,it-它:在她的遗产中继承了不少财物\r\n※ in-在…里,her-她,it-它(指一个贵重物品):在那些人里只有她能继承它\r\n※ in-在…里,her-她,it-信息技术:在她(我老婆)那里有一本关于信息技术的秘籍,我的后代可以从她那里继承','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6522,'liar','''laiə','ˈlaɪə(r)','n.  说谎者;','','He had the temerity to call me a liar!','他竟敢说我撒谎！','【记】liar-说谎的人,lian-拼音“脸”:说谎的人羞红了脸');
INSERT INTO word VALUES(6523,'location','lo''keʃən','ləʊˈkeɪʃn','n.  位置，场所;定位;外景（拍摄地）;','loc 地方 + ation 行为、状态、过程 → n.位置，场所<-n->loca(place)+tion(名词后缀)→位置；场所；选定位置','a honeymoon in a secret location','在一个秘密地点度的蜜月','');
INSERT INTO word VALUES(6524,'loop','lup','lu:p',replace('n.  圈，环;[医]宫内避孕环;回路;弯曲部分;\nvt.& vi.  （使）成环，（使）成圈;以环连结;使翻筋斗;','\n',char(10)),'','The road went in a huge loop around the lake.','那条路环湖绕了一个大圈。',replace(replace('【记】※ pool-游泳池,loop-圈:游泳池里有游泳圈\r\n※ pool-水池,loop-环状物:圆形水池是个环状物\r\n※loo-似数字“100”,p-拼音“趴”:一百个人趴在地上,形成了一个圆环','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6525,'loyalty','''lɔɪəlti','ˈlɔɪəlti','n.  忠诚，忠实;忠心;忠于…感情;','loyal忠诚的+ty名词后缀 →忠诚，忠心<-n->loyal(忠贞)+ty(表示抽象名词的后缀)→忠贞；忠实','They swore their loyalty to the king.','他们宣誓效忠国王。','【记】lo-似数字“10”,ya-拼音“牙”,lty-谐音“老天爷”:10个爪牙对他都不忠诚,这真是老天爷开眼那');
INSERT INTO word VALUES(6526,'maintenance','''mentənəns','ˈmeɪntənəns','n.  维持，保持;保养，保管;维护;维修;','main手+ten拿住+ance表名词 → 用手拿住 → 维持<-n->main(manus-=hand)+ten(hold)+ance(名词后缀)→支持；维持；生活费用','an evening class in car maintenance','夜校的汽车维修课程','【记】main-主要的,ten-十,an-一,ce-拼音“测”:主要的十种物质只有一种经过了测试,可以供给赡养费');
INSERT INTO word VALUES(6527,'mechanic','mə''kænɪk','məˈkænɪk','n.  技工，机修工;','mech机器+an人+ic人 →机械师 <-n->mechan(machine)+ic(名词后缀)→机械上；技工','The mechanic located the fault immediately.','机修工立即找到了出故障的地方。',replace(replace('【记】※谐音“没看那课”:技工没看那课本就学不会技术\r\n※ me-我,chan-拼音“产”,ic-IC卡:我让技工帮我生产很多IC卡\r\n※ me-我,chan-拼音“产”,ic-IC卡:根据机械学,我产出了很多IC卡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6528,'military','''mɪlətɛri','ˈmɪlətri',replace('adj.  军事的;军用的;讨厌的;好战的;\nn.  军人;军队;武装力量;','\n',char(10)),'milit兵+ary...的 → 军人的，军队的<-n->milit(soldier)+ary(形容词后缀)→军人的；军事的；战争的；好战的；军队；{集合名词}军人','an abortive military coup','一次流产的军事政变',replace(replace('【记】※ 谐音“密林特累”:军人的军事行动中,密林任务是特累的\r\n※ mi-音符“3”,li-拼音“里”,ta-拼音“塔”,ry-拼音“人妖”:三里的高塔成为了人妖的军事重地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6529,'miner','''mainə','ˈmaɪnə(r)','n.  矿工;采矿机;地雷工兵;矿业股;','','The young miner was confident of winning the girl''s heart.','这个年轻的矿工坚信能赢得那位姑娘的心.','');
INSERT INTO word VALUES(6530,'miserable','''mɪzrəbl','ˈmɪzrəbl','adj.  悲惨的;令人痛苦的;太少的;卑鄙的;','miser可怜+able...的 → 可怜的','The final two months were a miserable coda to the President''s first period in office.','总统首届任期的最后两个月非常糟糕。',replace(replace('【记】※ 谐音“没字日报”:看没字日报是痛苦的\r\n※ mi-音符“3”,se-谐音“蛇”,r-拼音“人”:3条蛇能够给人带来痛苦\r\n※ mis-miss小姐,er-拼音“儿”,able-能够:小姐能够理解儿子痛苦的心情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6531,'mislead','''mɪs''lid','ˌmɪsˈli:d','vt.  把…带错路;把…引入歧途;','mis错误，坏 + lead领导 → 使误入岐途<-n->mis(wrong)+lead→误导；使误解；使迷离','Don''t let his friendly words mislead you.','别让他那友好的言词把你蒙混住.',replace(replace('【记】※ mis-错,lead-引导:误导\r\n※ mis-错,误,lead-引导:引错方向','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6532,'missile','''mɪsl','ˈmɪsaɪl',replace('n.  导弹;投射物;\nadj.  导弹的;可投掷的;用以发射导弹的;','\n',char(10)),'miss发送+ile物 →发射物，导弹 <-n->miss(send)+ile(形容词后缀)→可发射的；子弹；飞弹','The missile warhead hit the target, effecting a nuclear explosion.','导弹头命中目标, 完成了一次核爆炸.',replace(replace('【记】※ miss-小姐,I-我,le-拼音“了”:小姐和我发射了一个导弹\r\n※ miss-惦记,I-我,le-拼音“了”:惦记我了就给我发个导弹\r\n※ m-拼音“莫”,is-是,sile-拼音“死了”:敌人中飞弹,莫非是死了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6533,'motive','''məutiv','ˈməʊtɪv',replace('n.  动机，主旨;（艺术作品的）主题，题材;\nadj.  运动的;动机的;发动的;\nvt.  促使;','\n',char(10)),'','There seemed to be no motive for the murder.','这起谋杀案看不出有什么动机。',replace(replace('【记】※ mot-拼音“模特”,ive-I’ve我已经:模特的目的我已经知道\r\n※ mot-拼音“模特”,iv-罗马数字“4”,e-拼音“鹅”:模特的动机是抓住四只鹅\r\n※ mo-拼音“魔”,ti-拼音“踢”,v-罗马数字“5”,e-拼音“鹅”:魔鬼踢5只鹅的动机没人能猜出来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6534,'mutual','''mjutʃuəl','ˈmju:tʃuəl','adj.  共有的;共同的;相互的;彼此的;','mut = change,表示”改变”#词根助记：mut+ual→你变我也变→相互的<-n->mut(change)+ual(形容词后缀)→互相的；共同的','We spent the rest of the evening in mutual recrimination.','我们后来一晚上都在相互指责。',replace(replace('【记】※ mu-拼音“母”,tu-拼音“吐”,al-all都:孩子们的母亲全都愿意相互吐露秘密\r\n※ mut-拼音“木头”,u-似“杯子”,al-all所有的:木头做的杯子是所有的人共有的\r\n※ mu-拼音“母”,tu-拼音“兔”,al-all所有的:母亲跟所有的兔子都有共同的语言','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6535,'naughty','''nɔti','ˈnɔ:ti','adj.  顽皮的;不听话的;淘气的;下流的;','','I''m being very naughty—I''ve ordered champagne!','我今天放肆一回—我要了香槟了！',replace(replace('【记】※ naughty-淘气的,haughty-傲慢:淘气的小孩很傲慢\r\n※ naughty-淘气的,naught-无、零:淘气的孩子考试经常吃“鸭蛋”(零分)\r\n※ na-拼音“哪”,ug-谐音“有个”,hty-拼音“很讨厌”:淘气的孩子哪有一个很讨厌的,很乖的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6536,'nonsense','''nɑnsɛns','ˈnɒnsns',replace('n.  胡说，废话;荒谬的念头;愚蠢的行为;胡闹;\nadj.  无意义的;荒谬的;\nint.  荒唐;','\n',char(10)),'non无+sense感觉，意义→无意义<-n->sens, sent 】拉丁】Sens, sent =feel, 表示”感觉,认知”#词根助记：non无+sense=没有感觉,没有理想<-n->no(no)+sense→无意义的话；愚蠢的行为','Reports that he has resigned are nonsense.','有关他已经辞职的报道是无稽之谈。',replace(replace('【记】※ non-not无,sense-意义:没有意义的话→废话\r\n※ non-not无,sense-感觉:没有感觉的→没那会事→胡说八道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6537,'odd','ɔd','ɒd',replace('adj.  古怪的;奇数的;剩余的;临时的;\nn.  奇特的事物;怪人;[高尔夫球]多于对方的一次击球;','\n',char(10)),'','They''re very odd people.','他们那些人都很古怪。',replace(replace('【串】刘小二找到工作是odd(临时的),薪水从不add(增加),晚上睡在bed(床),灯红酒绿embed(深留脑中),犯罪确实wretched(不幸的),辜负自己beloved(所爱戴的)\r\n【记】※ add-加,odd-奇数的:奇数相加不是奇数,是偶数\r\n※ add-补充说明,odd-古怪的:补充说明古怪的念头\r\n※ old-老的,odd-古怪的:人老了,脾气总有些古怪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6539,'oppress','ə''prɛs','əˈpres',replace('vt.  使烦恼，使意气消沉，使气馁，使无精神;压迫，压制;\nv.  虐待，欺侮;〈古〉压倒;给与沉重的感觉;','\n',char(10)),'op加强动作+press挤压→拼命压→压迫，虐待<-n->press 表”压力,向……人施压”#词根助记：op对着冲着(against)+press=压制,压迫<-n->op(against)+press(press)→压迫；压抑','The imperialists exploit and oppress all the peoples of the world.','帝国主义者剥削和压迫全世界人民.',replace(replace('【记】※ op-拼音“欧婆”,press-压力:邻居欧婆压力很大所以很压抑\r\n※ op-拼音“藕片”,press-压力:对藕片施加压力就意味着压迫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6540,'outdoor','''autdɔ:','ˈaʊtdɔ:(r)','adj.  户外的，露天的;喜欢户外活动的;（医院等）院外的;室外;','','Breathable, waterproof clothing is essential for most outdoor sports.','大多数户外运动衣服必须透气且防水。',replace(replace('【记】※ out-外面的,door-门:门的外面就是野外的\r\n※ out-出,door-门:出门了那就是到了户外了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6541,'oven','''ʌvən','ˈʌvn','n.  烤箱，烤炉，灶;','','Take the cake out of the oven.','把蛋糕从烤箱中取出来吧。',replace(replace('【记】※ over-结束,oven-炉:炉里的碳烧完了\r\n※ o-拼音“哦”,ven-谐音“温”:哦,烤箱里的温度真高\r\n※ o-似“蛋”,v-罗马数字“5”,e-拼音“鹅”,n-似“门”:蛋被5只鹅放在门外的烤箱里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6542,'overall',',ovə''rɔl','ˌəʊvərˈɔ:l',replace('adj.  全部的;全体的;一切在内的;综合的;\nadv.  全面地;总地;总的说来;\nn.  工装裤;罩衫;〈英〉（军官的）紧身军裤;','\n',char(10)),'over 过度、太甚 + all全部 →a.全面的','The overall mood of the meeting was downbeat.','整个会场的气氛是沉闷的。',replace(replace('【串】当时情景recall(回想起),翻过外面wall(墙),看到过程all(全部的),见踢进了ball(球),感觉很好overall(总的来说),把朋友来call(打电话给)\r\n【记】over-遍布的,all-全部的:全面的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6543,'overtake',',ovɚ''tek','ˌəʊvəˈteɪk','vt.  追上，赶上;压倒;（不愉快的事）突然降临;','over越过+take得到→追上,超过<-n->over(across)+take→追及；赶上；使突然遭遇','He pulled out to overtake a truck.','他驶出车流，以超过一辆卡车。','【记】over-越过,take-拿:越过去拿东西时,意外地碰上别人');
INSERT INTO word VALUES(6544,'partial','''pɑrʃəl','ˈpɑ:ʃl',replace('adj.  部分的;偏爱的;偏袒的;钟爱的;\nn.  [数学]偏微商;','\n',char(10)),'part部分，分开+ial形容词后缀 →部分的；有偏见的 <-n->part, port Part, port=part, divide,表示”部分,分开”#词根助记：part+ial=只注重一部分的=偏心的<-n->part(part)+ial(形容词后缀)→部分的；偏袒的','It was only a partial solution to the problem.','那只是部分地解决了这个问题。',replace(replace('【记】※ 谐音“怕瘦”:部分女孩子怕瘦\r\n※ part-部分,partial-偏袒的:老师对部分学生很偏袒的、偏心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6545,'patch','patch','pætʃ',replace('n.  补丁，补片;眼罩;斑点;小块;\nvt.  修补，拼凑;暂时遮掩一下;修理，平息（吵架等）;用美人斑装饰（脸）;\nvi.  打补丁;','\n',char(10)),'','a black dog with a white patch on its back.','背上有一块白斑的黑狗',replace(replace('【记】※ watch-手表,patch-修补:手表破旧,需要修补\r\n※ path-路、小路,patch-补钉:给新修的路打补丁\r\n※ 谐音“排斥”:穿着补丁衣服的穷孩子很受同学的排斥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6546,'paw','pɔ','pɔ:',replace('n.  爪子;手;<俚>笔迹;\nvt.  用爪抓;用蹄触;盘弄;艰苦地行走;\nvi.  用爪子抓;翻找;','\n',char(10)),'','It''s evident that he wants to make a cat''s paw of you.','很明显,他是在利用你.',replace(replace('【记】※ jaw-下巴,paw-爪子:下巴被爪子抓破了\r\n※ pa-拼音“怕”,w-拼音“我”:怕我用手抓\r\n※ pa-拼音“怕”,w-似“水浪”:怕水浪的脚瓜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6547,'peel','pi:l','pi:l',replace('vt.  剥皮;覆盖层脱落，剥落;\nvi.  剥落;脱落;揭掉;表面起皮;\nn.  果皮，蔬菜皮;长柄木铲;[英史]堡寨，堡宅;','\n',char(10)),'','The paintwork is beginning to peel.','漆面已经开始剥落了。',replace(replace('【串】他feel(感觉)heel(脚后跟)踩到了peel(果皮)\r\n【记】※ 谐音“皮儿”:吃水果要削皮儿\r\n※ peep-偷看,peel-果皮:变态的人偷看果皮\r\n※ p-拼音“皮”,eel-鳗鱼:鳗鱼的皮被厨师剥去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6548,'penetrate','''pɛnətret','ˈpenɪtreɪt',replace('vt.  穿透，刺入;渗入;秘密潜入;洞悉，明了;\nvi.  穿透，穿过;进入，渗入;洞悉;','\n',char(10)),'pen （=almost）几乎、相近 + etr＝enter穿过 + ate 动词后缀 → vt.穿过,穿透;渗透,深入<-n->-ate (to do) 动词后缀,表示做,构成,导致,对...起作用,与...一起做','They are hoping to penetrate the Japanese market with their latest product.','他们希望他们的最新产品能打进日本市场.',replace(replace('【记】※ 谐音“派你吹它”:你吹的萧声有穿透力所以派你吹它\r\n※ pen-钢笔,et-E.T外星人,rate-速率:钢笔穿过E.T.的身子,速度很快,但E.T.马上修复\r\n※ p-拼音“胖”,e-拼音“鳄”,net-网,rat-老鼠,e-拼音“鹅”:胖大鳄鱼穿过鱼网,硕鼠与鹅紧跟随','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6549,'philosopher','fə''lɑsəfɚ','fəˈlɒsəfə(r)','n.  哲学家，哲人;思想家，学者;豁达的人;爱卖弄大道理者;','philo爱+soph智慧+er者→哲学家，思想家<-n->soph Soph=wise,表示”智慧,聪明”#词根助记：philo爱+soph→爱智慧→哲学<-n->philo(love)+soph(wise)+er(名词后缀)→哲学家；冷静达观者','the Greek philosopher Aristotle','希腊哲学家亚里士多德','【记】philo-词根“爱好、喜欢”, soph-词根“智能、知识”,er-后缀“人”:喜欢知识的人→哲学家');
INSERT INTO word VALUES(6550,'pistol','''pɪstl','ˈpɪstl',replace('n.  手枪;\nv.  用手枪射击;','\n',char(10)),'','He drew his pistol and aimed at the enemy soldier.','他拔出枪对准敌兵.',replace(replace('【记】※ 谐音“佩斯抖”:陈佩斯扮演八路,佩戴上手枪看上去似乎很抖\r\n※ pi-拼音“皮”,st-拼音“手套”,ol-似数字“01”:皮手套上的这把手枪是01号\r\n※ pistol-手枪,piston-活塞:活塞的运动像手枪中的子弹一样快(手枪的撞针是一个活塞)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6551,'plaster','''plæstɚ','ˈplɑ:stə(r)',replace('n.  灰泥，涂墙泥;石膏;膏药;\nvt.  涂以灰泥;在…上敷贴膏药;减轻;黏贴;','\n',char(10)),'plast塑造+er表名词 → 塑造用的东西 → 石膏；灰泥<-n->plas 表”形成的,模型的”','He mixed up some plaster to repair the wall.','他和了一些灰泥去补墙.',replace(replace('【记】※ 谐音“怕拉石头”:怕拉石头就去拉石头\r\n※ plaster-石膏,paster-粘贴者:石灰墙前粘贴小广告的人\r\n※ pl-拼音“漂亮”,a-一,ster-star明星:多漂亮的一个明星,可惜只是个石膏像','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6552,'plough','plaʊ','plaʊ',replace('n.  耕作，耕地;犁;[天]北斗七星;〈英俚〉（主考人评定）不及格;\nvt.& vi.  用犁耕田;开路;破浪前进;投（资）;','\n',char(10)),'','He has a very large acreage under the plough.','他有很大面积的耕地.',replace(replace('【记】※ plough-耕地,plug-瓶塞:在耕地时,犁出一个瓶塞\r\n※ p-拼音“怕”,lou-拼音“漏”,gh-拼音“干活”:怕漏掉干活用的犁\r\n※ po-拼音“婆”,lou-拼音“搂”,gh-拼音“干活”:婆婆搂着孙子干活,她在奋力干活','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6553,'precaution','prɪ''kɔʃən','prɪˈkɔ:ʃn',replace('n.  预防，防备，警惕;预防措施;避孕措施;\nvt.  使提防;预先警告;','\n',char(10)),'pre….前的，预先+caution小心→预先小心→预防措施<-n->pre 前缀,表示….前的,预先#词根助记：pre+caution小心→预先小心→预防','I took the precaution of locking money in the safe.','我把所有的钱都锁在保险箱里以防万一.','【记】pre-前缀“在…前”,caution-小心、谨慎:事前小心即预防,警惕');
INSERT INTO word VALUES(6554,'productive','prə''dʌktiv','prəˈdʌktɪv','adj.  富有成效的;多产的;生产性的;具有创造性的;','','highly productive farming land','高产农田','【记】pro-前缀“向前”,duct-词根“引导、带来”,ive-形缀:向前引导并带来成果的');
INSERT INTO word VALUES(6555,'property','''prɑpɚti','ˈprɒpəti','n.  特性，属性;财产，地产;[戏]道具;所有权;','proper拥有+ty名词后缀 → 个人拥有的 → 财产；所有物；特性<-n->proper, propri 表”适当的,自己的, 私人的”#词根助记：自己的财产<-n->proper(proper)+ty(名词后缀)→财产；所有物；所有权；性质；特性','dishonest appropriation of property','以欺骗的手法侵吞财产',replace(replace('【记】※ proper-正当的,property-财产:正当来源的财产都是合法财产\r\n※proper-适当的,t-拼音“特”,y-拼音“要”:想追求模特的男人要有适当的财产','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6556,'puppet','''pʌpɪt','ˈpʌpɪt','n.  木偶;傀儡;受他人操纵的人;','','We watched a performance which included a puppet show and acrobatics.','我们观看了一场演出,内容有木偶和杂技.',replace(replace('【记】※ pup-小狗,pet-宠物:小狗木偶是儿童的宠物\r\n※ pup-拼音“噗噗”,pet宠物:噗噗…,桌子下钻出几只宠物木偶\r\n※ p-拼音“婆”,up-向上,pet-宠物:婆婆向上举起的宠物是个木偶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6557,'purify','''pjʊrɪfaɪ','ˈpjʊərɪfaɪ','vt.  使纯净，净化;精炼;使（语言）纯正;给…赎罪，使纯洁;','pur纯洁+i+fy化→纯洁化） →使清洁；使纯正<-n->pur, purg Pur=pure, 表示”纯洁, 净化”<-n->pur(pure)+ify(动词后缀)→净化；洗除罪恶；精炼','One tablet will purify a litre of water.','一丸即可净化一升水。','pure + fy 使');
INSERT INTO word VALUES(6558,'rage','reidʒ','reɪdʒ',replace('n.  愤怒;激烈，猛烈;渴望，疯狂;〈口〉战争狂;\nvi.  大发脾气，动怒;流行，风行;','\n',char(10)),'','He went into a rage when he learned about it.','他听到这事后勃然大怒.',replace(replace('【串】拿不到wage(工资)还被关进cage(笼子),sage(圣人)也会rage(愤怒)\r\n【记】※ r-拼音“人”,age-年纪:上了年纪的人不宜狂怒\r\n※ rag-抹布,e-拼音“鹅”:鹅在抹布上拉屎,你大怒\r\n※ r-似“花”,age-年龄:花季少年容易情绪激动发怒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6559,'raid','reid','reɪd',replace('n.  （骑兵队等的）急袭，突然袭击，突击，（军舰等的）游击;劫掠，劫夺，（盗贼，狐等的）侵入;突然查抄[搜捕]，围捕;\nvi.  对…进行突然袭击;进行奇袭;\nvt.  突然袭击[抢劫];突然搜查;劫掠;打劫;','\n',char(10)),'','','',replace(replace('【串】董卓到处raid(劫掠),京城人人afraid(害怕的),唯有一个maid(侍女),挺身给予aid(帮助)\r\n【记】※ rain-下雨,raid-袭击:趁着下雨搞袭击\r\n※ r-似“花”,aid-帮助:拿支玫瑰花走上前去有助于袭击\r\n※ rai-拼音“热爱”,d-拼音“的”:我热爱的人受到了袭击','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6560,'recall','''rikɔl','rɪˈkɔ:l',replace('vt.  叫回，召回;使想起，回想;取消;调回工厂;\nn.  召回，唤回;记忆力，回想;罢免;收回通告;','\n',char(10)),'re回，向后+call呼唤→召回，回忆<-n->re(back)+call→记起；召回；取消；撤回','He seemed to have a very selective recall of past events.','他好像对过去的事情有选择地回忆.',replace(replace('【记】※ re-谐音“阿姨”,call-呼叫:阿姨一喊就回忆\r\n※ recall-回忆,caller-打电话的人:回忆起那个打电话的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6561,'render','''rɛndɚ','ˈrendə(r)','v.  使成为;递交;给予;表达;','rend给+er表动词 →使成为；给予 <-n->rend 表”归还,放弃”<-n->ren(back)+der(to give)→报答；致使；翻译；给予；放弃','You can render the chicken down to make stock for soup.','你可以把这只鸡做成汤料.',replace(replace('【串】向下render(给予)是surrender(投降),tender(温柔)女孩是slender(细长)\r\n【记】※ tender-嫩的,render-表示:嫩表示纤弱\r\n※ render-提供,reader-读者:老师提供参考书,众多学生成读者\r\n※ ren-拼音“仁”,d-拼音“德”,er-拼音“儿”:仁德的儿子经常给别人提供帮助','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6562,'resolution',',rɛzə''luʃən','ˌrezəˈlu:ʃn','n.  决心;解决;坚决;分辨率;','re不+solut松开+ion名词后缀，构成抽象名词 → 决心；溶解<-n->solv, solut Solv, solut=loosen,表示”松开”#词根助记：re后+solute→不松开→坚决的<-n->re(back)+solu(loosen)+tion(名词后缀)→决心；决议；解决','They refused to comply with the UN resolution.','他们拒绝遵守联合国的决议。',replace(replace('【记】※ re-谐音“阿姨”,solution-解决:阿姨坚定信心要把问题解决\r\n※ re-前缀“再、又”,solution-溶解:实验又要溶解,他坚定不移地做\r\n※ re-谐音“热”,so-如此,lu-拼音“鹿”,tion-谐音“神”:天热得如此可怕,他还是下定决心去拜鹿神','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6563,'resort','rɪ''zɔrt','rɪˈzɔ:t',replace('vi.  求助于或诉诸某事物，采取某手段或方法应急或作为对策;\nn.  求助，凭借，诉诸;热闹场所，娱乐场，度假胜地;采用的办法;常去，人多，人群;','\n',char(10)),'sort =kind,表示”种类”#词根助记：re反复+sort分出=经常把……分出来=常去的地方,常用的手段','One has sometimes to resort to these little devices.','人们有时还得依靠这些小玩意儿.',replace(replace('【记】※ re-谐音“阿姨”,sort-分类:阿姨分类度假胜地求助于他人\r\n※ report报告,resort-求助:有个美女在准备报告的时候向我求助\r\n※ re-拼音“热”,sort-种类:热销的货物种类多,求助厂长保证供给','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6564,'resource','''risɔrs','rɪˈsɔ:s','n.  资源;物力，财力;办法;智谋;','','All pollution is simply an unused resource.','所有的污染只不过是一种未被利用的资源.',replace(replace('【记】※ source-来源,resource-资源:资源是一切物质的来源\r\n※ resource-资源,source-出处:一切资源都总会有个出处\r\n※ re-谐音“阿姨”,s-似“美女”,our-我们的,ce-拼音“厕”:阿姨和美女在我们的厕所里找资源','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6565,'response','rɪ''spɑns','rɪˈspɒns','n.  反应;回答，答复;[宗]回应经文，应唱圣歌;','re回，向后+sponse承诺 → 回答；答应<-n->spond Spond, spons =promise,表示”承诺”#词根助记：re回+sponse→承诺回去→回答<-n->re(back)+sponse(promise)→回答；反应','I could elicit no response from him.','我从他那里套不出任何反应。',replace(replace('【记】※ re-前缀“回、返”,sponse-词根“应答、许诺”:对别人的请求或问题予以回复\r\n※ re-谐音“阿姨”,sp-拼音“蛇皮”,on-在…上,se-拼音“色”:阿姨为蛇皮上色之事作答\r\n※ re-谐音“阿姨”,sp-拼音“蛇皮”,on-在…上,se-谐音“蛇”:阿姨的回答是蛇皮在蛇身上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6566,'restrain','rɪ''stren','rɪˈstreɪn','vt.  抑制，压抑;限定，限制;制止;监禁;','re回+strain拉紧，压 → 抑制，限制<-n->re(back)+strain(draw tight)→抑制；监禁','If you can''t restrain your dog you must lock it up.','如果你无法管住你的狗,就必须把它关起来.',replace(replace('【记】※ rest-休息,rain-雨:雨停止了,也抑制了灰尘的飞扬\r\n※ rest-休息,rain-下雨:我休息的时候,竟然下雨,真想阻止老天爷\r\n※ re-谐音“阿姨”,st-拼音“石头”,rain-下雨:阿姨站在石头上阻止下雨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6567,'revenge','rɪ''vɛndʒ','rɪˈvendʒ',replace('n.  报仇，报复;\nvt.  为…报仇，报…之仇;','\n',char(10)),'re再+venge报仇→报复，报仇<-n->venge =punish,表示”惩罚”,引申为”报仇”#词根助记：re反+venge→反惩罚→报仇<-n->re(again)+venge(avenge)→报仇；报复','They were meditating revenge.','他们在谋划进行报复。',replace(replace('【记】※ re-谐音“阿姨”,ven-谐音“吻”,ge-拼音“哥”:阿姨吻哥哥是为了报仇\r\n※ re-谐音“惹”,ven-谐音“问”,ge-拼音“哥”:有人惹我们,我问哥哥要不要报仇','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6568,'revise','rɪ''vaɪz','rɪˈvaɪz',replace('vt.  修订;改变;修正;[主英国英语]复习;\nvt.& vi.  复习;\nvi.  修订，校订;\nn.  修订;校订;[印刷]校样，清样;修订版，修订本;','\n',char(10)),'re一再，重新+vis看+e→再看一遍→修正<-n->vid, vis =see表示”看”<-n->re(again)+vise(see)→校订；修订','I can see I will have to revise my opinions of his abilities now.','我明白我现在不得不改变对他的能力的看法了。',replace(replace('【记】※ advise-建议,revise-修改:他建议我重新修改一下\r\n※ re-谐音“阿姨”,vise-wise智慧:阿姨很有智慧,让她来修订就最合适了\r\n※ re-前缀“再”,vi-罗马数字“6”,se-谐音“蛇”:经过再次修订之后,书上改为“6条蛇被杀”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6569,'rifle','''raɪfl','ˈraɪfl',replace('n.  步枪;来福枪;\nvt.& vi.  快速搜寻;匆忙翻找 ;偷窃;盗取;','\n',char(10)),'','a rifle with a telescopic sight','装有望远瞄准器的步枪',replace(replace('【记】※谐音“来复”:这起抢劫案件的作案工具是来复枪\r\n※ rifle-步枪,trifle-开玩笑:不要拿着步枪对我开玩笑\r\n※ rifle-来复枪,refill-重新装满:给我的来复枪重新装满子弹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6570,'rod','rɑd','rɒd','n.  杆，拉杆;惩罚，体罚;（责打人用的）棍棒;手枪;','','a reel on a fishing rod','钓鱼竿上的绕线轮',replace(replace('【串】拿着red(红色)的标rod(杆)去rob(抢劫)\r\n【记】※ rod-杆,road-路:瞎子手里拿着竹杆赶路\r\n※ rod-杆、棒、竿,nod-点头:拿着竹竿打你头一下,你就点一下头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6571,'rub','rʌb','rʌb',replace('vt.  擦，摩擦;用…擦;触怒;（使）相互磨擦;\nvi.  接触，摩擦;擦伤;在困境中持续下去;\nn.  摩擦的动作;表面不平;阻碍，困难;','\n',char(10)),'','You may need to give the floor a rub-down with glasspaper.','你可能得用玻璃砂纸打磨一下地板。',replace(replace('【串】他在rob(抢夺)时rub(擦)伤了rib(肋骨)\r\n【记】※ rub-摩擦,rush-冲:运动员双手摩擦,突然猛冲\r\n※ run-奔跑,rub-摩擦:奔跑如飞的人们,鞋底摩擦着地面\r\n※ ru-拼音“如”,b-拼音“不”:如果你不让步的话,就很容易引起摩擦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6572,'rusty','''rʌsti','ˈrʌsti','adj.  生锈的，腐蚀的;铁锈色的，锈色的;变钝的;褪了色的;','','a rusty old car','生了锈的旧汽车','');
INSERT INTO word VALUES(6573,'scarce','skɛrs','skeəs',replace('adj.  缺乏的，罕见的;\nadv.  勉强;仅仅;几乎不;简直不;','\n',char(10)),'','As soon as his mother - in - law arrived, he made himself scarce.','他 岳母 一到, 他便溜走了.',replace(replace('【记】※ scarce-缺少,scare-惊吓:她缺少勇气,很容易受惊吓\r\n※ s-似“美女”,car-汽车,ce-拼音“厕”:美女把小汽车开进了厕所,真稀有的\r\n※ s-似数字“5”,car-汽车,ce-拼音“厕”:罕见的五轮汽车停在厕所里不了出来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6574,'selection','sɪ''lɛkʃən','sɪˈlekʃn','n.  选择;被选中者;可供选择的事物;','se分开+lect选择，收集+ion表名词 →select分开选=选择+ion表名词 → 选择<-n->se(apart)+lect(choose)+ion(名词后缀)→选择；淘汰','a wide selection of merchandise','品种丰富的商品','');
INSERT INTO word VALUES(6575,'series','''sɪriz','ˈsɪəri:z','n.  系列，连续;串联;（广播或电视上题材或角色相同的）系列节目;级数;','ser(join)+ies(名词后缀)→连续；系列；丛书','a series of racist attacks','一连串的种族袭击行为','');
INSERT INTO word VALUES(6576,'shield','ʃild','ʃi:ld',replace('n.  盾;护罩;盾形奖牌;保护人;\nvt.  保护;掩护;庇护;给…加防护罩;','\n',char(10)),'','The gunman used the hostages as a human shield .','持枪歹徒用人质作人体盾牌。',replace(replace('【串】杨靖宇战斗在这片field(田野),夜晚盖树叶shield(保护),宁死决不yield(屈服)\r\n【记】※ shield-保护,field-田野:保护绿色的田野\r\n※ field-地,shield-盾牌:战争过后,地上到处是盾牌\r\n※ shi-拼音“是”,eld-老的,古代的:盾是一种古代战争常用的防护物,是很老的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6577,'shriek','ʃrik','ʃri:k',replace('vt.& vi.  尖叫;引人注意;发出一种类似尖叫的声音;\nn.  尖叫声;尖锐的声音：一种能使人联想起这种尖叫的声音;','\n',char(10)),'','All of a sudden he let out a piercing shriek.','他突然发出一声尖叫.',replace(replace('【记】※ 谐音“史瑞克”:看到怪物史瑞克让人尖叫\r\n※ shriek-尖叫,shrink-退缩,历声尖叫,令敌退缩\r\n※ shrink-收缩,shriek-尖叫:即使衣服缩水了,也不应该吓得尖叫吧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6578,'simplicity','sɪm''plɪsəti','sɪmˈplɪsəti','n.  简单，朴素;质朴，天真;卑贱;无知;','simpl=simple简单的+icity名词后缀，表性质、情况、状态→简单，简明  <-n->sim(one by one)+pli(fold)+city(名词后缀)→简单；朴素；单纯','the characterization of physics as the study of simplicity','把物理学界定为一门探求简单规律的学问','');
INSERT INTO word VALUES(6579,'slender','''slɛndɚ','ˈslendə(r)','adj.  苗条的;微薄的;柔弱的;','','a glass with a slender stem','高脚酒杯',replace(replace('【串】向下render(给予)是surrender(投降),tender(温柔)女孩是slender(细长)\r\n【记】※ sender-发送人,lender-出借人:发送人和出借人都是苗条淑女\r\n※ s-似“蛇”,lend-借,er-拼音“儿”:修长的竹蛇,借给儿童玩\r\n※ s-似“蛇”,lend-借,er-拼音“儿”:苗条的美女借给儿子一条减肥带','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6580,'sober','''sobɚ','ˈsəʊbə(r)',replace('adj.  头脑清醒的，冷静的;未醉的，没喝醉的;有节制的;朴素的，素净的;\nvt.& vi.  （使）冷静，（使）清醒;使严肃;','\n',char(10)),'','I promised him that I''d stay sober tonight.','我答应过他，今晚我不会喝醉。',replace(replace('【串】他们比赛足球(soccer),虽然输了,但仍然保持冷静(sober),决不哭泣(sob)\r\n【记】※ sob-哭泣,sober-清醒的:哭泣的人是无法冷静的\r\n※ 谐音“骚吧”:风骚的女人不会有节制和严肃的举止\r\n※ sob-呜咽,er-拼音“儿”:我那呜咽的儿子其实是很冷静的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6581,'sparkle','''spɑrkl','ˈspɑ:kl',replace('vi.  闪耀，闪烁;活跃，焕发活力和才智;\nn.  光亮;活力;','\n',char(10)),'spark星火+le动词后缀 →发火花<-n->spark(火花)+le(表示反复的动词后缀)→发出火花；闪烁；闪耀','There was a sudden sparkle as her diamond ring caught the light.','当她的钻石戒指遇到光时,有阵突然的闪耀.',replace(replace('【串】park(公园)里spark(火花)在sparkle(闪耀)\r\n【记】※ spark-火花,sparkle-闪耀:火花在闪耀\r\n※ 谐音“十八口”:十八口人眼里闪耀泪光\r\n※ s-似“美女”,park-公园,le-拼音“了”:美女在公园里充满了活力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6582,'spill','spɪl','spɪl',replace('vt.& vi.  溢出;泼出;涌出;蜂拥而出;\nvt.  使跌落;泄露机密;\nn.  洒出（量）;泼出（量）;溢出（量）;小塞子;','\n',char(10)),'','The tanker began to spill its cargo of oil.','油轮已开始漏油。',replace(replace('【记】※ s-似数字“5”,pill-药丸:嘴里溢出5粒药丸\r\n※ spell-拼写,spill-洒落:拼写练习,洒落笔墨\r\n※ s-似“美女”,pill-药片:美女吃药觉得太苦,又从嘴里溢出来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6583,'splash','splæʃ','splæʃ',replace('vt.  使（液体）溅起;\nvi.  （指液体）溅落;\nn.  （光、色等的）斑点;溅泼声;溅上的斑点;溅泼的量;','\n',char(10)),'','Let them splash around in the pool for a while.','让他们在水池里扑腾一会儿吧。',replace(replace('【记】※ slash-挥砍,splash-溅:猛砍树溅了一身木屑\r\n※ 谐音“死不来洗”:死也不来这里洗东西,因为水溅得厉害\r\n※ s-似“美女”,pl-拼音“漂亮”,ash-灰:美女的漂亮衣服被这些灰飞溅一身','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6584,'spontaneous','spɑn''tenɪəs','spɒnˈteɪniəs','adj.  自发的;自然的;天然产生的;无意识的;','spont=spond承诺+aneous表形容词→自内心承诺→自愿的','Spontaneous  applause  broke out as soon as she finished speaking.','她一讲完,大家不约而同都鼓起掌来.',replace(replace('【记】※ 谐音“是帮他捏死”:凡是帮他捏死毒蛇的人都是自发的\r\n※ sp-拼音“石坡”,on-上面,tan-拼音“摊”,e-拼音“鹅”,ous-形缀:在石坡上摆摊卖鹅并不是自发的\r\n※ sp-拼音“食品”,on-上面,tan-拼音“坛”,e-拼音“鹅”,o-似“蛋”,us-我们:食品放在坛子上面,其中的一枚鹅蛋自发的滚到了我们脚下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6585,'stack','stæk','stæk',replace('n.  垛，干草堆;（一排）烟囱;层积;整个的藏书架排列;\nvt.& vi.  堆成堆，垛;堆起来或覆盖住;洗牌作弊;秘密事先运作;','\n',char(10)),'','A stack of files awaited me on my desk.','我桌上有一堆文件正待我去处理。',replace(replace('【记】※ stock-库存、股票,stack-一堆:库存一堆商品\r\n※ s-似“蛇”,tack-大头钉:蛇用大头钉定起来,迭成一堆\r\n※ st-拼音“石头”,a-一,ck-拼音“刺客”:一堆石头滚了下来压死了一个刺客','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6586,'strategy','''strætədʒi','ˈstrætədʒi','n.  策略，战略;战略学;','strat=strato[古]军队+egy → 战略；策略','the government''s medium-term financial strategy','政府的中期金融策略',replace(replace('【记】※ strategy-战略,rate-速度:讲究策略,提高速度\r\n※ str-拼音“石头人”,ate-吃,gy-拼音“关羽”:石头人要吃掉关羽需要策略\r\n※ str-拼音“石头人”,ate-吃,gy-拼音“公园”:石头在公园里吃东西是讲究策略的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6587,'structure','''strʌktʃɚ','ˈstrʌktʃə(r)',replace('n.  结构;构造;建筑物;体系;\nvt.  构成，排列;安排;','\n',char(10)),'struct建立+ure表名词 → 构造；结构<-n->struct(build)+ure(名词后缀)→构造；结构','Within a year the party had drastically overhauled its structure.','一年内这个政党已大刀阔斧地整顿了结构.',replace(replace('【记】※ str -拼音“石头人”,u-you你,c-似“月亮”,ture-谐音“球车”:石头人和你在月光下研究球的构造\r\n※ str-拼音“石头人”,u-似“船”,ct-拼音“餐厅”,ure-are是:石头人在船上建造了一个餐厅,这个餐厅的结构是个正方形的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6588,'stumble','''stʌmbl','ˈstʌmbl',replace('vi.  跌跌撞撞地走，蹒跚;结巴;弄错，失足;偶然碰见;\nn.  绊脚，失足;差错，失误;过失，失败;','\n',char(10)),'','The sudden weakness in her legs made her stumble.','她突然两腿发软踉跄了一下。',replace(replace('【记】※ tremble-颤抖,stumble-蹒跚而行:身体颤抖,蹒跚而行\r\n※ stu-拼音“师徒”,mb-拼音“面包”,le-拼音“了”:师徒被面包绊倒了\r\n※ s-似“美女”,tum-拼音“土木”,ble-拼音“伯乐”:美女大兴土木的时候,伯乐蹒跚而来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6589,'superficial',',supɚ''fɪʃl','ˌsu:pəˈfɪʃl','adj.  表面（上）的;肤浅的，缺乏深度的;一知半解的;','super在…上面+fic做+ial形容词后缀→在表面上做→肤浅<-n->super(above)+fic(face)+ial(形容词后缀)→表面的；肤浅的；面积的；平方的','The book shows only a superficial understanding of the historical context.','这部书表现出对历史背景肤浅的理解。',replace(replace('【记】※ super-超级的,ficial-谐音“飞行”:超级飞行是沿着海的表面的飞行\r\n※ super-超级的,f-似“拐杖”,ici-ice冰,al-全都:这把超级拐杖把表面上的所有的冰都扫掉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6590,'survey','''sɝve','ˈsɜ:veɪ',replace('vi.  测量土地;\nvt.  调查;勘测;俯瞰;\nn.  调查（表），调查所，测量，测量部，测量图;概观，检查，鉴定书;环顾;','\n',char(10)),'sur在上面 + vey=look看→ vt.俯瞰；检查；测量<-n->sur(super-=over)+vey(see)→观察；测量；视察','The results of the survey made fascinating reading.','调查结果令人读起来饶有兴味。',replace(replace('【记】※ su-谐音“书”,very-很:书很合适作调查的目标\r\n※ survey-眺望,convey-传送:眺望前线,传送战情\r\n※ su-拼音“苏”,r-拼音“人”,v-罗马数字“5”,ey-拼音“鳄鱼”:苏联人在给5只鳄鱼进行检查','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6591,'sustain','sə''sten','səˈsteɪn','vt.  维持;支撑，支持;遭受，忍受;供养;','sus在…下面+tain握住→在下面握住→支撑，承受<-n->sus(sups-=up)+tain(hold)→支撑；维持；忍耐','Which planets can sustain life?','哪些行星可以维持生命的存在？',replace(replace('【记】※ su-拼音“苏”,s-似“美女”,ta-拼音“塔”,in-里:苏联美女一直在塔里支撑下去\r\n※ sus-拼音“宿舍”,tai-拼音“太”,n-拼音“难”:要承受宿舍的单独生活确实太难了\r\n※ s-似“美女”,us-我们,ta-拼音“他”,in-里面:美女、我们、他一起在这里面支撑、供养这些小孩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6592,'sympathize','''sɪmpə''θaɪz','ˈsɪmpəθaɪz','vi.  同情，怜悯;共鸣，同感;支持，赞成;安慰;','sym共同+path感情+ize动词后缀→同情；共鸣<-n->pass, pat, path Pass= felling, suffering, 表示”感情,忍受, 疾病”#词根助记：sym共同+path→共同感情→同情<-n->sym(same)+path(feelings)+ize(动词后缀)→同情；有同感；同意','I find it very hard to sympathize with him.','我觉得很难去同情他。','sympathy + ize 动词');
INSERT INTO word VALUES(6593,'tempt','tempt','tɛmpt',replace('vt.  引诱，怂恿;吸引;冒…的风险;使感兴趣;\nvi.  有吸引力;','\n',char(10)),'tempt=try尝试→引诱；轻视；吸引<-n->tempt(try)→劝诱；勾引','Can I tempt you with a little puff pastry?','我能给你尝点泡芙点心吗？',replace(replace('【串】attempt(尝试)tempt(引诱),引来contempt(藐视)\r\n【记】※ exempt-免除,tempt-诱惑:免除诱惑\r\n※ temp-临时,t-拼音“她”:临时上台的她很诱惑人\r\n※ t-似数字“七”,emp-拼音“恶魔”,pt-拼音“葡萄”:7个恶魔受到了葡萄的引诱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6594,'territory','''tɛrətɔri','ˈterətri','n.  领土，版图;领地;领域，范围;[商]势力范围;','territ=terr土地+ory场所、范围→地的范围→领土<-n->terr =eartth 表示”土地”#词根助记：terr+itory表示场所、范围→地的范围→领土<-n->terr(earth)+itory(名词后缀)→领土；土地；地域','Resources in plenty can be found in this territory.','这一地区能找到大量自然资源.',replace(replace('【记】※ terri-terrible可怕的,to-到,ry-拼音“人妖”:到人妖居住的领域里生活太可怕了\r\n※ t-似数字“七”,er-拼音“儿”,ri-拼音“日”,to-似数字“70”,ry-拼音“人妖”:这七个儿童联合日本人侵占了70个人妖的领土','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6595,'thickness','''θɪknəs','ˈθɪknəs','n.  层;浓度;厚（度）;最厚的部分;','thick 厚的+ ness 表名词→ 厚(度)；密(度)','The timber is graded according to its thickness.','木材按厚度分级.','');
INSERT INTO word VALUES(6596,'tolerance','''tɑlərəns','ˈtɒlərəns','n.  宽容，容忍;限度;公差;耐药量，耐药性;','toler容忍 + ance 表示状态、情况、性质、行为→ n.忍受，容忍；公差','She had no tolerance for jokes of any kind.','她容不得开任何玩笑。',replace(replace('【记】※ 谐音“逃了”:他忍受不了折磨,逃跑了\r\n※ tol-似数字“701”,e-拼音“鹅”,ran-跑,ce-拼音“厕”:701只鹅跑进厕所,难以忍受\r\n※ tole-谐音“偷了”,rance-dance跳舞:跳舞的时候鞋子不小心地脱了,那就需要容忍大家的嘲笑了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6597,'torch','tɔrtʃ','tɔ:tʃ',replace('n.  火把，火炬;手电筒;\nvt.& vi.  放火烧，纵火烧（建筑物或汽车）;','\n',char(10)),'tors-, tort 拉丁 tortus=twisted, 表示扭曲,弯曲#词根助记：用麻绳 tow 扭曲 tort 在一起 然后浸在腊中点燃照亮, 便是火把<-n->tort(twist)+ch(名词后缀)→火炬；光','Shine the torch on the lock while I try to get the key in.','我插钥匙时，请用手电筒照着锁头。',replace(replace('【串】教徒谈第一次进教堂,时间是March(三月),开亮了torch(手电筒),走在一porch(走廊),再进入arch(拱门),走进church(教堂),开始人生新epoch(时代)\r\n【记】※ torch-火把,porch-门廊:火把照亮了门廊\r\n※ torch-火炬,touch-触摸:火炬太烫,不要触摸\r\n※ to-似数字“70”,r-拼音“人”,ch-拼音“吃”:70个人在吃手电筒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6598,'tragedy','''trædʒədi','ˈtrædʒədi','n.  悲剧，惨剧;悲剧文学;悲剧理论，悲剧表演艺术;悲剧式作品;','trag 表”山羊”,后引申为”悲剧”(最开始的悲剧是撒克逊人的山羊剧)##ode, ody 【希腊传入拉丁】表”歌,诗”#词根助记：trag(=山羊)+edy=山羊之歌(古代羊人剧是悲剧的前身)=悲剧','a leaning towards comedy rather than tragedy','偏爱喜剧而不是悲剧',replace(replace('【记】※ 谐音“踹九弟”:踹九弟一脚就发生了悲剧\r\n※ tr-拼音“铁人”,age-年龄,dy-拼音“毒药”:铁人这么小的年纪就被毒药毒死了,真是悲剧\r\n※ tr-拼音“铁人”,age-年龄,dy-拼音“第一”:铁人年龄大了,再用不能拿第一了,这真是一个悲剧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6599,'tribe','tribe','traɪb','n.  部落，部族;[生]族;一帮，一伙;大群;','tri(three)+be(family)→种族；部族；一群人','The village tribe is friendly and they share their water supply with you.','村里的部落很友善，他们会和你一起分享水源。',replace(replace('【记】※ bribe-贿赂,tribe-部落:贿赂部落首领\r\n※ tribe-部落,rib-肋骨:部落战败,肋骨遍地\r\n※ tr-拼音“土人”,I-我,be-是:土人和我是一个部落的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6600,'tunnel','''tʌnl','ˈtʌnl',replace('n.  隧道;地道;烟道;（动物栖息的）穴;\nvi.  打通隧道;挖掘隧道;\nvt.  在…挖掘隧道;在…打开通道;','\n',char(10)),'tunn管道+el表名词 →隧道  ','the Anglo-French consortium that built the Channel Tunnel','修建英吉利海峡隧道的英法财团',replace(replace('【记】※ channel-海峡,tunnel-坑道:海峡像条长长的坑道\r\n※ tunnel-隧道,channel-频道:隧道地道是人走的,频道是信号走的\r\n※ tun-拼音“吞”,ne-拼音“哪”,l-似“棍子”:隧道呑噬了哪咤的棍子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6601,'ultimate','''ʌltəmət','ˈʌltɪmət',replace('adj.  最后的;极限的;首要的;最大的;\nn.  终极;顶点;基本原理;基本事实;','\n',char(10)),'ultim- 表”最后”<-n->ultim(last)+ate(形容词后缀)→最后的；结局的；根本的','He was forced to face the ultimate humiliation the next morning.','第二天一早他被迫面对那个莫大的耻辱.',replace(replace('【记】※ ul-谐音“幽灵”,ti-拼音“踢”,mate-同事:最后幽灵踢了一脚你的同事\r\n※ u-you你,lti-拼音“楼梯”,mate-同事:最后,你终于在楼梯上遇到了同事\r\n※ u-you你,l-似数字“1”,ti-拼音“踢”,mate-同事:你一踢同事,最终都会得到惩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6602,'undergo',',ʌndɚ''ɡo','ˌʌndəˈgəʊ','vt.  经历，经验;遭受，承受;','under下+go进行→经历，忍受，经验<-n->under(under)+go→遭受；忍受；经历','to undergo minor surgery','做小手术',replace(replace('【记】※ under-下面、下层,go-去:在下面的人去忍受困难\r\n※ under-下面、下层,go-去:到百姓下面去经历一次\r\n※ under-下面、下层,go-走:去下面走就能经历上面的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6603,'undergraduate',',ʌndɚ''ɡrædʒuət','ˌʌndəˈgrædʒuət',replace('n.  （未获学士学位的）大学生，大学肄业生;\nadj.  大学生的，大学的;','\n',char(10)),'under低于，不够+graduate毕业生→ 沿未毕业者，大学肄业生 <-n->under(under)+graduate(毕业)→大学生（的）','Mr. Stone spent his undergraduate days in Columbia University, majoring in economics.','斯通先生在哥伦比亚大学度过了他四年的大学生活, 主修经济学.','【记】under-在…之下,graduate-大学毕业生:大学肄业生');
INSERT INTO word VALUES(6604,'unity','''ju:niti','ˈju:nəti','n.  统一体;（艺术等）完整;（文学、戏剧）（情节、时间和地点的）统一性;团结一致;','','an ardent supporter of European unity','欧洲统一的热烈支持者','【记】un-前缀“不”,ity-拼音“IT业”:做IT业的人不团结');
INSERT INTO word VALUES(6605,'unstable','ʌn''stebl','ʌnˈsteɪbl','adj.  不稳固的;不坚定的;易变的;反复无常的;','un不+stable稳定, 具有某种性质的 → 不牢固的, 不稳定的','The political situation remains highly unstable.','政局仍然十分动荡。','');
INSERT INTO word VALUES(6606,'utilize','''jutəlaɪz','ˈju:təlaɪz','vt.  利用，使用;','ut用+ilize动词后缀，...化→利用 <-n->us,ut = use,表示”用”#词根助记：ut+ilize<-n->uti(use)+lize(动词后缀)→利用','The Romans were the first to utilize concrete as a building material.','罗马人首先使用混凝土作建筑材料。',replace(replace('【记】※ utility-公用设施,utilize-利用:公用设施得到充分利用\r\n※ u-you你,tili-谐音“体力”,z-似数字“2”,e-拼音“鹅”:你的体力被两只鹅利用了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6607,'vacuum','''vækjʊəm','ˈvækjuəm',replace('n.  真空;空白;空虚;清洁;\nv.  用真空吸尘器清扫;','\n',char(10)),'vac空+uum表名词 →空虚；真空 <-n->vac, van, void 来源于vacare,表达”空虚,消失”<-n->vac(empty)+uum(名词后缀)→真空；空间','Vacuum cleaners work by suction.','真空吸尘器靠抽吸除尘。',replace(replace('【记】※ va-谐音“蛙”,cu-拼音“醋”,um-拼音“幽默”:青蛙用醋来泡真空吸尘器,真幽默\r\n※ va-谐音“挖”,cu-化学元素“铜”,u-you你,m-拼音“妈”:为了挖铜,你妈竟然用上了真空吸尘器','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6608,'vanish','''vænɪʃ','ˈvænɪʃ',replace('vi.  消失;突然不见;消亡，消灭;[数]化为零;\nvt.  使消失，使不见;\nn.  [语音学]消失音，弱化音;','\n',char(10)),'van空+ish动词后缀→凭空消失了 → 突然不见，消失<-n->vac, van, void 来源于vacare,表达”空虚,消失”<-n->van(empty)+ish(动词后缀)→消失；消灭','With a wave of his hand, the magician made the rabbit vanish.','魔术师手一挥兔子便不见了.',replace(replace('【记】※ van-运货车,vanish-突然不见:那辆运货车突然不了见\r\n※ varnish-清漆,vanish-消失:在日光照射下清漆消失得特别快\r\n※ Spanish-西班牙,vanish-消失:西班牙人民与法西斯的斗争永远不会消失','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6609,'verify','''vɛrɪfaɪ','ˈverɪfaɪ','vt.  核实;证明;判定;','veri真实+fy使...→使真实→核实<-n->veri-, ver- 表”事实,真实”<-n->ver(true)+ify(动词后缀)→证明；鉴定；作证','People began verify their scientific hypotheses by stringent tests.','人们开始用精确的试验证实自己的科学假说.',replace(replace('【记】※ certify-证明,verify-查证:一方面检验查证,另一方面就必须证明清白\r\n※ veri-very非常,fy-拼音“富裕”:人民生活非常富裕,证实了政府工作的有效性\r\n※ v-罗马数字“5”,er-名缀“人”,I-我,fy-拼音“法院”:这5个人都有罪,我在法院得到了证实','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6610,'viewpoint','''vjupɔɪnt','ˈvju:pɔɪnt','n.  观点，意见，角度;视角;<物>视点;','view看+point点 → 观点，看法','Try looking at things from a different viewpoint.','试试从不同的角度观察事物。','【记】view-风景,point-指出:看风景指出观点');
INSERT INTO word VALUES(6611,'waterproof','''wɔtɚpruf','ˈwɔ:təpru:f',replace('adj.  不透水的，防水的;用防水材料处理过的;\nvt.  使防水，使不透水;给（布）上胶;\nn.  防水衣物，雨衣 usually plural;防水布，油布;防水物，防水材料;','\n',char(10)),'water水+proof防...的 →防水的 <-n->water(水)+proof(形容词后缀)→不透水的；防水的','Breathable, waterproof clothing is essential for most outdoor sports.','大多数户外运动衣服必须透气且防水。',replace(replace('【记】※ water-水,proof-防的:防水的\r\n※ water-水,proof-…透不过的: 让水透不过的→防水的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6612,'weapon','''wɛpən','ˈwepən',replace('n.  武器，兵器;\nvi.  武装，提供武器;','\n',char(10)),'','Police frogmen searched the lake for the murder weapon.','警方的蛙人搜索这个湖，寻找谋杀凶器。',replace(replace('【记】※ we-我们,ap-拼音“阿婆”,on-上:我们阿婆上前线送武器\r\n※ we-我们,ap-拼音“阿婆”,on-在…上:我们和阿婆躺在武器上面\r\n※ we-我们,a-一,p-拼音“扑”,on-在:我们一见到兵器,就扑在其上面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6613,'worship','''wɝʃɪp','ˈwɜ:ʃɪp',replace('vt.  崇拜，尊崇;爱慕;\nvi.  做礼拜;热爱;爱慕;崇拜（尤指达到看不到缺点的地步）;\nn.  （对治安官或市长的尊称）阁下;尊敬;崇拜;礼拜;','\n',char(10)),'wor+ship(表示抽象名词的后缀)→崇拜；崇敬','They fell prostrate in worship.','他们拜倒在地。',replace(replace('【记】※ wo-拼音“我”,r-似“花”,ship-船:我对花船很崇拜\r\n※ wor-world世界,ship-船:世界第一大船令人崇拜\r\n※ warship-战舰,worship-崇拜,wo-拼音“我”:我崇拜开战舰的水手','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6614,'hymn','hɪm','hɪm',replace('n.  赞美诗;圣歌;\nvt.  唱赞歌;赞美;','\n',char(10)),'','The congregation stood to sing the hymn.','会众站起来唱圣歌。',replace(replace('【记】※ hymn-赞美诗,him-他:唱赞美诗赞美他(同音)\r\n※ hy-谐音“high高”,m-拼音“美”,n-拼音“你”:赞美诗是这样的“高呀,美呀,你”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6615,'icy','''aɪsi','ˈaɪsi','adj.  寒冷的，冰冷的;结冰的;冷冰冰的，不友好的;','ic=ice冰+y...的 →似冰的，多冰的<-n->ice(冰)+y(形容词后缀)→冰的；似冰的；冷淡的','Motorists have been warned to beware of icy roads.','已经提醒开车的人当心冰封的路面。','');
INSERT INTO word VALUES(6616,'negligible','''nɛɡlɪdʒəbl','ˈneglɪdʒəbl','adj.  可以忽略的;微不足道的;无足轻重的;不足轻重;','neg否认+lig选择+ible可...的→不用选择的→可以忽视的<-n->neg-, ne- =deny, 表示”否认”#词根助记：neg +lig选择+ible→不用选择的→可以忽视的##lect, leg, lig = choose,gather, read表示”选择,收集, 读”#词根助记：neg没有+lect+ible→可以不选的→可疏忽的<-n->neg(deny)+lig(gather)+ible(形容词后缀)→可忽略的；无关紧要的','The cost was negligible.','费用不大，无关紧要。','【记】谐音“那个垃圾包”:那个垃圾包是微不足道的');
INSERT INTO word VALUES(6617,'refrain','rɪ''fren','rɪˈfreɪn',replace('vt.  抑制，克制;\nn.  （诗歌的）叠句，副歌;经常重复的评价（或抱怨）;\nvi.  忍耐，节制;','\n',char(10)),'re(back)+frain(break)→抑制；禁止；诗歌的重叠局','Please refrain from smoking.','请勿吸烟。',replace(replace('【记】※ re-谐音“阿姨”,f-拼音“父”,rain-下雨:阿姨和父亲在抑制下雨\r\n※ re-拼音“热”,f-拼音“伏”,rain-下雨:热伏天下雨,无法抑制下雨\r\n※ re-谐音“阿姨”,f-似“拐杖”,rain-下雨:阿姨用拐杖向天空一指,就抑制了下雨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6618,'aerial','''ɛrɪəl','ˈeəriəl',replace('adj.  空气的;航空的，空中的;空想的;\nn.  [电讯] 天线;','\n',char(10)),'aeri空气，充气+al表形容词 → 空气的<-n->aer  表示”空气,充气”等##-ial 后缀,表与……相关<-n->aer(air)+ial(形容词后缀)→空气的；在空中的；幻想的','to make an aerial reconnaissance of the island','对这座岛进行空中侦察',replace(replace('【记】※ a-一,er-名缀“人”,I-我,al-all所有:这一个人和我都在空中\r\n※ a-一,e-拼音“鹅”,ri-拼音“日”,al-all所有:一只鹅一日把所有的天线都吃掉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6619,'alas','ə''læs','əˈlæs','int.  （表示悲痛、遗憾）哎呀;唉;乌呼;呜呼哀哉;','','Alas and alack , we had missed our bus.','唉，完了，我们没赶上公共汽车。','');
INSERT INTO word VALUES(6620,'alignment','ə''laɪnmənt','əˈlaɪnmənt','n.  队列，排成直线;结盟;校直，调整;[工]准线;','lino, lin, lign 【希腊传入拉丁】=line,表示”直线,线条”','A bone in my spine was out of alignment .','我的脊椎骨有一节脱位。','【记】ali-拼音“阿里”,gn-拼音“国内”,ment-拼音“门徒”:拳王阿里回到国内,门徒站成队例欢迎');
INSERT INTO word VALUES(6621,'annually','''ænjuəli','ˈænjuəli','adv.  每年，每年一次;一年一度;','ann 年 + ual...的+ ly 每...时间一次地 → 一年一次, 每年','The exhibition is held annually.','这个展览每年举行一次。','');
INSERT INTO word VALUES(6622,'availability','ə,velə''bɪləti','əˌveɪlə''bɪlətɪ','n.  有效;有益;可利用性;可得到的东西（或人）;','avail=value价值 + ability可...性 →avail效用 + ability可...性 →可效性 <-n->val 表示强壮,力量,坚强;告别(带着力量离去)','The availability of cheap long - term credit would help small business.','低利息的 长期 贷款对小型企业会有帮助.','');
INSERT INTO word VALUES(6623,'boiler','''bɔɪlɚ','ˈbɔɪlə(r)','n.  锅炉;烧水壶;热水器;','boil煮+er表名词 →锅炉','First, disconnect the boiler from the water mains.','先将锅炉与供水总管断开。','');
INSERT INTO word VALUES(6624,'bushel','bushel','''bʊʃəl',replace('n.  蒲式耳（在美国相当于2150。42立方英寸，或35。42升）;大量，许多;一蒲式耳重量的容器;\nvt.& vi.  修补或翻新（衣服）;','\n',char(10)),'','Soyabean prices have doubled in a decade to$ 10 a bushel. ','10年来，大豆价格已翻了一番，至每蒲式耳10美元。',replace(replace('【记】※ 谐音“不少”:八加仑可真是不少\r\n※ bush-灌木,bushel-蒲式耳:在灌木丛中采一蒲式耳浆果','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6625,'cane','ken','keɪn',replace('n.  手杖;（植物的）茎;棍棒，棒;藤条，藤料;\nvt.  用苔杖打;用藤（或竹等）编制（椅等）;','\n',char(10)),'','This sugar cane is quite a sweet and juicy.','这甘蔗既甜又多汁.',replace(replace('【串】拄着cane(手杖),走在lane(小路)上,被pane(玻璃片)扎伤了,为谜路留下了bane(祸根)\r\n【记】※ cane-手杖,cone-圆锥形:手杖的头是圆锥形\r\n※ cane-藤条,canoe-独木舟:很多藤条绑在一起做个独木舟\r\n※ can-能,e-拼音“鹅”:一只能够召唤鹅的拐杖,称为鹅拐杖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6626,'capability',',kepə''bɪləti','ˌkeɪpəˈbɪləti','n.  才能，能力;容量;性能;生产率;','cap=capable有能力的+ability名词后构成抽象名词，可...性 →性能, 容量, 接受力','She has the capability to become a very fine actress.','她有潜力成为杰出演员.','【记】cap-词根“拿、抓”,ability-能力:能掌握的能力');
INSERT INTO word VALUES(6627,'chord','kɔrd','kɔ:d',replace('n.  （数学）弦;（乐器）弦;（音乐）和弦;<喻>心弦;\nvi.  和谐一致;[音乐]在一件乐器上演奏和弦;\nvt.  上…的弦;调和;弹奏;','\n',char(10)),'','Her speech struck a deep chord in my heart.','她的话深深地拨动了我的心弦.',replace(replace('【记】※ chord-心弦,cord-细绳:心弦是由细绳做的,开玩笑\r\n※ cho-拼音“抽”,rd-拼音“柔道”:用琴弦抽打柔道队员\r\n※ chord-弦,cord-细绳:乐器的弦像细绳,弹吉他和弦实际上就是弹几根弦(绳)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6628,'clockwise','''klɑk''waɪz','ˈklɒkwaɪz',replace('adj.  顺时针方向的;右旋的;正转的;\nadv.  顺时针方向转动地;右旋地;正转地;','\n',char(10)),'clock时钟+wise方向，状态 →顺时针地','Turn the key clockwise.','顺时针方向转动钥匙。','');
INSERT INTO word VALUES(6629,'complement','''kɑmplɪmɛnt','ˈkɒmplɪment',replace('n.  补充;补足语;补充物;补集（数）;\nvt.  补足，补充;补助;','\n',char(10)),'com全部+ple满，填满+ment名词后缀→全部满→补足<-n->com(with)+ple(fill)+ment(名词后缀)→补语；补充物；补充；补足','Rice makes an excellent complement to a curry dish.','有咖喱的菜配米饭最棒.',replace(replace('【记】※ comple-complete完成,ment-拼音“门徒”:我还没完成的作品,我的门徒会替我补充的\r\n※ co-CoCo,mp-拼音“媒婆”,le-拼音“乐”,ment-拼音“门徒”:CoCo和媒婆看到全数门徒很快乐\r\n※ com-come来,pl-拼音“漂亮”,e-拼音“鹅”,ment-拼音“门徒”:来了一只漂亮的鹅给门徒送补充物品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6630,'compression','kəm''prɛʃən','kəm''preʃn','n.  压缩，压紧，浓缩，紧缩;加压，压抑;（表现的）简练;应压试验;','com全部+press挤压+ion名词后缀→ 全部挤压 → 压缩，紧缩<-n->com(together)+press(press)+ion(名词后缀)→压榨；压缩','This compression is not dissipated by agents.','这一浓缩作用不会被药剂所消除。','');
INSERT INTO word VALUES(6631,'conform','kən''fɔrm','kənˈfɔ:m',replace('vi.  符合;遵照;适应环境;\nvt.  使遵守;使一致;使顺从;\nadj.  一致的;顺从的;','\n',char(10)),'con共同+form形状→形式共同→一致<-n->con(together)+form(form)→使适合；使顺从','There is considerable pressure on teenagers to conform.','年轻人被大力要求守规矩。',replace(replace('【记】※ con-前缀“共同”,form-形状:有共同的形状→一致,符合\r\n※ con-谐音“看”,for-为了,m-拼音“妈”:一看就知道,他遵守纪律是为了做给他妈看的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6632,'corrosion','kə''roʒən','kə''rəʊʒn','n.  腐蚀，侵蚀，锈蚀;受腐蚀的部位;衰败;','cor全部+ros咬+ion名词后缀 →腐蚀<-n->cor(com-=thoroughly)+ros(gnaw)+ion(名词后缀)→腐蚀；侵蚀；损伤','All planes are being inspected for possible cracking and corrosion.','所有的飞机都在接受检查，看是否可能有裂纹和腐蚀现象。','cor+ros ( 咬) +ion');
INSERT INTO word VALUES(6633,'cradle','''kredl','ˈkreɪdl',replace('n.  摇篮;发源地，发祥地;吊架，支架;婴儿时期;\nvt.  将…置于摇篮中;轻轻地抱或捧;抚养;把…搁在支架上;','\n',char(10)),'','She rocked the baby to sleep in its cradle.','她摇动摇篮哄婴儿入睡。',replace(replace('【记】※ candle-蜡烛,cradle-摇篮:烛光摇曳,母亲看着摇篮里睡熟的婴儿\r\n※ cr-拼音“超人”,ad-广告,le-拼音“了”:超人从广告中找到了发源地\r\n※ cr-拼音“超人”,a-一,dle-拼音“大了”:超人一长大了就离开了摇篮','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6634,'customary','''kʌstə''mɛri','ˈkʌstəməri',replace('adj.  习惯的;通常的;照惯例的;\nn.  习惯法;风俗志;','\n',char(10)),'custom= habit习惯+ary...的 →习惯性的<-n->custom = habit,表示”习惯”<-n->custom(习惯)+ary(形容词后缀)→习惯的；惯常的','He makes his customary visit every week.','他每星期都按照惯例造访一次.','【记】custom-习惯,a-一,ry-拼音“人妖”:人妖通常有一个习惯');
INSERT INTO word VALUES(6635,'decimal','''dɛsɪml','ˈdesɪml',replace('adj.  十进位的，小数的;\nn.  小数;','\n',char(10)),'decim=deci十分之一 + al 属于...的 → a. 十进位的; n. 小数<-n->decima(tithe 十分之一)+al(形容词后缀)→十进制（的）；小数（的）','The decimal 0.61 stands for 61 hundredths.','小数0.61代表61%。',replace(replace('【记】※谐音“得十亩”:得到十亩,舍去小数\r\n※ animal-动物,decimal-小数:动物不懂小数点儿\r\n※ de-拼音“德”,ci-拼音“刺”,mal-拼音“马路”:德国人在马路上刺了好多十进制的小数点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6636,'deformation','''difɔr''meʃən','ˌdi:fɔ:ˈmeɪʃn','n.  变形;[语]词的变形;[地]金属等（在压力作用下）变形;形态损伤，形状损毁;','de坏+form形状+ation名词后缀 → 畸形；丑化<-n->form =shape,表示”形状”#词根助记：de坏+form→使形状坏→使残废','a deformation of the spine','脊柱的畸变','');
INSERT INTO word VALUES(6637,'deputy','''dɛpjuti','ˈdepjuti',replace('n.  副手;代理人;代表;\nadj.  副的;代理的;','\n',char(10)),'deput=depute代理+y表示人→低一级的办事情人→副手;代理人  <-n->put =think, 表示”认为,思考”#词根助记：de出,离+put=交给别人去想=代理<-n->de(down)+puty(think)→代理人；（从前法国等的）议员','By convention the deputy leader was always a woman.','按惯例，这一领导职务的副职总是由女性担任。',replace(replace('【记】※ deputy-代理人,duty-责任:代理人的责任\r\n※	de-前缀“向下、完全、除去”,put-放,Y-拼音“丫”:下放权力给丫头→代理','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6638,'detach','dɪ''tætʃ','dɪˈtætʃ','vt.  分离，拆开;派遣;分派;使超然;','de分开+tach钉子→把钉子上的分开→拆开<-n->tach =nail 表示”钉子”#词根助记：de分开+tach→把钉子上的分开→拆开<-n->de(dis-=opposite)+tach(to stake栓)→解开；分离；派遣','Detach the coupon and return it as soon as possible.','将赠券撕下后尽快寄回。','【记】谐音“弟太痴”:弟太痴不愿和你分开');
INSERT INTO word VALUES(6639,'discern','dɪ''sɝn','dɪˈsɜ:n',replace('vt.  看出;理解，了解;识别，辨别;\nvi.  辨明，分清;','\n',char(10)),'dis分开+cern搞清，区别→分开搞清→区别<-n->cern, cret =sure, separate,表示”搞清,分开”#词根助记：dis分开＋cern→分开搞清→区别<-n->dis(apart)+cern(to separate)→辨别；认出','Some people find it difficult to discern blue from green.','有些人很难分辨蓝色与绿色.',replace(replace('【记】※ 谐音“逮色摁”:群众逮住蒙面色狼摁在地上扯下他蒙在脸上的祙子,要看清楚是谁\r\n※ dis-谐音“的士”,ce-拼音“厕”,rn-拼音“容纳”:的士和厕所哪个容的人多,很难看出来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6640,'dismay','dɪs''me','dɪsˈmeɪ',replace('vt.  使惊愕，使焦虑，使气馁;\nn.  惊愕，气馁;','\n',char(10)),'dis分开，分离+may能够→不能做事→沮丧','She could not hide her dismay at the result.','她无法掩饰自己对这一结果的惶恐不安。',replace(replace('【记】※ display-展示,dismay-灰心:我对这次展示感到灰心\r\n※ dis-谐音“的士”,may-可能:开的士可能会使人惊慌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6641,'drastic','''dræstɪk','ˈdræstɪk','adj.  激烈的;猛烈的;（法律等）严厉的;极端的;','dra表演+stic=istic有...性质的 → 表演十分投入的 →充满激情的 → 激烈的,迅猛的；严厉的,极端的','The situation brings home to us the need for drastic preventive measures.','这种情况使我们深切地感到,采取坚决的预防措施是必要的.',replace(replace('【记】※ elastic-松紧带,drastic-迅猛的:弹性的松紧带,迅猛的绷力\r\n※ dr-拼音“敌人”,a-一,st-拼音“石头”,ic-IC卡:敌人一看到石头做的IC卡,反应异常猛烈\r\n※ dr-拼音“大人”,a-一,st-拼音“石头”,ic-ice冰:大人一看到我用石头砸冰块,反应就非常激烈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6642,'enhance','ɪn''hæns','ɪnˈhɑ:ns','vt.  提高，增加;加强;','en(in,使成为)+hance(high)→增加；提高','This is an opportunity to enhance the reputation of the company.','这是提高公司声誉的机会。',replace(replace('【记】※ entrance-入口,enhance-提高:入学考试水平不断提高\r\n※ enhance-提高,chance-机会:这提高了我们成功的机会\r\n※ en-拼音“摁”,han-拼音“旱”,ce-拼音“厕”:我把村里的恶霸摁到旱厕粪池中的行为提高了我的威望,不过我却吃了官司','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6643,'finite','''fainait','ˈfaɪnaɪt',replace('adj.  有限的;[语]限定的;[数]有穷的，有限的;\nn.  有限性;有限的事物;','\n',char(10)),'','a finite number of possibilities','为数有限的可能',replace(replace('【串】definite(一定)得明确划分finite(有限)责任和infinite(无限)责任\r\n【记】fine-美好,it-它:世界上美好的事物它总是有限的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6644,'flux','flʌks','flʌks',replace('n.  [物]流量;流出;熔解;不断的变动;\nv.  熔化;熔解;流出;','\n',char(10)),'flu流动+x → 流动；变迁<-n->flu =flow,表示”流动”<-n->flux(flow)→涨潮；流出；变迁；使流出','Our society is in a state of flux .','我们的社会在不断演变。',replace(replace('【记】※ flu-流感,x-谜:流感病毒之所以对科学家来说仍是个谜,因为病毒总是在不断变迁\r\n※ f-拼音“富”,lux-力士肥皂之商标:富得流油,力士都洗不干净,所以flux有“流出,流动”的意思','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6645,'fowl','faʊl','faʊl',replace('n.  鸡;家禽;\nv.  捕鸟;打鸟;捕野禽;','\n',char(10)),'','fowl such as turkeys and ducks','诸如火鸡和鸭之类的家禽',replace(replace('【串】我打一只owl(猫头鹰)炖熟了用bowl(碗)盛装这些fowl(禽肉),爸爸发现后开始growl(咆哮),还打得我直howl(嚎叫)\r\n【记】※ fowl-家禽,foul-恶臭:家禽发出恶臭\r\n※ f-拼音“非”,owl-老鹰:非老鹰,是家禽\r\n※ f-拼音“佛”,owl-猫头鹰:佛看到猫头鹰在猎杀一只家禽时予以制止并将自己身上的肉割下来喂鹰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6646,'glorify','''ɡlɔrɪfaɪ','ˈglɔ:rɪfaɪ','vt.  赞美;颂扬;美化;使更壮丽;','glori=glory光荣+fy变成，做...→颂扬，夸赞  <-n->glori 表示”声誉”','You would glorify with the most fervent gratitude the God.','你会用最热忱的感激崇拜上帝.','【记】glory-荣誉、光荣,if-如果:如果得到荣誉应该被赞扬');
INSERT INTO word VALUES(6647,'glossary','''ɡlɑsəri','ˈglɒsəri','n.  （书尾的）词汇表，难词汇编;','gloss[引]词语+ary表名词 →术语表 ','The text is supplemented by an adequate glossary.','正文附有一个详细的词汇表.','【记】g-拼音“哥”,loss-遗失、丢失,ary-名缀:哥哥对的脑中丢失的词汇进行解释→难词表');
INSERT INTO word VALUES(6648,'groove','ɡruv','gru:v',replace('n.  沟，槽;[俚语]常规，老套：确定的规范;[俚语]理想状况;[俚语]非常愉快的经历;\nvt.  刻沟，刻槽;\nvi.  极其快乐，极其满意，过得快活;受愉快的刺激影响;投合，契合;','\n',char(10)),'','They''re happy to stay in the same old groove.','他们乐于墨守成规.',replace(replace('【记】※ 谐音“哥入伍”:哥入伍是为了跳槽\r\n※ grove-树丛,groove-沟:树丛里到处是凹槽(沟)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6649,'indicative','ɪn''dɪkətɪv','ɪnˈdɪkətɪv',replace('adj.  象征的;指示的，表示的;[语]陈述的，直陈的;\nn.  [语]陈述语气;','\n',char(10)),'in向内，进入+dic说话，断言+ative形容词后缀，…的→指示的，表示的','Their failure to act is indicative of their lack of interest.','他们未采取行动，这表示他们没有兴趣。','【记】in-里面,dic-词根“说”:说出事务里面的东西→表明的,表示的');
INSERT INTO word VALUES(6650,'initiate','ɪ''nɪʃɪet','ɪˈnɪʃieɪt',replace('vt.  开始，发起;传授;创始，开辟;接纳新成员;\nn.  新加入某组织（或机构、宗教）的人，新入会的人;被传授初步知识的人;\nadj.  被传授初步知识的;新入会的;','\n',char(10)),'in进入+iti行走+ate使之成... → 使进入行走 → 开始；开创<-n->in(into)+it(to go)+iate(动词后缀)→创始；发起；启蒙；传授秘诀；使入会；创始的；初期的；启蒙的；新加入的','to initiate legal proceedings against sb','对某人提起诉讼','【记】in-入内,it-词根“行走”,iate-动缀:刚走里面去的');
INSERT INTO word VALUES(6651,'limestone','''laɪmston','ˈlaɪmstəʊn','n.  石灰岩，石灰石;','lime石灰+stone石头 → 石灰石','The boat was tied up alongside a crumbling limestone jetty.','这条船停泊在一个摇摇欲坠的石灰岩码头边.','【记】lime-石灰,stone-石头:石灰石');
INSERT INTO word VALUES(6652,'luxurious','lʌɡ''ʒʊrɪəs','lʌgˈʒʊəriəs','adj.  奢侈的;豪华的;放纵的;词藻华丽的;','luxur奢侈 + ious...的 → adj.奢侈的, 豪华的','This is a luxurious car complete with air conditioning and telephone.','这是一辆附有空调设备和电话的豪华轿车.','');
INSERT INTO word VALUES(6653,'metropolitan',',mɛtrə''pɑlɪtən','ˌmetrəˈpɒlɪtən',replace('adj.  大都会的;大城市的;宗主国的;大主教教区的;\nn.  大城市人;大主教;宗主国的公民;有大城市气派的人;','\n',char(10)),'metro母+polit城市+an形容词后缀，…的 → 大城市的，大都会的','the New York metropolitan area','纽约市区',replace(replace('【记】※ metro-地铁,politan-谐音“跑了趟”:坐地铁跑了趟首都的感觉真好\r\n※ me-我,tr-拼音“铁人”,opo-拼音“阿婆”,li-拼音“立”,tan-拼音“谈”:我、铁人和阿婆立在那大谈大都市','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6654,'mighty','''maɪti','ˈmaɪti',replace('adj.  趾高气扬;巨大的;强有力的;浩瀚的;\nadv.  非常，很;','\n',char(10)),'might权利 + y ...的 →有势力的, 强大的, 有力的\r\n','He struck him with a mighty blow across his shoulder.','他猛一下砸在他的肩膀上。',replace(replace('【记】※ mighty-有势力的人,might-可能:有权有势的人可能做出很多事情\r\n※ might-力量、威力、可能,y-谐音“外”:可能是外国人→强有力的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6655,'modification',',mɑdɪfɪ''keʃən','ˌmɒdɪfɪˈkeɪʃn','n.  修改，修正，变更，改良，改进，缓和，减轻，限制;[语]修饰，（用变音符号的）母音改变;[生]诱发变异，变态，变体，变型;','mod方式，模式，风度+ification名词后缀 →修正<-n->mod(manner)+ification(名词后缀)→变更；修饰','Considerable modification of the existing system is needed.','需要对现有的系统进行相当大的改进。','');
INSERT INTO word VALUES(6656,'narration','nə''reʃən','nəˈreɪʃn','n.  叙述，故事，[语]叙述法;','narrat=narrate叙述 + ion 名词后缀→ 叙述<-n->narra-, narrat- 表”讲述,使某人知道”','He has recorded the narration for the production.','他录制了这部作品的解说词。','【记】nation-国家,arr-air空气:这篇文章是叙述国家航空事业的发展');
INSERT INTO word VALUES(6657,'pantry','''pæntri','ˈpæntri','n.  餐具室，食品储存室;〈美俚〉胃;','pan=bread面包+try=ry名词后缀，表示场所、地点、工作处 →面包房，食品室<-n->pan 表”面包”<-n->pan(bread)+try(表示场所的名词后缀)→食品室；餐具室','A pantry adjoins the kitchen.','食品储藏室与厨房毗连.',replace(replace('【记】※ pan-盘子,try-努力:努力把盘子放在食品柜里\r\n※ pan-平底锅,try-努力:努力把平底锅带出食品室(吃不了兜着走)\r\n※ pan-平底锅,try-努力:她从食品柜找出一些东西,努力尝试用平底锅做菜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6658,'parameter','pə''ræmɪtɚ','pəˈræmɪtə(r)','n.  [数]参数;<物><数>参量;限制因素;决定因素;','para=beside + meter =measure计量，测量等 → n.参(变)数；参量<-n->meas, mens, meter =measure,表示”计量,测量等”#词根助记：para穿透+meter=测量内部的数据=参数','It is the parameter of distribution.','这就是分布参数.',replace(replace('【记】※ kilometer-千米,parameter-参数:一千米作为参数\r\n※ pa-拼音“怕”,r-拼音“人”,a-一,meter-米:我害怕人们把一米来当作参数','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6659,'perfection','pɚ''fɛkʃən','pəˈfekʃn','n.  完美;完善;最后加工;圆满;','per全部+fect做+ion表名词→ 全部做完 → 完全；完美<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：Perfect=per(每样)+ fect(制作)=每样都做了=完美<-n->per(thoroughly)+fect(make)+ion(名词后缀)→完美；圆满','His body was honed to perfection.','他的身体锻炼得十全十美。','');
INSERT INTO word VALUES(6660,'photoelectric',',fotoɪ''lɛktrɪk','ˌfəʊtəʊɪˈlektrɪk','adj.  [物]光电的;','photo光+electric电的 → 光电的<-n->photo 表示”光”#词根助记：photo+electric电=光电的','Advanced imported photoelectric supervision system is used.','采用先进的进口光电眼监控系统。','');
INSERT INTO word VALUES(6661,'plateau','plæ''to','ˈplætəʊ',replace('n.  高原;平稳时期，稳定水平;停滞期;\nv.  进入停滞期;达到平稳状态;','\n',char(10)),'plat平坦+eau表名词→平坦地 → 平顶；高原<-n->plat = flat,表示”平坦”#词根助记：plat+eau 表名词→平坦地','The ranch is in the middle of a large plateau.','该牧场位于一个辽阔高原的中部.',replace(replace('【记】※ plate-盘子,a-一,u-似“杯子”:盘子放到高原上就成了一杯子\r\n※ plate-盘子,au-化学元素“金”:去青藏高原玩捡回一块金子做的盘子\r\n※ plateau-高原,plate-盘子:高原地势高,但高处有的地方仍然像盘子一样平坦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6662,'precede','prɪ''sid','prɪˈsi:d','vt.& vi.  在…之前发生或出现，先于;在…之上，优于;给…作序;处于…前面的位置;','pre 前缀,表示….前的,预先#词根助记：precede=pre(在前)cede(行进)=先于...发生##cede, ceed, cess 表示走,让步#词根助记：precede=pre(在前)cede(行进)=先于...发生<-n->pre(before)+cede(to go)→在前；在先；高于','Attributive adjectives precede the noun.','定语形容词位于名词前.',replace(replace('【串】曹操冲锋把大军precede(先于),敌人如潮水recede(退去),袁绍把失败concede(承认)\r\n【记】※ 谐音“婆媳的”:婆媳的矛盾是总想领先于对方\r\n※ pre-谐音“怕热”,ce-拼音“厕”,de-拼音“德”:因为怕热,上厕所的德国人领先跑了出来\r\n※ pre-前缀“在…前”,ce-拼音“厕”,de-拼音“德”:提前到厕所排队的人肯定排在我们前面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6663,'presume','prɪ''zum','prɪˈzju:m',replace('vt.  以为，认为;假定，假设;推测;意味着;\nvi.  擅自行动;相信;敢于;放肆;','\n',char(10)),'sume, sumpt = take 表示”拿,取”#词根助记：pre预先+sume→预先拿往→假定<-n->pre(before)+sume(take)→假定；推测；冒昧','We mustn''t presume too much upon the reliability of such sources.','我们不应过分指望这类消息来源的可靠性.',replace(replace('【串】瓶子很大volume(容积),警察大胆presume(认定),里面全是perfume(香水),飞机运营resume(恢复)\r\n【记】※ presume-假定,resume-重新开始:假定能重新开始就太好了\r\n※ pre-前缀“在…前”,su-拼音“叔”,me-我:之前,叔叔对我很放肆\r\n※ pre-前缀“在…前”,sum-词根“拿、取”,e-动缀:事先拿出自己的判断','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6664,'producer','prə''dʊsɚ','prəˈdju:sə(r)','n.  生产者，制造者;制片人;煤气发生炉;自养有机体;','pro 很多…+ duc 带来+ er 表示人,行为的主动者，做某事的人 → n.生产者, 制作者, 演出人, (电影)制片人<-n->pro(forward)+duce(lead)+r→生产者；电影制片人','Libya is a major oil producer.','利比亚是主要石油生产国之一。','');
INSERT INTO word VALUES(6665,'qualitative','''kwɑlətetɪv','ˈkwɒlɪtətɪv','adj.  定性的，定质的;性质上的;质量的;',' qualit=quality质量+ative形容词后缀 → (性)质的,定性的<-n->quali 表”类别”;”性质”','Qualitative analysis shows that water is made up of hydrogen and oxygen.','定性分析表明水是由氢氧结合而成的.','');
INSERT INTO word VALUES(6666,'rigorous','''rɪɡərəs','ˈrɪgərəs','adj.  严密的;缜密的;严格的;枯燥的;','rigor严格+ous.....的 →严厉的<-n->reg 表”引导,统治,王权”#词根助记：像统治者一样严格<-n->rig(rule)+orous(形容词后缀)→严格的；严厉的；严密的','The work failed to meet their rigorous standards.','工作没有达到他们的严格标准。',replace(replace('【记】※谐音“睿哥弱死”:聪明的哥哥虚弱的要死了,这一是严酷的事实\r\n※ ri-拼音“日”,go-似数字“90”,rou-拼音“肉”:日本人对这90斤肉的检查非常严格的\r\n※ ri-拼音“日”,gorou-拼音“狗肉”,s-似“美女”:这些从日本进口的狗肉,是经过美女严格挑选的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6667,'rinse','rɪns','rɪns',replace('vt.  漂洗;冲洗;漂净;冲掉;\nn.  冲洗;染发剂;漂洗;','\n',char(10)),'','Drain and rinse the pasta.','把通心粉过一过水。',replace(replace('【记】※谐音“润湿”:先润湿,再漂洗\r\n※ rinse-漂洗,rind-外壳:吃西瓜之前要清洗外壳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6668,'scrap','skræp','skræp',replace('n.  废料;残余物;小片;吵架;\nvt.  废弃;取消;抛弃;报废;\nvi.  吵架，打架;\nadj.  废弃的;零星的;剩余的;由零碎（或废料）组成的;','\n',char(10)),'','She scribbled his phone number on a scrap of paper.','她把他的电话号码匆匆写在一张小纸片上。',replace(replace('【串】ape(类人猿)rape(抢劫)时不幸死了,同事为他戴crape(黑纱),但他的黑名单永远scrape(擦)不掉,就算变为scrap(碎片)\r\n【记】※ sc-拼音“水草”,rap-轻敲:水草轻敲变成碎片\r\n※ s-似“美女”,cr-拼音“粗人”,ap-拼音“阿婆”:美女为了粗人和阿婆吵架\r\n※ s-似“蛇”,c-拼音“吃”,rape-grape葡萄:蛇吃葡萄的时候也会把皮剥下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6669,'senseless','''sɛnsləs','ˈsensləs','adj.  无知的;愚蠢的;无意义的;无感觉的;','sense感觉 + less  无，不...的 → adj.不省人事的, 无感觉的, 无意识的','His death was a senseless waste of life.','他白浪费了性命，死得毫无意义。','');
INSERT INTO word VALUES(6670,'shrill','ʃrɪl','ʃrɪl',replace('adj.  （声音）尖锐的;刺耳的;高频率的;强烈的，刺激的;\nvt.  以尖声的方式说出;尖叫;\nvi.  尖叫;发出一种尖锐的声音;','\n',char(10)),'','She had a shrill high - pitched voice.','她的声音高得刺耳.','音:哨锐,哨声尖锐');
INSERT INTO word VALUES(6671,'sullen','''sʌlən','ˈsʌlən','adj.  愠怒的，不高兴的;（天气）阴沉的;悲哀的;行动缓慢的;','','Bob looked pale and sullen.','鲍勃脸色苍白，闷闷不乐。',replace(replace('【记】※ 谐音“撒冷”:耶路撒冷是个忧郁的城市啊\r\n※ sul-拼音“苏联佬”,len-拼音“冷”:苏联佬的脸很冷→阴沉的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6672,'theorem','''θiərəm','ˈθɪərəm','n.  [数] 定理;（能证明的）一般原理，公理，定律，法则;','theor考虑 + em获得→考虑后获得的结果 → n.[数]定理, 法则<-n->theor- 表”看,注视”','I agree with the theorem that the best defence is offence.','我同意最好的防御是进攻的理论.','');
INSERT INTO word VALUES(6673,'thrifty','''θrɪfti','ˈθrɪfti','adj.  节俭的;节约的;','thrift节约+ y...的→ 节约的','Except for smoking and drinking, he is a thrifty man.','除了抽烟、喝酒, 他是个生活节俭的人.','thrive 兴旺, 繁荣 f=v；theft 偷窃，偷窃可耻，不如勤俭持家');
INSERT INTO word VALUES(6674,'transaction','træn''zækʃən','trænˈzækʃn','n.  交易，业务，事务;办理，处理;（一笔）交易，（一项）事务;（学会等的）会议记录，学报;','trans变换，转移+action行动→交换行动→交易<-n->trans(across)+act(to drive)+ion(名词后缀)→办理；处理；交易；执行；事项','He was twenty dollars in pocket by the transaction.','他在这笔生意中赚了20美元.',replace(replace('【记】※ tran-train火车,saction-谐音“杀生”:和尚在火车上杀生,这个事情可不好处理\r\n※ trans-前缀“横越、变化、改变”,action-行为:要和解,就要使我们的行为相互改变','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6675,'turtle','''tɝtl','ˈtɜ:tl',replace('n.  [动]龟;[动]海龟;\nvi.  捕海龟，捕鳖;（船等）翻没，倾覆;','\n',char(10)),'','A turtle in a jar is certainly caught within the reach.','瓮中之鳖,手到拿来.',replace(replace('【记】※ 谐音“特头”:海龟有特别的头,能伸能缩\r\n※ tu-拼音“吐”,rt-拼音“人头”,le-拼音“了”:海龟在吐人头了\r\n※ tur-拼音“土人”,tle-拼音“太乐”:土人太快乐了,因为它们看到了海龟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6676,'tyrant','''taɪrənt','ˈtaɪrənt','n.  专制统治者，暴君;（古希腊的）僭主;专横的人;','tyrann-, tyranni-, tyran- 【希腊传入拉丁】表”独裁者”','The tyrant was deaf to the entreaties of the slaves.','暴君听不到奴隶们的哀鸣.',replace(replace('【串】这个(tyrant)暴君把(tenant)佃户当奴隶,绞杀有(talent)天才的科学家\r\n【记】※ tyr-try尝试,ant-蚂蚁:在战争年代中,暴君尝试吃蚂蚁\r\n※ 谐音“太润他”:专制君主由于没有人或法律制约他,简直太滋润了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6677,'vigour',' ''viɡə ','ˈvɪgə(r)',replace('n.  精力，活力;气势;强健;有力行动;\n  vigor的变体;','\n',char(10)),'vig =life 生命+our=or名词词根→ n.[亦作vigor] 活力, 元气, 气势, 魅力','He worked with renewed vigour and determination.','他以新的活力和决心工作着。','');
INSERT INTO word VALUES(6678,'adjacent','ə''dʒesnt','əˈdʒeɪsnt','adj.  邻近的，毗邻的;（时间上）紧接着的;相邻;','ad做…，加强…+jacent躺→躺在一起→邻近的<-n->jacent-, jacen- 表示”躺,休息”#词根助记：ad+jacent 躺→躺在一起→邻近的<-n->ad(to)+jac(throw)+ent(形容词后缀)→近邻的；毗连的','The planes landed on adjacent runways.','这些飞机在毗连的跑道上降落。',replace(replace('【记】※ adjacent-邻近的,accent-口音:在山区即使邻近的乡里,口音也很大不同\r\n※ ad-拼音“阿弟”,ja-谐音“家”,cent-分币:阿弟放在家里的那些分币是从邻近的地方捡来的\r\n※ ad-广告,j-拼音“姐”,a-似“小姑娘”,cent-分币:广告中姐姐给弟弟的分币是从邻近的地方赚来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6679,'adjoin','ə''dʒɔɪn','əˈdʒɔɪn','vt.& vi.  邻近，毗连;接，贴连;附加，使结合;','ad做…，加强…+join参加→参加在一起→贴近，毗连<-n->join, junct 加入#词根助记：ad朝向+join<-n->ad(to)+join(join)→连接；邻近','The two houses adjoin.','这两座房子邻接.',replace(replace('【记】※ ad-广告,join-加入:广告加人了贴近现在的素材\r\n※ ad-拼音“阿弟”,join-加入:阿弟加入了他贴近兴趣的组织\r\n※ ad-广告,join-连接:广告连接着消费者的心(广告过分夸张,即将靠近谎言)\r\n***联想记忆词汇***\r\n我们adjoin的日本韩国举办2002世界杯,作为adjacent国家,我们将迎来很多外国强队到中国,而随着中超联赛的adjourn,米卢可以有adequate时间来实行他adept的战术,米卢是防守足球的adherent,adhere要足协要多找进攻强的国家练兵,热身赛上通过additive赛战胜了adjoining韩国,后卫孙继海如同adhesive紧紧看死了对方的前锋从而第一次战胜了韩国','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6680,'ally','''ælai, ə''lai','ˈælaɪ',replace('n.  同盟国，同盟者;助手，支持者;协约国;联盟;\nvt.&vi.  （使）联盟，（使）同盟;（使）结盟，（使）联姻;','\n',char(10)),'','a close ally and friend of the prime minister','首相的一个亲密盟友和伙伴',replace(replace('【串】所有的(all)同盟国(ally)召开集体大会(rally)\r\n【记】※ all-所有,y-谐音“外”:所有的同盟者一至对外\r\n※ all-所有,ally-同盟:所有的人走到一起结成同盟\r\n※ ally-同盟国,rally-力量:同盟国相互给予新力量\r\n***联想记忆词汇***\r\n在《伊索allegory》里allude的故事allusion了当时的社会的弊端,alleviate人们的痛苦,同时也alienate当政者,很多希腊的农民alliance开始和贵族重新allocate财产,而一些人因为不能抗拒alloy的珠宝的allure,背叛了ally','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6681,'appreciable','ə''priʃəbl','əˈpri:ʃəbl','adj.  可预见的;可估计的;可察觉的;相当可观的;','ap加强，引申 + preci价值+ able 可...的→可看出价值的→ (大得)可以看到(或察觉到)的，相当可观的<-n->preci-, prais Prais, preci= value, 表示”价值”#词根助记：ap(=ad 向着,去)+ prec=去评价价值<-n->ap(ad-=to)+preci(price)+able(形容词后缀)→可看见的；可感到的；可察觉到的','The new regulations will not make an appreciable difference to most people.','新的规定对大多数人将无大影响。','appreciate');
INSERT INTO word VALUES(6682,'assurance','ə''ʃʊrəns','əˈʃʊərəns','n.  保证，担保;（人寿）保险;确信;厚脸皮，无耻;','as 一再 + sur 肯定 + ance 表名词，状态、 、行为 → n. 保证 ;把握 ;(人寿)保险<-n->sur- 表示确定的,安全的<-n->as(ad-=to)+sur(sure)+ance(名词后缀)→保证；确信；信心；狂妄','The young teacher lacked assurance in front of his class.','这位青年教师在学生面前缺少自信心.','');
INSERT INTO word VALUES(6683,'attachment','ə''tætʃmənt','əˈtætʃmənt','n.  （用电子邮件发送的）附件，附属物;依恋，依附;扣押财产<法>逮捕，扣押（人，财产）;','attach附加+ment表名词 →附属物','a child''s strong attachment to its parents','孩子对父母的强烈依恋','');
INSERT INTO word VALUES(6684,'avail','ə''veil','əˈveɪl',replace('n.  效用，利益;\nvt.& vi.  有益于，有益于;使对某人有利;','\n',char(10)),'','We tried to keep him alive but to no avail.','我们全力抢救他,但却徒劳无功.',replace(replace('【串】未婚女戴veil(面纱),虽然毫无avail(效用),风俗依然prevail(流行)\r\n【记】※ a-一,vail-小费:一点小费有利于服务\r\n※ hail-欢呼,avail-有用、有利:天天欢呼有利于健康','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6685,'badge','bædʒ','bædʒ',replace('n.  徽章，像章，奖章;象征，标记;[美国俚语]警察;\nvt.  以…为标志;使佩带像章（或徽章、标记）;给予…标记（或徽号）;授予…奖章（或徽章）;\nabbr.  [空]<美>(=Base Air Defense Ground Environment)基地防空地面警备系统;','\n',char(10)),'','She glanced briefly at his lapel badge.','她扫了一眼他翻领上的徽章.',replace(replace('【记】※ bad-坏的,ge-拼音“哥”:坏哥哥没有徽章\r\n※ bad-低劣的,ge-拼音“鸽”:低劣的徽章,和平鸽拒戴\r\n※ ba-拼音“爸”,dge-拼音“大哥”:爸爸送给大哥一枚徽章','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6686,'charcoal','''tʃɑrkol','ˈtʃɑ:kəʊl',replace('n.  木炭;炭画笔;木炭画;\nvt.  用木炭画;炭烤;','\n',char(10)),'','We need to get some more charcoal for the barbecue.','我们烧烤需要更多的碳.','【记】cha-拼音“插”,r-似“花”,co-CoCo,al-all所有:CoCo把所有的花插在了木炭上');
INSERT INTO word VALUES(6687,'cherish','''tʃɛrɪʃ','ˈtʃerɪʃ','vt.  珍爱;怀有;爱护;抚育;','cher=char可爱的+ish表动词，如finish → 珍爱<-n->car, char, cher 亲爱地,宝贵的,仁慈的<-n->cher+ish(动词后缀)→珍爱；珍惜；抚育','I cherish for you the liveliest feeling of affection and gratitude.','我对你怀有最强烈的爱和感激之情.',replace(replace('【记】※ cherish-爱护,flourish-兴旺:爱护商誉,生意兴旺\r\n※ che-拼音“车”,ri-拼音“日”,sh-拼音“死海”:车上的日本人对死海非常的爱护\r\n※ che-拼音“车”,ri-拼音“日”,sh-拼音“食”:在车里看日食,我们要珍惜、珍爱这次机会','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6688,'clearing','''klɪrɪŋ','ˈklɪərɪŋ',replace('n.  小块空地，林中空地;结算;清扫;<军>前方医院，医疗后送站;\nv.  变明朗( clear的现在分词);澄清;（通过票据交换所）交换票据;','\n',char(10)),'clear清晰的+ ing 名词后缀→ 空旷地','Emergency teams are still clearing the debris from the plane crash.','各抢救小组仍在清理失事飞机的残骸。','');
INSERT INTO word VALUES(6689,'coffin','''kɔfɪn','ˈkɒfɪn',replace('n.  棺材;蹄槽;\nvt.  收殓;','\n',char(10)),'','The coffin was carried by six soldiers walking in lockstep .','灵柩由齐步行进的六名士兵抬着。',replace(replace('【记】※ 谐音“靠坟”:靠坟边放着一口棺材\r\n※ coff-coffee咖啡,in-在里面:我把一杯咖啡放进了棺材里面\r\n※ co-CoCo,ff-拼音“发疯”,in-在…里:CoCo发疯了,躺在棺材里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6690,'consolidate','kən''sɑlɪdet','kənˈsɒlɪdeɪt',replace('vt.  把…合成一体，合并;巩固，加强;统一;合计金额;\nvi.  统一;合并;联合;','\n',char(10)),'con共同+solid坚固+ate动词后缀→成为大家的财产→没收→巩固，加强<-n->con(wholly)+sol(alone)+idate(动词后缀)→巩固；强化；结合','We''ve made a good start, now it''s time to consolidate.','我们有了一个良好的开端, 现在应该加以巩固.',replace(replace('【记】※ con-前缀“共同”,solid-固体、结实的:使城墙上的每一块砖都很结实→巩固\r\n※ con-谐音“看”,solid-固体、结实的:看,这些结实的食品吃进去之后就能巩固我们的体力\r\n※ con-can能,so-如此,li-拼音“立”,date-日期:能够如此快的确定公司合并日期,是靠大家的不断巩固','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6691,'decisive','dɪ''saɪsɪv','dɪˈsaɪsɪv','adj.  决定性的;坚定的;果断的，决断的;','de使…成为，加强+cis切开+ive形容词后缀，…的→决定性的<-n->cis, cid =cut,kill,表示”切开,杀”#词根助记：de分开,掉下+cis=切下来=下决定<-n->de(off)+cis(to cut)+ive(形容词后缀)→决定性的；果决的','A decisive person acts quickly and often succeeds.','果断的人行动迅速,常常成功.','decide + sive');
INSERT INTO word VALUES(6692,'diesel','''dizl','ˈdi:zl','n.  柴油机;柴油机机车（或船等）;','','We experimented with diesel engines to drive the pumps.','我们试着用柴油机来带动水泵.',replace(replace('【记】※ 谐音“狄塞尔”:狄塞尔是柴油机的发明者\r\n※ 谐音“笛走”:深夜拉建筑残土的柴油机大卡车按着车笛走,非常扰民','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6693,'eastward','''istwɚdz','''i:stwəd',replace('adj.  向东方的;朝东的;\nadv.  朝东方;向东;\nn.  东方，东部;','\n',char(10)),'east东 + ward 向... → adj. 向东的 adv. 向东','The crowd is heading eastward, believing that they can find gold there.','人群正在向东移去, 他们认为在那里可以找到黄金.','【记】east-东,ward-朝:朝东的');
INSERT INTO word VALUES(6694,'electrician','ɪ''lɛk''trɪʃən','ɪˌlekˈtrɪʃn','n.  电工，电气技师;','electr电的+ician表专家，从事某职业的人 →电工','She said she would find an electrician for us.','她说她要给我们找一个电工技师.','【记】electric-电的,电气德,ian-名缀:其工作与电有关的人→电工');
INSERT INTO word VALUES(6695,'fitness','''fɪtnəs','ˈfɪtnəs','n.  健康;适当，适合;合情理;','fit适当+ness表名词→ 适当','No one questions her fitness for the job.','没人怀疑她能胜任这项工作.','【记】fit-健康的,ness-谐音“你是”:你是健康的');
INSERT INTO word VALUES(6696,'follower','''fɑloɚ','ˈfɒləʊə(r)','n.  追随者，拥护者;信奉者，信徒;仆人;属下;','follow追随 + er 表示人,行为的主动者，做某事的人 → n.追随者, 信徒','Alexander is a pious follower of the faith.','亚历山大是个虔诚的信徒.','');
INSERT INTO word VALUES(6697,'historian','hɪ''stɔrɪən','hɪˈstɔ:riən','n.  历史学家，史学工作者;','histor=history历史+ian人 →历史学家 ','He calls himself a historian, but his books are a mere journalism.','他自称为历史学家, 但是他的书都是些肤浅的通俗作品.','');
INSERT INTO word VALUES(6698,'indoor','''indɔ:','ˈɪndɔ:(r)','adj.  室内的，户内的;在室内使用的;待在家里的;救济院内的;','','an indoor swimming pool','室内游泳池','');
INSERT INTO word VALUES(6699,'instructor','ɪn''strʌktɚ','ɪnˈstrʌktə(r)','n.  指导者，教师;','in进+struct建立+or人 → 教师，讲师<-n->in(into)+struct(build)+or(名词后缀)→教师；讲师','The sage is the instructor of a hundred ages.','这位哲人是百代之师.','');
INSERT INTO word VALUES(6700,'instrumental',',ɪnstrə''mɛntl','ˌɪnstrəˈmentl','adj.  乐器的;仪器的;有帮助的;起作用的;','in进入 + strument= struct建立 + al ...的 → instrument开始建立=起作用+ al ...的  → 起作用的<-n->in(into)+stru(build)+ment(名词后缀)+al(形容词后缀)→有帮助的；乐器的','He was instrumental in bringing about an end to the conflict.','他在终止冲突的过程中起了重要作用。','器具,仪器是有帮助的');
INSERT INTO word VALUES(6701,'irrespective',',ɪrɪ''spɛktɪv','ˌɪrɪ''spektɪv','adj.  不考虑的，不顾的;无关的;','ir 不 + re 相反 + spect看+ ive...的 → ir不+respective看相反方向=分别的(各顾各的) → 不考虑的,不顾及的','Everyone is treated equally, irrespective of race.','不分种族，每个人都受到公平对待。',replace(replace('【记】※ respective-各自的,irrespective-不顾的:不能只想着各自的利益,而对社会问题则完全不顾\r\n※ ir-谐音“矮人”,re-谐音“阿姨”,spe-谐音“蛇皮”,ct-CT机,iv-罗马数字“4”,e-拼音“鹅”:矮人和阿姨把蛇放进了CT机里,一点儿也不顾及4只鹅的感觉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6702,'latent','''letnt','ˈleɪtnt',replace('adj.  潜在的;潜伏的;休眠的;潜意识的;\nn.  指纹，指印;','\n',char(10)),'','These children have a huge reserve of latent talent.','这些孩子蕴藏着极大的潜在天赋。',replace(replace('【记】※ latent-潜在的,patent-专利:潜在的专利\r\n※ late-迟到的,nt-拼音“难题”:要想迟到而不易察觉,这可是个难题\r\n※ la-拼音“拉”,tent-帐篷:把帐篷拉起来自己躲在里面潜伏起来(拉帐蓬有何潜在的目的)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6703,'latitude','''lætɪtud','ˈlætɪtju:d','n.  纬度;范围;[天]黄纬;','lat宽+itude抽象名词 →纬度；自由 <-n->latus(wide)+itude(表示抽象名词的后缀)→纬度；自由范围','The latitude of the island is 20 degrees south.','该岛的纬度是南纬20度.',replace(replace('【记】※ latitude-纬度,altitude-高度:纬度和高度是两个概念\r\n※谐音“来地球的”:来地球的外星人可以到达任何纬度\r\n※ attitude-态度,latitude-回旋余地:态度有所不同了,看来有回旋余地了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6704,'murmur','''mɝmɚ','ˈmɜ:mə(r)',replace('n.  咕哝，发牢骚;低声的抱怨;低声说话;\nvt.& vi.  小声说;\nvi.  发出连续而低沉的声音;私下抱怨;','\n',char(10)),'','In our room we could hear the murmur of a distant brook.','在我们房间能听到远处小溪汩汩的流水声.',replace(replace('【记】※ 谐音“磨墨”:磨墨发出低沉连续的声音\r\n※ mur-拼音“牧人”,mur-拼音“牧人”:牧人向另外一个牧人小声抱怨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6705,'neutron','''nʊtrɑn','ˈnju:trɒn','n.  [物]中子;','neutr中间的+on表名词,...子 →中子 <-n->neutro-, neuter-, neutr-, neut- 表”中性的”<-n->neutr(neither)+on(名词后缀)→中子','Neutron stars are the second exhibit in the gallery of stellar corpses.','中子星是死之恒星陈列馆内第二类样品.','【记】neutr-neuter中立的,on:中立的物质离子(既不带正电也不带负电)→中子');
INSERT INTO word VALUES(6706,'numerical','nʊ''mɛrɪkl','nju:ˈmerɪkl','adj.  数字的，用数字表示的，数值的;','numer数+ical形容词后缀，…的 → 数字的，用数词表示的<-n->numer, number 表示”数字”;”计算”,”估算”<-n->numer(count)+ical(形容词后缀)→数字的；以数字表示的','The results are expressed in descending numerical order .','结果按数字降序列出。','【记】谐音“妞没认够”:妞没认够数字的话就不会用数字表示');
INSERT INTO word VALUES(6707,'obstinate','''ɑbstɪnət','ˈɒbstɪnət','adj.  顽固的;固执的;难于控制的;方头不劣;','ob反+stin站+ate...的→和别人反着站→顽固的<-n->stat, sta St, sta, stat, stan, stant, stin = stand, 表示”站,立”#词根助记：ob反+stin+ate→和别人反着站→顽固的<-n->ob(over)+sti(stand)+nate(形容词后缀)→固执的；难控制的；固执的人','He can be very obstinate when he wants to be!','他的犟劲儿一上来，简直执拗得要命！','【记】谐音“阿伯死得那特”:尽管阿伯又穷又不帅,但他发誓死也要得到那位模特→固执的');
INSERT INTO word VALUES(6708,'penalty','''pɛnəlti','ˈpenəlti','n.  惩罚;刑罚;害处;足球点球;','pen处罚+al...的+ty表名词 →处罚，惩罚，罚金<-n->pen, pun Pen,pun=penalty,表示”处罚”<-n->pen(punish)+alty(名词后缀)→刑罚；罚金','a penalty for handball','因手球犯规而罚点球',replace(replace('【记】※ pen-钢笔,al-all都,ty-拼音“太阳”:钢笔都是太阳的罚款\r\n※ pen-钢笔,a-一,lt-拼音“老头”,y-you你:你弄坏了钢笔,一老头要你接受处罚\r\n※ pen-钢笔,al-all全,ty-拼音“同意”:这些钢笔全都要作为处罚被没收了,你同意吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6709,'propel','prə''pɛl','prəˈpel','vt.  推进;推动;驱动;驱使;','pro向前，在前+pel推→推着前进→推进<-n->pel, puls 表”驱动,推动”#词根助记：pro向前+pel<-n->pro(forward)+pel(drive)→推进；促进','Paddles are used especially to propel canoes and kayaks.','短桨特别用于划独木舟和小艇.',replace(replace('【串】萨拉热窝被雨水compel(强迫),进入了chapel(祈祷室),把侵略都expel(驱逐),把自由propel(推动)\r\n【记】※ propel-推进,proper-适当的:要推进适当的方法\r\n※ pr-拼音“胖人”,op-拼音“藕片”,el-拼音“饿了”:胖人饿了会吃藕片,藕片是推动他前进的力量','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6710,'reside','ri''zaid','rɪˈzaɪd','vi.  住，居住，（官吏）留驻，驻在;（性质）存在，具备，（权力，权利等）属于，归于;','','The true face of Lushan is lost to my sight , for it is right in this mountain that I reside.','不识庐山真面目, 只缘身在此山中.','【记】reside-居住,inside-里面:居住在里面');
INSERT INTO word VALUES(6711,'respectable','rɪ''spɛktəbl','rɪˈspektəbl','adj.  可敬的;品行端正的;可观的，相当大的;体面的;','spec Spect, spic= look, see,表示”看”#词根助记：respect+able<-n->re(again)+spect(see)+able(形容词后缀)→可尊敬的；有声望的；相当好的','The former wild man of rock has reinvented himself as a respectable family man.','过去的那位摇滚狂人已经改变形象，成了一位体面的爱家的男人。','【记】respect-尊敬,able-能够:可尊敬的人就是能够获得别人尊敬的');
INSERT INTO word VALUES(6712,'retard','''rɪtɑrd','rɪˈtɑ:d',replace('vt.  使减速，妨碍，阻止，推迟;\nvi.  减慢，受到阻滞;\nn.  减速，阻滞，延迟;','\n',char(10)),'re一再+tard慢→一再慢下来→延迟<-n->tard- =slow,表示”慢”<-n->re(back)+tard(show)→阻碍；妨碍；迟滞','Numerous and extensive eddy cavities retard the turbulent mixing process.','多而大的涡流区延迟了扰动的混合过程.',replace(replace('【记】re-谐音“热”,tar-柏油,d-拼音“到”:热天一到,马路上的柏油粘粘的,妨碍到人们的出行\r\n***联想记忆词汇***\r\n在襄阳城resident居民们resolute拥护郭靖,resist元朝的进攻,retard了宋朝的灭亡,他们resolved和宋朝同respiration共命运,大声的宣誓的声音在山谷中resonance,他们分成两队,一队郭靖带领,一队杨过率领,respective抵抗敌人的进攻,打击元军的residue势力,他们reside在城墙上有家不回','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6713,'sardine',',sɑr''din','ˌsɑ:ˈdi:n',replace('n.  沙丁鱼;庸碌无能的人;\nvt.  紧紧地裹起来，塞满;','\n',char(10)),'','Every bus arrives and leaves packed as fully as a sardine tin.','每辆开来和开走的公共汽车都塞得像沙丁鱼罐头一样拥挤.','');
INSERT INTO word VALUES(6714,'shipbuilding','''ʃɪp,bɪldɪŋ','''ʃɪpbɪldɪŋ','n.  造船;造船业;','','Britain has lost her leadership in the shipbuilding industry.','英国已丧失在造船业的领导地位.','');
INSERT INTO word VALUES(6715,'slack','slæk','slæk',replace('adj.  松（弛）的;清淡的;不活跃的;懈怠的;\nv.  懈怠;偷懒;减速;放松;\nn.  宽松裤;（绳索等）松弛部分;煤屑;（人员、资金或地方的）富余的部份;','\n',char(10)),'','She was staring into space, her mouth slack.','她双唇微张，失神地望着前方。',replace(replace('【串】经济slack(萧条)时期lack(缺乏)资金需要sack(解雇)人\r\n【记】※s-似“蛇”,lack-缺少:蛇身体缺少硬度,是松弛的\r\n※ s-似“蛇”,lack-缺乏:蛇缺乏慈悲心,对它切莫松弛警惕性\r\n※ sl-拼音“司令”,a-一,ck-拼音“刺客”:司令让一个刺客松弛一些','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6716,'tolerant','''tɑlərənt','ˈtɒlərənt','adj.  宽容的;容忍的，忍受的;（植物、动物或机器）能在困难条件下生存（或操作）的;能耐…的;','toler容忍+ant形容词后缀 → 心胸宽大的<-n->toler =endure,表示”容忍”','Rye is tolerant of poor, acid soils.','黑麦耐贫瘠的酸性土壤。','【记】谐音“偷能忍的”:东西被偷了还能忍它→容忍的');
INSERT INTO word VALUES(6717,'tow','təu','təʊ',replace('vt.  拖，拉;牵引;\nn.  拖曳的行为或情况;被拖曳的某物;[印，纺]落纤，短麻屑;','\n',char(10)),'','The broken - down car was taken in tow by a lorry.','那辆坏了的车由一辆货车拖着.',replace(replace('【记】※ tow-拉,bow-弓:拉弓\r\n※ tow-牵引,cow-奶牛:牵引奶牛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6718,'towards','tɔrdz','təˈwɔ:dz','prep.  朝，向;对于;接近;为了;','','He is very affectionate towards his children.','他非常疼爱他的孩子。',replace(replace('【记】※ towards-向,coward-胆小的:没有人向胆小的人学习\r\n※ to-朝,war-战争,ds-拼音“大师”:大师朝向战争的地方走去\r\n※ to-朝,war-战争,ds-拼音“打死”:我们到达了战争的地点,朝着打死我们很多伙伴的敌人开枪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6719,'tuberculosis','tʊ''bɝkjə''losɪs','tju:ˌbɜ:kjuˈləʊsɪs','n.  肺结核;[医]结核病;痨;痨病;','tuber-, tuberi- 表”膨胀,节点”','People used to go to special health spring to recover from tuberculosis.','人们常去温泉疗养胜地治疗肺结核.','【记】tube-管子,ercu-cure治愈,los-loss损失,is-是:肺被细菌侵蚀成空管子,治愈这种疾病是要损失金钱的');
INSERT INTO word VALUES(6720,'twilight','''twaɪlaɪt','ˈtwaɪlaɪt','n.  黎明，黄昏，暮光;暮年，晚期，晚年;衰退期，没落时期;<电影>暮光之城;','twi二，两+light光→黑白光交替 →  黎明<-n->twi(two)+light→微光；（日出前）微明；薄暮；黄昏','It was hard to see him clearly in the twilight .','在朦胧的暮色中很难看清他。','【记】twi-前缀“二分之一”,light-光:一半的光是微明的');
INSERT INTO word VALUES(6721,'vector','''vɛktɚ','ˈvektə(r)',replace('n.  矢量;航向;[生]带菌者;[天]矢径;\nvt.  用无线电引导;为…导航;','\n',char(10)),'veh, vect, vex 表”运输,传达”','An axial vector may itself enter into a vector product.','轴矢量自身可参与矢积.','【记】谐音“外科的”:外科的手术最怕带菌者污染病人');
INSERT INTO word VALUES(6722,'barely','''bɛrli','ˈbeəli','adv.  仅仅，勉强，好容易才;几乎不，几乎没有;赤裸裸地，无遮蔽地;公然地，露骨地，公开地;','bare 光的+ ly...的→  仅仅,只不过,几乎不<-n->bare(赤裸的)+ly(副词后缀)→仅；赤裸裸地','Her voice was barely audible above the noise.','一片嘈杂，她的声音只能勉强听得见。',replace(replace('【记】※ barely-仅仅,rarely-很少:仅仅一点即很少\r\n※ bare-赤裸的,ly-拼音“老爷”:仅仅老爷是赤裸的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6723,'barge','bɑrdʒ','bɑ:dʒ',replace('n.  驳船;游艇;游览汽车;\nvi.  （鲁莽而笨拙地）闯入;蹒跚前进;\nvt.  用驳船运，乘驳船去;','\n',char(10)),'','The barge was loaded up with coal.','那艘驳船装上了煤.',replace(replace('【记】※ barge-驳船,bar-木棍:拖船用木棍拉\r\n※ barge-驳船,badge-标记:驳船有标记\r\n※ bar-酒吧,ge-拼音“搁”:可以把酒吧搁上的船→驳船','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6724,'bearing','''bɛrɪŋ','ˈbeərɪŋ',replace('n.  [机]轴承，支座;关系;方位;态度，举止;\nv.  忍受(bear的ing形式);','\n',char(10)),'bear忍受+ing名词后缀→轴承（ball bearing）；方位；举止<-n->bear(负荷)+ing(表示抽象名词的后缀)→意义；关系；态度','Recent events had no bearing on our decision.','近期的事件与我们的决定没有关系。',replace(replace('【记】※ hearing-听力,bearing-关系:听不清跟听力有关系\r\n※ bear-熊,in-在,g-拼音“哥”:熊在哥哥家里很注重举止\r\n※ bear-熊,ing-谐音“鹰”:熊想学老鹰的风度是很难的(熊、鹰的方位感很好)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6725,'bitterness','''bɪtɚnɪs','''bɪtənəs','n.  苦味;痛苦;悲痛;酷烈;','bitter苦的+ness表名词 →苦，苦难','She was full of hatred and bitterness.','她满腔仇恨和辛酸.','');
INSERT INTO word VALUES(6726,'bugle','''bjuɡl','ˈbju:gl',replace('n.  号角;喇叭;筋骨草属植物;（装饰女服的）柱状玻璃小珠;\nvi.  吹号;吹喇叭;\nvt.  吹号集合;发出吼声;吹号表示（冲锋，撤退等）;','\n',char(10)),'','The bugle sounded the charge.','冲锋的号角吹响了.',replace(replace('【记】※ bug-臭虫,le-拼音“了”:臭虫钻进了号角\r\n※	bug-臭虫,le-拼音“乐”:一听喇叭响,这些臭虫就显得很快乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6727,'burner','''bɝnɚ','ˈbɜ:nə(r)','n.  炉子，燃烧器;（火炉、煤油灯等的）灯口;烧制者;灯光;','burn燃烧 + er表示物 → n.火炉, 烧火的人','They had to remove the ashes from the burner first.','他们得先把炉内的灰清除掉.','');
INSERT INTO word VALUES(6728,'complexity','kəm''plɛksəti','kəmˈpleksəti','n.  复杂性，错综复杂的状态;复杂的事物;复合物;','com共同+plex重叠+ity名词后缀 →复杂性 <-n->com(together)+plex(fold)+ity(名词后缀)→错综；复杂','an organization of byzantine complexity','拜占庭式复杂诡秘死板的机构','complex 复杂的');
INSERT INTO word VALUES(6729,'courteous','''kɝtɪəs','ˈkɜ:tiəs','adj.  有礼貌的;谦恭的;殷勤的;客气;','court礼貌+eous有...的→有礼貌的 ；参考：coirtly典雅的有礼貌的','a courteous young man','彬彬有礼的年轻人',replace(replace('【记】court-法院,courteous-有礼貌:法院是有礼貌的地方\r\n***联想记忆词汇***\r\n据驴通社cover,从2002年起cosmopolitan costume流行潮流有所变化,counterpart于去年相比更加趋于中性,范思哲的服装式样遭到了counterfeit 冲击,countless小商贩利用coupon 来增大销售,严重的侵犯了厂家的利益,court上courteous counsel们counsel 如何处罚这些不法商贩,记者联想记忆北京报道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6730,'denote','dɪ''not','dɪˈnəʊt','vt.  指代;预示;代表;意思是;','de加强+note知道，注意→加强注意→指示<-n->de(down)+not(mark)+e(动词后缀)→表示；指示','We often denote danger by red letters.','我们常常用红字表示危险.',replace(replace('【记】※ de-拼音“德”,note-钞票:指出德国的钞票\r\n※ de-拼音“得”,note-笔记:你的意思是想要得到这个笔记本吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6731,'destine','''dɛstɪn','''destɪn','vt.  注定;指定;命定;预定;','de(down)+stin(stand)+e(动词后缀)→指定；命运注定','Induct  electric power cable , shell up the destine length.','引入电力电缆, 在预定长度剥开.','【记】de-拼音“的”,st-拼音“石头”,in-在里面,e-拼音“鹅”:这一只鹅一出生就有块石头在身体里面,都是注定的');
INSERT INTO word VALUES(6732,'dissatisfaction','dɪs''sætɪs''fækʃən','ˌdɪsˌsætɪsˈfækʃn','n.  不满，不平;令人不满的事物;','dis不+satis满足+faction抽象名词后缀→不满，不平<-n->sat =enough,full of food, 表示”足够,饱足”#词根助记：dis否定+sat=不满足<-n->dis(not)+sat(full)+isfaction(名词后缀)→不满；不平','Many people have expressed their dissatisfaction with the arrangement.','许多人表示对这一安排不满。','satisfy（v 满足；使满意；说服）');
INSERT INTO word VALUES(6733,'earnings','''ɝnɪŋz','ˈɜ:nɪŋz','n.  收入，所得;工资，报酬;收益，利润;','','a rise in average earnings','平均收入的增加','【记】earn-挣钱,ings-名缀,s-表复数');
INSERT INTO word VALUES(6734,'elliptical','ɪ''lɪptɪkl','ɪˈlɪptɪkl','adj.  椭圆的;像椭圆形的;省略的;','ellipt省略 + ical ...的 → adj.椭圆的, 省略的','The Earth''s path round the sun is elliptical.','地球绕太阳的轨迹是椭圆的.',replace(replace('【记】谐音“已力破堤口”:已经用力打破堤口→椭圆的\r\n***联想记忆词汇***\r\n为了elicit一个eligible美国海军陆战队的elite,不仅要elevate他们的思想,还要完成elementary技能培训,比如elevation3000米的高原训练,他们经常举止elegant,这是最基本的element,他们天天在五角大楼elliptical大厅保卫美国总统,eliminate恐怖分子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6735,'enrich','ɪn''rɪtʃ','ɪnˈrɪtʃ','vt.  使富裕，使富有;给…添加肥料;使…美味;装饰;','en使成某种状态+rich富裕→使富裕<-n->en(in,使成为)+rich→使丰裕；使肥沃（=to make rich）','The farmers ploughed the vegetable leaves back to enrich the soil.','农夫们把蔬菜叶犁入土中作肥料.','【记】enrich-使富有,rich-富的:改革把使山村富有,村民个个变富');
INSERT INTO word VALUES(6736,'expel','ɪk''spɛl','ɪkˈspel','vt.  驱逐;赶走;把…除名;排出（气体等）;','ex出，出去+pel推→推出去→逐出<-n->pel, puls 表”驱动,推动”#词根助记：ex向外+pel=向外推=驱逐<-n->ex(out)+pel(drive)→驱逐；逐出','It was the dream of Isabella''s life to expel them for ever.','把他们永远从这片土地上赶出去是伊莎贝拉一生的愿望.',replace(replace('【记】※ expel-开除,excel-杰出:不会开除杰出人才\r\n※ ex-前缀“出”,,pel-推:推出去→开除,驱逐\r\n※ e-拼音“鹅”,xp-计算机系统格式,el-拼音“恶劣”:一只会用xp的鹅行为恶劣,所以开除了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6737,'exposition',',ɛkspə''zɪʃən','ˌekspəˈzɪʃn','n.  博览会;展览会;阐述;','ex出+posit放+ion名词后缀 → 放出来 → 展览；解释<-n->pos, posit pos, posit=put, 表示”放”#词根助记：ex出+pose→放出来→暴露,显明,说明<-n->ex(out)+pos(put)+ition(名词后缀)→博览会；说明','His pictures were shown at the Paris exposition of 1878.','他的画在1878年巴黎博览会上展览过.','同 exhibition');
INSERT INTO word VALUES(6738,'frail','frel','freɪl',replace('adj.  脆弱的，虚弱的;意志薄弱的，不坚定的;易损的，易碎的;\nn.  <美俚>少女，少妇;灯心草篓;','\n',char(10)),'frail=fract打碎的→脆弱的<-n->fract, frag =break,表示”打碎”<-n->frail(break)→脆弱的；不坚实的','Mother was becoming too frail to live alone.','母亲已逐渐衰弱到无法独居。',replace(replace('【记】※ f-拼音“扶”,rail-栏杆:脆弱的身体,只能扶着栏杆走\r\n※ f-拼音“佛”,rail-栏杆:虚弱的佛祖上楼时扶着楼梯栏杆\r\n※ fail-不及格,frail-虚弱的:考试不及格心情郁闷大病一场,身体异常虚弱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6739,'fuse','fju:z','fju:z',replace('vi.  熔化;融合;\nvt.  使融合;使融化;给…装信管;\nn.  保险丝;导火线;雷管;引信;','\n',char(10)),'','The metal will fuse at a relatively low temperature.','这金属在不太高的温度下熔化.',replace(replace('【记】※ f-拼音“非”,use-使用:保险丝非常管用\r\n※ f-拼音“父”,use-使用:父亲在使用保险丝\r\n※ fuse -保险丝,refuse-拒绝:因拒绝而中断工作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6740,'geometrical','dʒɪə''mɛtrɪkl','ˌdʒi:ə''metrɪkl','adj.  几何的，几何学的;几何图案的;成几何级数增加的;','geometr=geometry几何学+ical表形容词 →几何学的','Population is increasing in that country in a geometrical progression.','那个国家的人口正以几何级数增长.','');
INSERT INTO word VALUES(6741,'ginger','''dʒɪndʒɚ','ˈdʒɪndʒə(r)',replace('n.  姜，生姜;姜黄色;精力，活力;\nadj.  姜黄色的;\nvt.  使有活力，使兴奋;用姜给…调味;','\n',char(10)),'','Ginger shall be hot in the mouth.','生姜吃到嘴里总是辣的.',replace(replace('【串】singer(歌手)对linger(逗留)的观众摇晃着finger(手指)暗示他们不要binge(狂闹),遭到有力的zinger(反驳),扔上来好多ginger(生姜)\r\n【记】※ 谐音“金汁儿”:生姜可压出金黄色的汁儿\r\n※ singer-歌唱家,ginger-活力:歌唱家充满活力\r\n※ g-拼音“哥”,inger-finger手指:哥哥在切姜的时候,手指不小心切破了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6742,'guilt','gilt','gɪlt','n.  有罪，犯罪行为，罪恶;[法律] 轻罪，过失;内疚，知罪;自责;','','He had a chance to confess and expiate his guilt.','他有认错和赎罪的机会。',replace(replace('【记】※ quilt-被子,guilt-内疚、罪过:蹬破被子,罪过不小\r\n※ gui-拼音“跪”,lt-拼音“老天”:向老天下跪,忏悔罪行\r\n※ gui-拼音“鬼”,lt-拼音“老天”:即使是鬼,也不能够对老天犯罪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6743,'hull','hʌl','hʌl',replace('n.  果皮，外皮;[航海]船壳，船体;外壳;\nvt.  去（谷物、豆等的）壳;','\n',char(10)),'','The outer surface of ship''s hull is very hard.','船体的外表面非常坚硬.',replace(replace('【串】带硬hull(壳)的gull(海鸥)lull(安静)地在天上飞\r\n【记】hu-拼音“胡”,ll-似数字“11”:胡人买了11个果壳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6744,'impurity','ɪm''pjʊrəti','ɪmˈpjʊərəti','n.  污点，污染;掺杂，不纯;不道德，罪恶;混杂物，粗劣品;','im不+pur纯洁+ity名词后缀 → 不纯；有罪<-n->im(in-=not)+pur(pure)+ity(名词后缀)→不洁；不纯；不贞洁；混杂物','The oxygen reacts vigorously with the impurity in the iron.','氧气与铁中的杂质发生剧烈的化学反应.','im 不 + pure 纯');
INSERT INTO word VALUES(6745,'incomplete','''ɪnkəm''plit','ˌɪnkəmˈpli:t','adj.  不完全的;未完成的;不完备的;片;','in不+com共同+plete满→不完全的, 不完善的','an incomplete set of figures','一组不完整的数字','');
INSERT INTO word VALUES(6746,'initially','ɪ''nɪʃəli','ɪˈnɪʃəli','adv.  开始;最初;','initial最初的+ly ...地 → adv.最初, 开头','This theory was initially received with great scepticism by her fellow scientists.','她的科学界同行最初对这一理论持有强烈的怀疑态度.','【记】I-我,ni-拼音“你”,ti-拼音“踢”,all-所有,y-似“树枝”:一开头我和你就踢倒了所有的树枝');
INSERT INTO word VALUES(6747,'mechanism','''mɛkənɪzəm','ˈmekənɪzəm','n.  [生]机制，机能，[乐]机理;（机械）结构，机械装置[作用]，（故事的）结构;[艺]手法，技巧，途径;机械作用;','mechan=mechine机械+ism主义 →机械装置<-n->mechan(machine)+ism(名词后缀)→机械装置；结构；技巧','a delicate watch mechanism','精致的手表机件',replace(replace('【记】※谐音“没看那字幕”:没看那字幕就安装不了机械装置\r\n※ me-我,cha-拼音“查”,ni-拼音“你”,sm-拼音“神秘”:我查到你生产的这些机械装置好像很神秘','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6748,'nickname','''nɪk''nem','ˈnɪkneɪm',replace('n.  绰号;诨名;昵称;\nvt.  给…起绰号;用诨名[爱称]称呼;叫错名字;','\n',char(10)),'nick缺口+name名字 → 不好的名字 → 浑名','Why do you fasten such a nickname on her?','你为什么给她取这样一个绰号?',replace(replace('【记】※ nickname-绰号,nickel-镍:他是大人物,他的绰号刻在镍币上\r\n※ nick-缺口,name-名字:以你的缺陷(缺口)起的名字就是绰号\r\n※ ni-拼音“你”,ck-拼音“刺客”,name-名字:你给刺客起的名字是一个绰号','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6749,'preach','pritʃ','pri:tʃ',replace('vt.& vi.  布道，讲道;宣扬;说教;讲（道）;\nn.  〈口〉讲道，说教;','\n',char(10)),'','Do not preach up such boys so much.','不要把这样一些孩子捧得太高了.',replace(replace('【串】猴子preach(鼓吹)已经reach(够)到peach(桃子)了\r\n【记】※ p-拼音“婆”,reach-达到:婆婆到达任何地方都要布道\r\n※ pr-拼音“仆人”,each-每一个:仆人在给每一个人布道\r\n※ preach-说教,peach-桃树:他的说教像桃花一样引人入胜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6750,'propaganda','''prɑpə''gændə','ˌprɒpəˈgændə','n.  宣传，宣传运动;','','A lot of propaganda has painted him as bad.','大量宣传把他说得很坏.','【记】pr-拼音“仆人”,op-拼音“卧铺”,a-一,gan-拼音“杆”,da-拼音“打”:仆人在卧铺上拿着一个杆子上面打着传道会的宣传');
INSERT INTO word VALUES(6751,'pumpkin','''pʌmpkɪn','ˈpʌmpkɪn','n.  南瓜;南瓜的果肉，南瓜囊;〈俚〉重要人物;','peponem(large melon)+kin(表示缩小的名词后缀)→南瓜','Pumpkin pie is a traditional American dish served on Thanksgiving.','南瓜馅饼是美国传统的感恩节食物.',replace(replace('【记】※ pumpkin-南瓜,bumpkin-乡巴佬:抱着大南瓜的乡巴佬\r\n※ pump-抽水机,kin-亲戚:乡下亲戚用抽水机给南瓜浇水','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6752,'quantify','''kwɑntɪfaɪ','ˈkwɒntɪfaɪ','vt.  确定…的数量;[逻辑学] 用量词限定;','quant数量 + ify表动词 → .确定…的数量,量化<-n->quant-, quanti- 表”数量”','The cost of the fire damage is impossible to quantify.','这次火灾的损失是无法计算的.','');
INSERT INTO word VALUES(6753,'resultant','rɪ''zʌltənt','rɪˈzʌltənt',replace('adj.  因而发生的，结果必然产生的;[物]组合的，合成的;\nn.  结果，后果;合力，合成力，合成[运动]，[数]结式，消元式，[物]合量，组合，[化]生成物，（反应）产物;[数学] 合矢量：等价于一组向量的一个单个向量;','\n',char(10)),'result结果 + ant 属于...的，具有...的 → a. 作为结果的,因而发生的','the growing economic crisis and resultant unemployment','不断加剧的经济危机以及由此而产生的失业','【记】restaurant-饭店,resultant-结果的:这家饭店的味道香,结果是顾客多');
INSERT INTO word VALUES(6754,'retail','''ritel','ˈri:teɪl',replace('n.  零售;\nvt.  零售;零卖;转述;传播;\nadj.  零售的;\nadv.  以零售方式;','\n',char(10)),'re再+tail剪，割→再剪一次→零售<-n->tail =cut,表示”剪,割”#词根助记：re再+tail→再分割一次→零售<-n->re(again)+tail(cut)→零售；零售的','Record profits in the retail market indicate a boom in the economy.','零售市场上有史以来的最高利润显示出经济的突飞猛进。',replace(replace('【记】※ retail-零售,detail-细节:零售要注意细节\r\n※ re-谐音“阿姨”,tail-拼音“台历”:阿姨将台历零售\r\n※ detail-细节,retail-零售:把成集装箱的商品拆成细节出售→零售','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6755,'revive','revive','rɪ''vaɪv',replace('vt.  使复活，使恢复;使振奋，复原;使再生，使重新流行;唤醒，唤起;\nvi.  复苏，恢复;振作，恢复;再生，重新流行;再生效力;','\n',char(10)),'re再，重新+vive生命→恢复；(使)复苏<-n->viv, vis, vit 表”生命, 活力”#词根助记：re再次+viv<-n->re(again)+vive(live)→复活；苏醒；重演','Here is a dish that will revive jaded palates.','这道菜简直可以恢复迟钝的味觉.',replace(replace('【记】※谐音“若外屋”:若外屋有动静他就会苏醒\r\n※ re-谐音“阿姨”,vive-five五:阿姨在昏睡了五天之后终于苏醒了\r\n※ re-谐音“阿姨”,vi-罗马数字“6”,v-罗马数字“5”,e-拼音“鹅”:阿姨家的65只鹅苏醒过来了\r\n***联想记忆词汇***\r\n托尔斯泰的小说《revive》reveal的是俄国的历史,无情的revelation沙皇时代revenue制度的不合理,刚一出版就受到了巨大的reverberate,众多的谐音者写信给作者谈论这部作品,托尔斯泰一一revert,因而受到了人民普遍的reverence,人们revere的称呼他文学老人,他为俄罗斯文学的revitalization做出了巨大的贡献,在1997年再版中revise了其中的一些错误,','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6756,'senator','''sɛnətɚ','ˈsenətə(r)','n.  参议员;','sen老+ator名词后缀→老资格的人→参议员<-n->sen(old)+ator(名词后缀)→参议员；元老院议员；评议员','the Democratic senator from Oregon','（美国）俄勒冈州的民主党参议员','【记】谐音“商你头”:商议你个头,参议员');
INSERT INTO word VALUES(6757,'sentiment','''sɛntɪmənt','ˈsentɪmənt','n.  感情，情绪;情操;意见，观点;感伤;','senti感觉+ment名词后缀→感觉→感情<-n->sen(feel)+timent(名词后缀)→情绪；感情；伤感','He has illustrated this sentiment thoroughly in a drama.','他在一出戏剧里充分地表现了这种感情.',replace(replace('【记】※谐音“三剃馒头”:吃“三剃馒头”是因为感情问题\r\n※ sen-拼音“森”,ti-拼音“踢”,ment-拼音“门徒”:在森林踢门徒激发了她的情绪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6758,'shorthand','''ʃɔrthænd','ˈʃɔ:thænd',replace('n.  速记，速记法;速记记录文字;\nadj.  速记法的;','\n',char(10)),'','to take sth down in shorthand','用速记记录某事',replace(replace('【记】※ short-简短,hand-手:速记就是简短的手记\r\n※ short-短,hand-手:用手记录得快,费时短','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6759,'sodium','''sodɪəm','ˈsəʊdiəm','n.  <化>钠(11号元素，符号 Na);','','','','');
INSERT INTO word VALUES(6760,'suspicious','sə''spɪʃəs','səˈspɪʃəs','adj.  可疑的;猜疑的，怀疑的;多疑的，不信任的;多心;','su=sus下面+spic看+ious...的 → (偷偷地)在下面看 → 猜疑的<-n->sus(sub-=under)+spic(see)+ous(形容词后缀)→可疑的','They became suspicious of his behaviour and contacted the police.','他们开始觉得他行为可疑，便报了警。','【记】谐音“上司被杀死”:上司被杀死,可疑的是下属');
INSERT INTO word VALUES(6761,'synthesis','''sɪnθəsɪs','ˈsɪnθəsɪs','n.  综合;<化>合成;综合体;综合推理;','syn共同，相同+thesis放→放在一起→合成<-n->thes, thet = setting ,表示”放置”#词根助记：syn共同+thes→放到一起→综合<-n->syn(together)+thesis(putting)→综合；合成','the synthesis of art with everyday life','艺术与日常生活的结合',replace(replace('【串】这些(these)论文(thesis)是关于合成物(synthesis)的,是根据一些假设(hypothe—sis)写成的\r\n【记】※ synthesis-综合,thesis-论文:三思细想(谐音)才写出综合论文\r\n※ syn-拼音“谁又能”,the-这,si-拼音“四”,s-似“美女”:谁又能拥有这四个美女的综合美丽呢\r\n※ sy-拼音“司仪”,n-拼音“你”,the-这,si-拼音“四”,s-似“美女”:司仪是你和这四个美女的综合','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6762,'terminology',',tɝmə''nɑlədʒi','ˌtɜ:mɪˈnɒlədʒi','n.  专门名词;术语，术语学;用辞;','termin话语+ology...学→术语<-n->term =limit ,表示”界限”#词根助记：termin+o+logy学科→定出界限的学科→下定义→术语[学]<-n->term(boundary)+in+ology(名词后缀)→术语；专门名词','The disagreement arose over a different use of terminology.','分歧的缘起在于专门用语使用的不同。','【记】term-术语,inology-学科:术语学');
INSERT INTO word VALUES(6763,'Thanksgiving','θæŋks''giviŋ','ˌθæŋksˈgɪvɪŋ','n.  感谢，感恩祈祷;感恩节;','','Pumpkin pie is a traditional American dish served on Thanksgiving.','南瓜馅饼是美国传统的感恩节食物。','【记】thanks-感谢,giving-给予物:感恩节要感谢上帝的给予');
INSERT INTO word VALUES(6764,'therein',',ðɛr''ɪn','ˌðeərˈɪn','adv.  其中，在那里;在那点上，在那方面;','','The insurance policy covers the building and any fixtures contained therein.','保险单为这座大楼及其中所有的设施保了险。','');
INSERT INTO word VALUES(6765,'tuna','''tju:nə','ˈtju:nə','n.  <鱼>金枪鱼（科），鲔鱼;金枪鱼罐头;<植>金枪仙人掌;','','I don''t like eating tins of tuna fish.','我不喜欢吃金枪鱼罐头.',replace(replace('【记】※ 谐音“吐纳”:金枪鱼需要不断地吐纳空气\r\n※ tu-拼音“兔”,na-拼音“拿”:免子拿走了金枪鱼\r\n※ t-拼音“拖”,u-似“船”,na-拼音“拿”:在拖船上捉拿金枪鱼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6766,'Venus','''vi:nəs','','维纳斯;金星;','','a marble sculpture of Venus','维纳斯的大理石雕像','【记】ven-谐音“问”,us-我们:问我们去过金星没有');
INSERT INTO word VALUES(6767,'wade','wed','weɪd',replace('vt.& vi.  （从水、泥等）蹚，走过;跋涉;\nn.  跋涉;','\n',char(10)),'wad=vad行走+e → 跋涉，涉水<-n->wade(go)→跋涉；艰苦进行','No lives were lost, and we could wade ashore in safety.','没有伤亡, 我们可以安全地涉水上岸.',replace(replace('【记】※ wa-拼音“哇”,de-拼音“德”:哇,跋涉到了德国\r\n※ wa-拼音“洼”,de-拼音“地”:全是洼地,费力行走→跋涉\r\n※ 谐音“畏的”:不会游泳的美女一听要趟河十分畏惧的,你趁机把偎依在你怀中的她抱过河','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6768,'aerospace','''ɛrospes','ˈeərəʊspeɪs',replace('n.  航空与航天空间;宇宙空间（指地球大气层及其外面的空间）;航空航天学;航空航天工业;\nadj.  宇宙空间的，宇宙航行的;','\n',char(10)),'aero空气，充气+space空间 → （大气层内外）空间<-n->spac-, spat- 表”房间,地区,距离”#词根助记：aero空气+space空间##aer  表示”空气,充气”等#词根助记：aero空气+space空间','jobs in aerospace and defence','航天与国防工作','');
INSERT INTO word VALUES(6769,'anode','''ænod','ˈænəʊd','n.  阳极;','hod, od 表”道路,走路”#词根助记：an向上+od=向上的路=阳极','A red wire is often attached to the anode.','红色电线通常与阳极相联.',replace(replace('【记】※ a-一,node-节点:阳极就是一个点\r\n※ a-一,o-字母“o”,de-拼音“的”:带一个“o”的是阳极','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6770,'barren','''bærən','ˈbærən',replace('adj.  贫瘠的;不结果实的;不孕的;无价值的;\nn.  荒原，不毛之地;','\n',char(10)),'','a waterless barren region','干旱的荒芜地区',replace(replace('【记】※ bar-酒吧,ren-拼音“人”:酒吧里的人因饮酒无度而不能生育\r\n※ bar-酒吧,re-谐音“阿姨”,n-似“门”:酒吧门后阿姨发现了一块荒地\r\n※ bar-酒吧,ren-拼音“人”:这里虽然是个不毛之地,但酒吧里却挤满了人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6771,'clamp','klæmp','klæmp',replace('vt.& vi.  夹紧，夹住;锁住;把（砖等）堆高，堆存;脚步很重地走;\nn.  钳，夹子;压板，压铁;车轮锁;（砖等的）堆;\nvt.  紧紧抓住;紧夹住;被抓住;被夹紧;','\n',char(10)),'','Clamp the two pieces of wood together until the glue dries.','用夹钳把两块木板夹紧,等胶水干了再松开.',replace(replace('【串】camp(露营)时带上lamp(灯)和clamp(夹子)\r\n【记】※ clam-蛤、蚌,p-拼音“凭”:蛤凭借夹钳防身\r\n※ lamp-灯,clamp-夹子:台灯带有大夹子,可方便地夹在床头或桌子上\r\n※ cl-拼音“窗帘”,a-一,mp-拼音“媒婆”:一个媒婆被窗帘紧紧的夹住了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6772,'commodity','kə''mɑdəti','kəˈmɒdəti','n.  商品;日用品;有价值的物品;有利，有益;','com共同+mod方式，模式，风度+ity名词后缀→有共同模式的东西→商品<-n->com(together)+mod(manner)+ity(名词后缀)→商品；货物','The authorities took measures to roll commodity price back.','当局采取措施使物价全面回降.',replace(replace('【记】※ commode-厕所,commodity-日用品:上厕所时用的是日用品\r\n※ commo-common普通的,dity-city城市:这么普通的商品在城市里到处都是\r\n※ com-come来,modi-谐音“摩的”,ty-拼音“太阳”:来了一辆摩的,装的都是太阳能日用品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6773,'conceit','kən''sit','kənˈsi:t',replace('n.  自负;幻想;思想，观点;巧妙构思;\nv.  幻想;〈古〉理解;','\n',char(10)),'con全部+ceit拿出→拿出架子→自负，幻想，狂妄<-n->con(com-=together)+ceit(=ceive  to take)→自负；自大；奇思幻想','The ill-advised conceit of the guardian angel dooms the film from the start.','对守护天使的蹩脚设计弄巧成拙，从一开始就注定这部电影要失败。',replace(replace('【记】※ conceit-骄傲自满,deceit-欺骗:他骄傲自满,容易受欺骗\r\n※ concert-音乐会,conceit-自负:她在音乐会上得了第一,感到自负\r\n※ con-can可能,ce-拼音“厕”,it-IT业:可能在厕所里搞IT业的人都很自负','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6774,'correctly','kə''rɛktli','kə''rektlɪ','adv.  正确地，得体地;实事求是;','correct正确的+ ly...地 →正确地','Please check that your surname and forenames have been correctly entered.','请核对你的姓名已正确输入。','');
INSERT INTO word VALUES(6775,'crank','kræŋk','kræŋk',replace('n.  [机]曲柄;妙语，奇想;〈美俚〉想法古怪的人;〈口〉脾气乖戾的人;\nvt.  转动曲柄移动;使弯曲;给…装上用于转动的曲柄;转动曲柄开动（引擎）;\nadj.  奇异的，古怪的;易怒的;','\n',char(10)),'','He was called a crank at first.','一开始他被叫做思想怪异者.',replace(replace('【记】※ rank-排,crank-古怪的人:这个客人不爱排队是个古怪的人\r\n※ c-拼音“吃”,rank-排、排列:把要吃的食物排好顺序依次享用,真是个古怪的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6776,'cruelty','''krʊəlti','ˈkru:əlti','n.  残忍;残忍的行为;残酷行为;虐待;','cruel残酷的+ty表名词 →残酷  <-n->cruel(残忍的)+ty(表示抽象名词的后缀)→残忍；虐待','The deliberate cruelty of his words cut her like a knife.','他故意说的残酷无情的话对她像刀割一样。','cruel 残忍的');
INSERT INTO word VALUES(6777,'cruise','krʊz','kru:z',replace('vi.  巡游;漫游;巡航;\nn.  （军舰等）巡逻，巡航;〈口〉游览，旅行，周游;\nvt.  巡航;巡游;漫游;','\n',char(10)),'cru十字形，交叉+ise表名词，状态→做十字架航行→巡航<-n->cro, cru =cross,表示”十字形,交叉”<-n->cru(cross)+ise→巡航；航行；巡逻；乘船游览','I''d love to go on a round-the-world cruise.','我很想乘船周游世界。',replace(replace('【记】※谐音“可入死”:在大西洋上巡航可能会进入死亡三角区\r\n※ cr-拼音“超人”,use-用,i-似“香烟”:超人用一根香烟作船去巡航\r\n※ cr-拼音“超人”,u-you你,I-我,se-拼音“蛇”:超人带着你和我陪蛇去巡游','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6778,'damn','dæm','dæm',replace('adv.  非常;（表示厌烦）该死;讨厌;十足;\nvt.  诅咒;谴责，指责;使…失败;[永世受罚，定罪;\nvi.  诅咒;咒骂;\nn.  一点也不，丝毫;\nadj.  该死的;（表示厌烦）可恶的;','\n',char(10)),'damn =harm表示”伤害”','Oh damn! I forgot he was coming.','真该死！我把他要来这事儿给忘了。',replace(replace('【记】※ da-拼音“大”,mn-拼音“美女”:大美女遭到指责\r\n※ da-拼音“大”,mn-拼音“蒙牛”:大蒙牛受到了诅咒\r\n※ da-拼音“大”,mn-拼音“美女”:我要在背后诅咒那个大美人,谁让她长得比我漂亮呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6779,'denounce','dɪ''naʊns','dɪˈnaʊns','vt.  公开指责;正式指控;告发;通告废除;','de坏+nounce讲话，说出→讲坏话→抨击<-n->nounce,nunci = speak,表示”讲话,说出”#词根助记：de向下+nounce=向下说=抨击','We should denounce a heresy.','我们应该公开指责异端邪说.',replace(replace('【串】正式announce(宣布)denounce(谴责)反方,并要求renounce(放弃)其观点,反方没有pronounce(发音)\r\n【记】※ denounce-谴责,announce-宣布:舆论谴责宣布投降的人\r\n※ de-拼音“德”,no-没有,u-you你,nce-拼音“男厕”:德国人并没有告发你在男厕所搞破坏的行为','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6780,'dissipate','''dɪsɪpet','ˈdɪsɪpeɪt',replace('vt.  驱散;使消散;浪费，挥霍;耗尽;\nvi.  消散;放荡，挥霍;','\n',char(10)),'dis分开，分离+sipate散布，散开→驱散<-n->dis(apart)+sip(to throw)+ate(动词后缀)→驱散；挥霍','Don''t dissipate your efforts.','不要浪费你的精力.','【记】谐音“低息赔她”:银行用低息贷款赔偿她们,另人群驱散');
INSERT INTO word VALUES(6781,'duke','dʊk','dju:k',replace('n.  公爵;君主;<俚>(pl.)拳头;[植]公爵樱桃;\nvi.  战斗;','\n',char(10)),'','The duke first went into tails at only fifteen.','这位公爵十五岁时就开始穿燕尾服了.',replace(replace('【记】※ du-拼音“读”,ke-拼音“渴”:公爵读书读得渴了\r\n※ du-拼音“渎”,ke-拼音“客”:公爵傲慢,亵渎客人\r\n※ duke-公爵,duck-鸭子:公爵像只鸭子一样撅着屁股走路','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6782,'earthenware','''ɝθnwɛr','ˈɜ:θnweə(r)','n.  陶器;','earth土地+en含...的 + ware物体 →earthen泥土的+ ware物体  → 土器, 陶器','A brown earthenware mug with a little green frog at the bottom.','就是一种褐色的陶土杯,杯底内画有一只绿色的小青蛙.','');
INSERT INTO word VALUES(6783,'engagement','ɪn''ɡedʒmənt','ɪnˈgeɪdʒmənt','n.  订婚，婚约;约会;约定，契约;雇用;','en 进入 +gage约定+ment 表名词 → n.约会,预约;(演员等的)约请,受聘(期);订婚,婚约','I can''t see you on Monday because I have a previous engagement.','星期一我不能见你,因为我有约在先.','');
INSERT INTO word VALUES(6784,'epoch','''ɛpək','ˈi:pɒk','n.  纪元;时期;新时代;世;','ep(epic-=upon)+och(to bold)→纪元；划时代的事；（地质）期；纪','The death of the emperor marked the end of an epoch in the country''s history.','皇帝驾崩标志着该国历史上一个时代的结束。',replace(replace('【串】时间是March(三月),开亮了torch(手电筒),走在一porch(走廊),再进入arch(拱门),走进church(教堂),开始人生新epoch(时代)\r\n【记】※ chop-砍,epoch-时代:砍出一个新时代\r\n※谐音“爱博客”:人们都爱写博客,开创了日记网络化的新纪元\r\n※ e-拼音“鹅”,po-拼音“婆”,ch-拼音“长河”:那个时代,鹅的老婆住在长河边','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6785,'excessively','ɪk''sɛsɪvli','ɪk''sesɪvlɪ','adv.  过度地;过分地;极度地;','excess无节制+ ive...的 + ly ...地 → adv.过分地, 非常地','The doctor advised him not to drink excessively.','医生劝他不要饮酒过度.','');
INSERT INTO word VALUES(6786,'experimentally','ɪk,spɛrə''mɛntli','ɪkˌsperɪ''mentəlɪ','adv.  实验（性）地;实际上，实际证明，通过实验;用实验方法;','ex “做…” + per 尝试+ i + ment 表示行为、行为的过程或结果 + ally 方式、程度、状态、“...地” → adv.实验上, 用实验方法','This phenomenon has been observed experimentally.','这一现象进行过实验性观察.','');
INSERT INTO word VALUES(6787,'fake','fek','feɪk',replace('vt.  伪造;篡改;对…做手脚;仿造;\nvt.& vi.  假装;\nn.  骗子;冒牌货，赝品;[体]假动作;冒充，诈骗;\nadj.  假的，冒充的;','\n',char(10)),'','I don''t think some mug will buy his fake jewellery.','我想没有哪个傻瓜会买他的假珠宝.',replace(replace('【串】由于亲身经历的sake(缘故),wake(唤醒)大家小心fake(膺品),猪八戒用rake(耙子)bake(烤)鸡翅\r\n【记】※ fake-假货、假装,fade-褪色:假货容易褪色\r\n※ f-拼音“父”,ke-拼音“可”:父亲可以造假货\r\n※ fak-拼音“罚款”,e-拼音“鹅”:鹅被罚款是因为伪造假货来欺骗消费者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6788,'firmness','''fɝmnɪs','fɜ:mnəs','n.  坚固;坚实;坚定;坚决;','firm 坚定 + ness 表名词→ 坚定, 稳固','He was a man of intelligence and of firmness of will.','他是个聪明而又意志坚定的人.','');
INSERT INTO word VALUES(6789,'footpath','''fʊtpæθ','ˈfʊtpɑ:θ','n.  人行道，人行小径;小路，小径;','foot脚步+path小道→人行道, 小路','Owners who allow their dogs to foul the footpath will be fined.','主人若放任狗弄脏人行道将受处罚.','');
INSERT INTO word VALUES(6790,'grassy','''ɡræsi','ˈgrɑ:si','adj.  长满草的;草绿色的;','','Above the treeline take a grassy path leading steeply towards the summit.','过了林木线之后沿着长满青草的小道直通陡峭的顶.','');
INSERT INTO word VALUES(6791,'grease','gris','gri:s',replace('n.  动物油脂;油膏，润滑油;〈俚〉贿赂;\nvt.  涂油脂于，用油脂润滑;贿赂;','\n',char(10)),'','He puts grease on his hair to make It''shiny.','他往头发上擦油,使之发亮.',replace(replace('【串】grease(润滑油脂)化妆品ease(容易)去crease(皱纹)\r\n【记】※ please-请,grease-涂脂:请涂抹涂脂\r\n※ g-似数字“9”,re-谐音“阿姨”,a-一,se-拼音“蛇”:9个阿姨在给一条蛇搽润滑油\r\n※ g-拼音“鬼”,r-似“花”,ease-容易:鬼手里握的玫瑰花很容易就被你抢过来,原来鬼手指上有油脂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6792,'hose','həuz','həʊz',replace('n.  软管，胶皮管;长筒袜;男性穿的紧身裤;\nvt.  用软管浇;痛打;','\n',char(10)),'','dressed in doublet and hose','穿着紧身衣裤',replace(replace('【串】她露出长统袜(hose),把玫瑰花(rose)放在鼻子(nose)前,摆出她认为最性感的姿势(pose)\r\n【记】※ host-主人,hose-软管:主人在修软水管\r\n※ house-房子,hose-软管,horse-马:房子里有软管和马','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6793,'humanitarian','hju,mænɪ''tɛrɪən','hju:ˌmænɪˈteəriən',replace('adj.  人道主义的;博爱的;慈善的;\nn.  人道主义者;慈善家;博爱主义者;','\n',char(10)),'hum地+an表人+it表人+arian表形容词或名词，…的（人） →人道主义的（人） <-n->hum(man)+anitarian→人道主义者；慈善家；人道主义的','to provide humanitarian aid to the war zone','给战区提供人道主义援助','');
INSERT INTO word VALUES(6794,'inaccurate','ɪn''ækjərət','ɪnˈækjərət','adj.  有错误的;不精密的;不正确的;不准确;','in不+ac一再+cur关心+ate表动词 → in不+accurate准确的 → 不准确的','All the maps we had were wildly inaccurate.','我们所有的地图误差都非常大。','');
INSERT INTO word VALUES(6795,'inclusive','ɪn''klusɪv','ɪnˈklu:sɪv','adj.  包括的，包罗广泛的;包括…的;一切开支包括在内的;（语言使用上）不分男女的;','in进入+clus关闭+ive形容词后缀 → 包括在内的<-n->in(in)+clude(shut)+sive(形容词后缀)→包含在内的','Our trips are all-inclusive—there are no hidden costs.','我们的旅行费用全包—没有任何隐含性费用。','【记】in-里,clus-词根“关”,ive-形缀');
INSERT INTO word VALUES(6796,'inorganic','''ɪnɔr''gænɪk','ˌɪnɔ:ˈgænɪk','adj.  [化]无机的;无组织结构的;无生物的;无活力的;','in 无+ organ 器官+ ic ...的 → 无生物的, 无机的','The fundamentals of inorganic chemistry are very important.','无机化学的基础很重要.','【记】in-在…里,or-或者,gan-拼音“干”,ic-IC卡:在无机物里,或者可能会有晒干的IC卡');
INSERT INTO word VALUES(6797,'invoice','''ɪnvɔɪs','ˈɪnvɔɪs',replace('n.  发票;发货单;\nv.  开发票;记清单;','\n',char(10)),'in(on)+vo(way)+ice(名词后缀)→发票','The seller has to issue a tax invoice.','销售者必须开具税务发票.',replace(replace('【记】※ invoice-发票,voice-声音:开张发票,一切尽在不言中\r\n※ in-里面,voice-声音、意见:门里有声音,好象有人在开假发票','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6798,'irregularity','ɪ''rɛgjə''lærəti','ɪˌregjəˈlærəti','n.  不规则，无规律;非正则，非正式;不整齐;不规则的事物;','ir不+ regul规定 + ar...的 + ity表名词 → ir不+regular规律的+ ity表名词  → 不规律','Investigators found no evidence of financial irregularity.','调查人员没有发现违反财务规定的证据.','');
INSERT INTO word VALUES(6799,'Islam','''izlɑ:m,-læm,-ləm','ˈɪzlɑ:m','n.  伊斯兰教;伊斯兰教徒;伊斯兰教义;伊斯兰教国家;','','Islam''s most sacred shrine is at Mecca in Saudi Arabia.','伊斯兰教最神圣的圣地在沙特阿拉伯的麦加.','');
INSERT INTO word VALUES(6800,'kindle','''kɪndl','ˈkɪndl',replace('vt.& vi.  点燃，照耀;煽动，鼓舞;着火;发亮;\nn.  电子书阅读器;','\n',char(10)),'','This wood is too wet to kindle.','这木柴太湿点不着.',replace(replace('【记】※ kindle-点燃,candle-蜡烛:点燃蜡烛\r\n※kind-仁慈的,kindle-点燃:她仁慈的心点燃了他求生的愿望','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6801,'lathe','leð','leɪð',replace('n.  车床，机床;\nvt.  用车床加工;','\n',char(10)),'','From the garage there came the sound of Derek working a lathe.','汽车修理厂那边传来德里克开动车床的声音.',replace(replace('【记】※谐音“累死”:没有车床,干活累死\r\n※ lathe-车床,bathe-洗澡:他是个车床工人,每天工作后满是油,因此总要洗个澡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6802,'lease','li:s','li:s',replace('n.  租约;租契;租赁物;租赁权;\nvt.  出租;租借;','\n',char(10)),'','to take out a lease on a house','办理房屋租约',replace(replace('【串】他安详地(ease)坐在车里,但车慢慢地停了(cease),他只好租(lease)了一辆车,可又没有润滑油(grease),他的朋友好开他玩笑(tease),说还是车子骑你回去吧\r\n【记】※ lease-租约,ease-安心:有了租约就会安心\r\n※ lease-租约,least-最少:房租的租约至少三个月\r\n※ l-似“棒”,ease-容易:用大棒逼弱国租借土地很容易','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6803,'literally','''lɪtərəli','ˈlɪtərəli','adv.  逐字地;照字面地;确实地，真正地;[口语]差不多，简直（用于加强语意）;','literal(文字的)+ly(副词后缀)→逐字地；实在地','He translated the passage literally.','他逐字逐句地翻译这段文字.','');
INSERT INTO word VALUES(6804,'lodging','''lɑdʒɪŋ','ˈlɒdʒɪŋ',replace('n.  出租的房间;暂住;寄宿;借宿;\nv.  存放（ lodge的现在分词）;暂住;借宿;卡住;','\n',char(10)),'lodg寄宿 + ing 表示行为、状态、情况及其他 → n.寄宿处, 寄宿, (通常用复数)出租的房间、住房','The bill is inclusive of the food and lodging.','账单包括吃、住费用.','');
INSERT INTO word VALUES(6805,'microprocessor',',maɪkro''prosɛsɚ','ˌmaɪkrəʊˈprəʊsesə(r)','n.  [计]微处理器;','micro 微+ pro 向前+ cess前进 + or表物 →micro 微+process向前行进的过程=处理+ or表物 → 微处理器','I''ve got a typerwriter with a microprocessor.','我有一台装有微处理机的打字机.','');
INSERT INTO word VALUES(6806,'module','''mɑdʒul','ˈmɒdju:l','n.  模块;组件;（宇宙飞船上各个独立的）舱;测量流水等的单位;','','While one of the astronauts went round the moon in the command module, the other went down to the surface in the lunar module.','当其中一名宇航员在指挥舱中环绕月球飞行时, 另一名宇航员在登月舱中降落到月球表面.',replace(replace('【记】※ 谐音“马厩”:马厩里的马不懂模数\r\n※ mo-拼音“摸”,du-拼音“堵”,le-拼音“了”:摸被赌了的组件','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6807,'monopoly','mə''nɑpəli','məˈnɒpəli','n.  垄断;专卖;垄断者;专利品;','mono单个，一个+poly工艺学校→独家卖→垄断<-n->mono(sole)+poly(to sell)→独占；专卖权','In the past central government had a monopoly on television broadcasting.','过去，中央政府对电视节目播放实行垄断。','【记】谐音“没那魄力”:没那魄力垄断不了市场');
INSERT INTO word VALUES(6808,'monstrous','monstrous','''mɑnstrəs','adj.  丑陋的;巨大的;畸形的;与传说中怪物相象的;','monstr显示+ous...的 → 巨大的；可怕的<-n->monstr(show)+ous(形容词后缀)→奇形怪状的；恐怖的','She endured the monstrous behaviour for years.','多年来，她一直忍受着这种骇人听闻的暴行。','【记】mons-谐音“蟒蛇”,tro-谐音“臭”,us-我们:我们发现了一条巨大的、畸形的、散发臭味的蟒蛇');
INSERT INTO word VALUES(6809,'mosque','mɑsk','mɒsk','n.  清真寺，伊斯兰教寺院;','','Here is the remains of a mosque.','这里是一所清真寺的废墟.','【记】谐音“穆斯磕”:穆斯林教徒在清真寺磕头');
INSERT INTO word VALUES(6810,'penetration',',pɛnɪ''treʃən','ˌpenɪˈtreɪʃn','n.  渗透;穿透;[军]突破;洞察力;','','The floor is sealed to prevent water penetration.','地板加了密封涂料防止渗水。','');
INSERT INTO word VALUES(6811,'peripheral','pə''rɪfərəl','pəˈrɪfərəl',replace('adj.  外围的;次要的;（神经）末梢区域的;\nn.  外部设备;','\n',char(10)),'peri 外层 + pher 带来 + al 属于...的 → adj.外围的;n.外围设备<-n->peri- 前缀;在……地周围,靠近','Fund-raising is peripheral to their main activities.','对他们的主要活动而言，筹集资金是次要的。','源自 peri + fer 带，transfer 从侧面移动');
INSERT INTO word VALUES(6812,'preservation',',prɛzɚ''veʃən','ˌprezəˈveɪʃn','n.  保存，保留;保护;防腐;维护，保持;','pre预先+serv保持+ation名词后缀 → 保存<-n->pre(before)+serv(serve)+ation(名词后缀)→保存；保护','The police are responsible for the preservation of law and order.','警察负责维持法律与秩序.','来自动词preserve');
INSERT INTO word VALUES(6813,'preside','pri''zaid','prɪˈzaɪd','vi.  主持，指挥;担任会议主席;','','The minister was asked to preside at the independence ceremonies of the small island state.','那位部长被邀请去主持这个小岛国的独立仪式.',replace(replace('【记】※ preside-主持,beside-在旁边:他在旁边主持公道\r\n※ pre-谐音“怕热”,side-边:我主持的时候怕热,总喜欢站到边上\r\n※ pr-拼音“仆人”,e-拼音“鹅”,side-旁边:仆人和鹅在旁边指挥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6814,'prose','proz','prəʊz',replace('n.  散文;单调，平凡;枯燥无味的话，无聊的议论;\nvt.  用散文写，把…改写成散文;平淡无趣地写;啰啰唆唆地讲;','\n',char(10)),'','His writings include poetry and prose.','他的作品包括诗和散文.',replace(replace('【串】心理丧失(lose)平衡时,看看这些玫瑰花对他来说是一剂(dose)最好的药方,因此他写了许多散文(prose)来称颂玫瑰\r\n【记】※ pose-矫揉造作,r-拼音“人”:那人写的散文矫揉造作\r\n※ p-拼音“爬”,rose-玫瑰花:爬在玫瑰花上写浪漫的散文\r\n※ p-拼音“婆”,rose-玫瑰花:婆婆写了一篇关于“玫瑰花”的散文','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6815,'radial','''redɪəl','ˈreɪdiəl',replace('adj.  辐射状的;放射式的;径向的;星形的;\nn.  子午线轮胎，辐射状轮胎;','\n',char(10)),'radi 表”射线,辐射,广播”<-n->radi(ray)+al(形容词后缀)→半径的；放射状的','This car is fitted with radial tyres.','这辆车配有子午线轮胎.',replace(replace('【记】※ radial-光线,dial-钟面:光线照在钟面上\r\n※ radical-激进的,radial-射线:欧阳锋练出一种最激进的走火入魔射线','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6816,'rattle','''rætl','ˈrætl',replace('vt.& vi.  （使）发出格格的响声，（使）作嘎嘎声;喋喋不休地说话;\nvi.  迅速而嘎嘎作响地移动，堕下或走动;\nvt.  使紧张，使恐惧;给（桅索）扎梯绳;\nn.  嘎嘎声;发出嘎嘎声的儿童玩具;呼噜声;音响构造;','\n',char(10)),'','The rattle of the engine was very loud.','发动机的嘎嘎声很大.',replace(replace('【记】※ battle-战争,rattle-嘎吱声:战争发出的嘎吱声\r\n※ rat-老鼠,rattle-发出格格声:老鼠在天棚上快跑发出格格声','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6817,'remainder','rɪ''mendɚ','rɪˈmeɪndə(r)',replace('n.  剩余物;其他人员;差数;廉价出售的图书;\nvt.  廉价出售（书）;廉价出售;\nadj.  剩余的;留存下的;','\n',char(10)),'remain剩余+der表示名词 → 剩余物<-n->man,main =stay,表示”逗留”#词根助记：remain+der表示名词,如：attainder被剥夺公民权利及财产','Fifteen students in the class are girls and the remainder are boys.','班里有15名女学生,其余是男生.','【记】remain-保持,de-拼音“德”,er-名缀“人”:一直保持德国人的剩余物');
INSERT INTO word VALUES(6818,'revolve','rɪ''vɔlv','rɪˈvɒlv',replace('vt.& vi.  使旋转;反复考虑;使循环;\nvi.  旋转;循环出现;反复考虑;','\n',char(10)),'re再+volv旋转，卷+e→再转一次→旋转；循环<-n->volv, volu 表”滚动”#词根助记：re反复,再次+volv<-n->re(back)+volve(roll)→考虑；熟思；周转；循环','Mars takes longer to revolve on its axis than the earth.','火星自转一周的时间比地球长。',replace(replace('【记】※ revolve-旋转,devolve-转移:旋转餐厅可来回转移\r\n※ re-谐音“阿姨”,vovle-谐音“沃尔沃”:阿姨围着沃尔沃旋转\r\n※ re-谐音“阿姨”,vo-拼音“我”,l-似“棍子”,v-罗马数字“5”,e-拼音“鹅”:阿姨给了我一根棍子,让我训练五只鹅做旋转','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6819,'snob','snɑb','snɒb','n.  势利小人，势利眼;附庸风雅之徒，假内行;','','She''s such a snob!','她竟是这样一个势利眼！',replace(replace('【记】※ snow-雪,snob-势利小人:雪埋势利小人\r\n※ 谐音“思念博”:小学还没毕业的自命不凡者正在思考着是否拿下一个博士学位','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6820,'softness','''sɔftnɪs','sɒftnəs','n.  柔和;温柔;柔软;[农]粉质性;','soft软的+ness表名词 →柔软','The fineness and softness of the dress caught her attention.','裙子的精致和柔软引起了她的注意.','');
INSERT INTO word VALUES(6821,'solidify','sə''lɪdɪfaɪ','səˈlɪdɪfaɪ',replace('vt.& vi.  使凝固，固化;使结晶;使团结;\nvt.  使团结一致;凝固;\nvi.  具体化;团结;凝固;','\n',char(10)),'solid团结+ify表动词 → 使凝固, (使)团结, 巩固','Opinions are beginning to solidify.','意见开始成形.','【记】solid-固体的,ify-动缀:使固化');
INSERT INTO word VALUES(6822,'supersonic',',supɚ''sɑnɪk','ˌsu:pəˈsɒnɪk',replace('adj.  [物]超声的，超音速的;\nn.  超声波;〈口〉超音速飞机;','\n',char(10)),'super超过+son声音+ic...的→超音速的<-n->super(over)+son(sound)+ic(形容词后缀)→超音速的','These planes travel at supersonic speeds.','这些飞机以超音速的速度飞行.','【记】super-前缀“超”,sonic-音速的:超音速的');
INSERT INTO word VALUES(6823,'sweeten','''switn','ˈswi:tn',replace('vt.  使甜，把…弄香;使温和;使愉快;使悦耳;\nvi.  变甜;','\n',char(10)),'','If you sweeten him up he''ll do the work for you.','你要是哄哄他,他就会帮你干活.','');
INSERT INTO word VALUES(6824,'thesis','''θisɪs','ˈθi:sɪs','n.  论文，毕业论文;论点，论题;命题;','thesis=thet安排，放置→放好的研究主题 → 论文；命题<-n->thes, thet = setting ,表示”放置”#词根助记：放好的研究主题<-n->thes(put)+is(名词后缀)→论文；主题；命题；论点','These latest findings support the thesis that sexuality is determined by nature rather than choice.','这些最新发现证实了性取向取决于自然而不是选择这一论点。',replace(replace('【串】这些(these)论文(thesis)是关于合成物(synthesis)的,是根据一些假设(hypothe—sis)写成的\r\n【记】※ thesis-论文,basis-根据:论文要有根据\r\n※ the-这,si-拼音“四”,s-似“美女”:这四个美女在写论文','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6825,'tile','tail','taɪl',replace('n.  瓦片，瓷砖;空心砖;麻将牌;\nvt.  用瓦片、瓷砖等覆盖;','\n',char(10)),'','The bathroom is faced with tile.','浴室铺着瓷砖.',replace(replace('【串】他犯罪的file(档案)pile(堆)得像tile(瓦片)一样\r\n【记】※ tile-瓦片,tale-故事:瓦片的故事\r\n※ ti-拼音“踢”,le-拼音“了”:我踢碎了许多瓦片\r\n※ tile-瓦片,tide-潮水:圆顶上起伏的瓦像潮水一样','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6826,'transplant','træns''plænt','trænsˈplɑ:nt',replace('vt.  移植;移种;移民，迁移;移植（器官、皮肤、头发等）;\nn.  （器官、皮肤、头发等的）移植;移植物;移植者;\nvi.  迁移;移居;经得起移植;','\n',char(10)),'trans转移+plant种植→移植<-n->plant Plant=plant,表示”种植”#词根助记：trans转移+plant→移种<-n->trans(across)+plant(plant)→移植；使移居；可移植','a bone marrow transplant','骨髓移植',replace(replace('【记】※ tr-拼音“铁人”,an-一,s-似“美女”,plant-植物:铁人跟一个美女在移植植物\r\n※ t-拼音“他”,ran-跑,s-似“美女”,plant-植物:他和美女通过跑步来移植植物\r\n※ t-似数字“七”,ran-跑,s-似“美女”,plant-植物:这七个奔跑中的美女忙着移植植物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6827,'transverse','træns''vɝs','ˈtrænzvɜ:s',replace('adj.  横向的;横断的;横切的;向横活动的;\nn.  横向物;横轴;横断面;[解]横肌;','\n',char(10)),'trans超过，横过+verse转 → 横向的，横断的<-n->trans(across)+verse(turn)→横的；横断的','A transverse bar joins the two posts.','一根横杆连接着两根立柱。','');
INSERT INTO word VALUES(6828,'trot','trɑt','trɒt',replace('n.  马的小跑;人快步走;摇摇摆摆学步的孩子;〈古〉老太婆;\nvi.  小跑;快速前进;赶紧;\nvt.  使小跑;使快步走;','\n',char(10)),'','They passed me at a trot.','他们从我身边快步走过.',replace(replace('【记】※ 谐音“超他”:小跑步超过他\r\n※ t-拼音“特”,rot-腐坏:娇气的模特闻到男友散发出腐烂的味道就一路小跑逃掉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6829,'vow','vaʊ','vaʊ',replace('n.  誓言;郑重宣布;\nvt.& vi.  起誓，发誓;郑重宣告;','\n',char(10)),'','She took a vow never to lend money to anyone again.','她发誓绝不再借钱给别人.',replace(replace('【记】※ vow-誓言,how-怎样:所立誓言,怎样守之\r\n※ vow-发誓,vote-投票:总统候选人发誓为国家效力后选民们开始投票','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6830,'brightness','''braɪtnɪs','''braɪtnəs','n.  亮度;明亮;光泽度;灯火通明;','bright光明的+ness表名词 →光明','She switched on the light, wincing at the sudden brightness.','她打开了灯, 突如其来的强烈光线刺得她不敢睜眼.','');
INSERT INTO word VALUES(6831,'charm','tʃɑrm','tʃɑ:m',replace('n.  魔力;魅力;咒文;（表链等的）小装饰品;\nvt.  使陶醉;诱惑;对…行魔法;令人陶醉;','\n',char(10)),'charm- 表示”高兴”','a man of great charm','富有魅力的男人',replace(replace('【串】在一个farm(农场),天气很warm(温暖),蝴蝶在swarm(成群地飞行),显示出charm(魅力),巫婆伸arm(手臂),把她们harm(伤害),蝴蝶感alarm(惊恐)\r\n【记】※ charm-魅力,harm-伤害:有魅力的女人很有伤害力\r\n※ ch-拼音“长”,arm-手臂:修长的手臂,妩媚之极,魅力十足\r\n※ cha-拼音“茶”,r-似“花”,m-拼音“妹”:昆明的茶花妹很有魅力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6832,'commence','kə''mɛns','kəˈmens','vt.& vi.  开始;着手;获得学位;','','The meeting is scheduled to commence at noon.','会议定于午间召开。',replace(replace('【记】※ 谐音“可慢死”:刚开始学车的人可慢死\r\n※ com-come来,men-男人,ce-拼音“厕”:来的男人开始修建厕所\r\n※ commence-开始,n-拼音“你”,commerce-贸易:你打算什么时候开始从事商业活动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6833,'comply','kəm''plaɪ','kəmˈplaɪ','vi.  遵从;依从，顺从;应允，同意;','com共同+ply重叠，折叠→[观点]共同叠在一起→同意，答应<-n->com(with)+ply(fill)→应允；同意','They refused to comply with the UN resolution.','他们拒绝遵守联合国的决议。',replace(replace('【记】※ com-前缀“一起”,ply-play玩:一起玩游戏时要遵守规则\r\n※ co-CoCo,mp-拼音“媒婆”,ly-拼音“老爷”:CoCo和媒婆都很顺从老爷\r\n※ com-come来,ply-拼音“评论员”:刚过来的评论员要严格遵守电视台的工作规定\r\n***联想记忆词汇***\r\n阿紫complacence的样子不禁让萧峰又回想起阿朱的音容笑貌,comply阿紫去郊外打猎作为冬天complementary食物,可是阿紫complaint太冷,要萧峰抱着,面对阿紫,萧峰complete complicate矛盾中,那种complex心情,有谁能懂?阿紫眼珠一转,开始compliment萧峰大人大量,一定会带自己去的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6834,'conception','kən''sɛpʃən','kənˈsepʃn','n.  受精，怀孕;胚胎;概念;设想，构想;','con共同+cept拿，抓，握住+ion名词后缀→概念，观念<-n->con(with)+cept(to take)+ion(名词后缀)→想象力；概念；怀孕','The plan was brilliant in its conception but failed because of lack of money.','尽管这计划构想绝妙，但终因资金不足而告流产。','【记】conception-观念,exception-反对:错误观念遭到反对');
INSERT INTO word VALUES(6835,'detector','dɪ''tɛktɚ','dɪˈtektə(r)','n.  探测器;检测器;发现者;侦察器;','detect察觉+or物器 →探测器<-n->tect =cover,表示”盖”#词根助记：de除去+tect=出去覆盖的伪装=侦查,发觉<-n->de(away from)+tect(cover)+or(名词后缀)→发现者；检测器','We are forced to use a multiplicity of separate detector arrays.','我们要尽力用多个分离的检测器组成.','');
INSERT INTO word VALUES(6836,'execution',',ɛksɪ''kjuʃən','ˌeksɪˈkju:ʃn','n.  依法处决;实行，执行;演奏;','ex出，在外+ecut枪毙，执行死刑+ion名词后缀 → 死刑，实行，执行<-n->sequ, secut, su Secut,sequ= follow,表示”跟随”#词根助记：ex外+excut(这里ex=s)=继续到外面去=执行<-n->ex(out)+ecut(follow)+ion(名词后缀)→履行；执行死刑；实现','He faced execution by hanging for murder.','他因谋杀要以绞刑处死。','');
INSERT INTO word VALUES(6837,'fabrication',',fæbrɪ''keʃən','ˌfæbrɪ''keɪʃn','n.  制造;捏造;','fabric表示“制作” + ation 名词后缀→ 制作, 构成','His story was a complete fabrication.','他的故事纯属虚构.','');
INSERT INTO word VALUES(6838,'fore','fɔ:; fɔə','fɔ:(r)',replace('adj.  在前部的;以前的;\nadv.  在前头，朝前头;在前面;\nn.  前部;船头;\nprep.  在…前;\nint.  （打高尔夫球者的叫声）让开！;','\n',char(10)),'','The fore end tube plate of the condenser has cracked beyond repair.','冷凝器前端破裂得无法修理了.','');
INSERT INTO word VALUES(6839,'goddess','''ɡɑdəs','ˈgɒdes','n.  女神;被崇拜的女人;非凡的女子;绝世美女;','godd=god神+ess女性，雌性 →女神','Diana, the goddess of hunting','狩猎女神狄安娜','');
INSERT INTO word VALUES(6840,'grin','grin','grɪn',replace('vi.  露齿而笑;\nvt.  露齿笑着表示;\nn.  咧嘴笑，露齿而笑;','\n',char(10)),'','Mary gave her a sheepish grin.','玛丽难为情地冲她咧嘴一笑。',replace(replace('【记】※ grind-磨,grin-露齿而笑:磨牙与露齿而笑的动作是相似的\r\n※ grim-狰狞可怕的,grin-露齿而笑:鬼的露齿而笑→狰狞可怕的\r\n※ g-拼音“哥”,ri-拼音“日”,n-似“门”:哥哥今日过门接新媳妇,露齿而笑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6841,'growl','ɡraʊl','graʊl',replace('vi.  （雷）作隆隆声;嘟哝;愤愤不平地抱怨;\nvt.  低声咆哮着说;粗鲁地说出;\nn.  低吼，狺狺声;咆哮，粗声大气;','\n',char(10)),'','a low guttural growl','从喉咙里发出的低沉的吼声',replace(replace('【串】我打一只owl(猫头鹰)炖熟了用bowl(碗)盛装这些fowl(禽肉),爸爸发现后开始growl(咆哮),还打得我直howl(嚎叫)\r\n【记】※ gr-拼音“怪树”,owl-猫头鹰:怪树上猫头鹰嗥叫\r\n※ growl-咆哮,glower-怒目而视:对着咆哮的狼群怒目而视\r\n※ grow-成长,growl-愤怒的咆哮:长大成人了,开始养家糊口了,似乎就有了一点大吼大叫的资本','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6842,'hail','hel','heɪl',replace('n.  冰雹;一阵;\nvi.  下冰雹;如冰雹般地降下;\nvt.  致敬;打招呼;打信号示意（计程车等）停下;赞扬（或称颂）…为（尤用于报章等）;','\n',char(10)),'','These students hail from all parts of the country.','这些学生来自全国各地.',replace(replace('【串】铁轨(rail)尾巴(tail)不能拽,指甲(nail)提桶(pail)只会败(fail),监狱(jail)欢呼(hail)下雹(hail)来,邮寄(mail)邮件(mail)用航海(sail)\r\n【记】※ hai-拼音“海”,l-拼音“里”:海里也下起了冰雹\r\n※ mail-邮递,hail-冰雹:邮递员叔叔送信时最怕碰到雹子\r\n※ h-似“椅子”,ail-生病:病得不轻的诸葛亮只好在椅子上视察军营,士兵们欢呼致敬','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6843,'jewellery','''dʒu:əlri','ˈdʒu:əlri','n.  首饰，饰物;等于jewelry;珍宝;','','Her jewellery sparkled in the candlelight.','烛光下，她的首饰光彩熠熠。',replace(replace('【串】Jew(犹太人)很有钱,拥有很多jewel(宝石)和jewelry(珠宝)\r\n【记】※ je-谐音“姐”,well-好,e-拼音“鹅”,ry-拼音“人妖”:姐姐让鹅把好的珠宝给人妖\r\n※ jl-拼音“晶亮”,ewe-似“眼睛”,le-拼音“乐”,ry-拼音“人妖”:看见宝石两眼发亮的快乐人妖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6844,'magnetism','''mægnə''tɪzəm','ˈmægnətɪzəm','n.  磁性，磁力;磁学;吸引力;催眠术;','magnet磁铁+ism学术流派 →磁学，磁性 ','She exudes sexual magnetism.','她洋溢着女性的魅力。','magnet 磁铁');
INSERT INTO word VALUES(6845,'modesty','''mɑdəsti','ˈmɒdəsti','n.  谦虚，谦逊;稳重;端庄;朴实，质朴;','mod方式，模式，风度+est最+y表名词 →谦虚，有礼<-n->mode(manner)+sty(名词后缀)→谦逊','He accepted the award with characteristic modesty.','他以他一贯的谦逊态度接受了奖励。','');
INSERT INTO word VALUES(6846,'moss','mɔs','mɒs',replace('n.  苔藓;藓沼;莫斯（男子名）;泥炭沼;\nvt.  以苔藓覆盖;使长满苔藓;\nabbr.  [宇](=manned orbital space station)载人轨道航天站;','\n',char(10)),'','The moss was soft and furry to the touch.','苔藓柔软，摸起来像绒毛。',replace(replace('【记】※ mass-大量,moss-苔藓:台阶上有大量的苔藓\r\n※ mo-拼音“摸”,ss-似“两个美女”:有两个美女在摸苔藓\r\n※ boss-老板,moss-苔藓,:吃惯山珍海味的老板想尝尝苔藓的味道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6847,'motel','mo''tɛl','məʊˈtel','n.  汽车旅馆;','','Late that night he landed at a motel.','那晚他到了一家汽车旅馆.',replace(replace('【记】※ motel -汽车旅馆,hotel-饭店:汽车旅馆也是饭店\r\n※ mo-拼音“模”,te-拼音“特”,l-似数字“1”:模特住进了一家汽车旅馆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6848,'multitude','ˈmʌltɪˌtud','ˈmʌltɪtju:d','n.  大量，许多;大众，人群;','multi很多+tude状态→多的状态→多数，群众<-n->multus(many)+itude(表示抽象名词的后缀)→众多；群众','a multitude of possibilities','众多的可能性',replace(replace('【记】※ mul-拼音“木兰”,titude-谐音“踢球”:木兰踢球引来了大量的民众\r\n※ mul-拼音“木料”,titude-attitude态度:由于我的态度比较好,所以他们给了我大量的木料','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6849,'pamphlet','ˈpæmflɪt','ˈpæmflət','n.  小册子;活页文选;','pamph+let(表示缩小的名词后缀)→小册子','Over a thousand copies of the pamphlet have now been given out.','现在已分发了一千多本小册子.',replace(replace('【记】※ pa-拼音“怕”,mp-拼音“媒婆”,hl-拼音“贿赂”,et-E外星人:怕媒婆把贿赂外星人的条款全列在小册子上\r\n※pa-爸爸(口),mph-MPH(Master Public Health)公共卫生硕士,let-让:爸爸让我攻读一个MPH学位,所以我写了一本小册子作为论文\r\n***联想记忆词汇***\r\n因为工作人员的overlook,违反了工作安全的pact,制式大量的有毒的气体从工厂中overflow,张大民他们被送进医院输oxygen治疗,厂领导亲自来pacify大家,给大家带来了palatable饺子,还有一些overdue花花公子的pamphlet,painstaking张大民坐在病床边overlap二郎腿幸福的过着医院的生活','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6850,'partition','pɑr''tɪʃən','pɑ:ˈtɪʃn',replace('n.  划分，分开;分割;隔离物;隔墙;\nvt.  分开，隔开;区分;分割;','\n',char(10)),'part部分，分开+ition名词后缀→分隔物，分割<-n->part, port Part, port=part, divide,表示”部分,分开”#词根助记：part+ition→[分成]部分<-n->parti(part)+tion(名词后缀)→分割；分配','the partition of Germany after the war','战后对德国的分割','【记】谐音“怕替身”:他怕替身和他分开');
INSERT INTO word VALUES(6851,'patron','''petrən','ˈpeɪtrən','n.  赞助人，资助人;顾客，老主顾;保护人;[宗]守护神;','patr=father父亲+on表示人 →帮忙的人；恩人  → 赞助者，资助者<-n->pater-, patr-, patri- 表”父亲,家乡”#词根助记：拉丁 patr- pater 父亲 -> 保护者 -> 中世纪拉丁 patronus 【宗】主保圣人,圣俸赐予者 -> 保护者,赞助者<-n->patr(father)+on(名词后缀)→保护者；资助人','Frederick the Great was the patron of many artists.','腓特烈大帝是许多艺术家的赞助人。',replace(replace('【记】※ 谐音“培蠢”:赞助人万万没有想到他竟然培养了一个蠢材\r\n※ p-拼音“怕”,tr-拼音“铁人”,on-上面:我怕铁人得罪了上面的顾客\r\n※ pardon-原谅,patron-保护人:他犯了错误,他的保护人请求原谅他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6852,'peculiarity','pɪ''kjʊlɪ''ærəti','pɪˌkju:liˈærəti','n.  特性;特质;怪癖;奇形怪状;','peculiar独特的，奇怪的 + ity 表名词→ n.特性, 怪癖<-n->pecu-, pecun- 表”家畜,私人财产,特别的”','Pouches are a peculiarity of marsupials.','腹袋是有袋动物的特色.','peculiar 独特的，近于 particular 特殊的');
INSERT INTO word VALUES(6853,'popularity',',pɑpju''lærəti','ˌpɒpjuˈlærəti','n.  普及;流行;名气，名望，通俗性，大众性;人望;','popul人民+ar...的+ity表名词→popular流行的+ity表名词 → 流行<-n->popul, publ 表”人民”<-n->popul(people)+arity(名词后缀)→声望；流行','Agency France Presse enjoys great popularity both at home and abroad.','法新社在国内外都很有名气.',replace(replace('【记】※ popular-受欢迎的,ity-city城市:受欢迎的城市是很有名望的\r\n※ polarity-极性,popularity-普及:不同的极性相互吸引,已是普及的知识了\r\n※ po-拼音“婆”,pu-拼音“扑”,la-拼音“拉”,rity-city城市:婆婆年扑过去拉着城市里的每一个人,询问今年最流行的衣服款式','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6854,'reckon','''rɛkən','ˈrekən',replace('vt.  测算，估计;认为;计算;评定，断定;\nvi.  计算;估计;猜想;料想;','\n',char(10)),'','Don''t reckon upon your relatives to help you out of trouble.','不要指望你的亲戚会帮助你摆脱困境.',replace(replace('【串】她reckon(估计)再在deck(甲板)上若干天,那条neck(项链)就会挂在脖子上了\r\n【记】※ 谐音“若肯”:你若肯认真计算,一定能算对\r\n※ re-谐音“阿姨”,ck-拼音“刺客”,on-上:阿姨站在刺客上面数数','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6855,'Saturn','''sætə(:)n','ˈsætɜ:n','n.  <天>土星;[罗史]农神;铅;（美国的）土星运载火箭;','','Astronomers used to ask why only Saturn has rings.','天文学家们过去一直感到奇怪,为什么只有土星有光环.','');
INSERT INTO word VALUES(6856,'soften','''sɔfn','ˈsɒfn',replace('vt.  （使）温和;使缓和;减轻;变柔和;\nvi.  变软;','\n',char(10)),'soft软的+en变成 →弄软，使软化','Fry the onions until they soften.','把洋葱炒软。','');
INSERT INTO word VALUES(6857,'sovereign','''sɑvrən','ˈsɒvrɪn',replace('n.  君主;最高统治者;独立国;旧时价值为一镑的英国金币;\nadj.  独立自主的;拥有最高统治权的;至高无上的;极好的;','\n',char(10)),'sove=super超过+reign统治 → 超过统治 → 具有独立主权的<-n->sover(above)+eign→君主；最高统治者；至高的；有主权的(supreme,chief,principal）','For a brief time Texas was a sovereign nation.','得克萨斯一度是个主权独立的国家.',replace(replace('【记】※ sovereign-君主,reign-统治:君主为了他的统治连杀5人(谐音)\r\n※ s-似“美女”,ove-over结束,reign-统治:美女结束了统治,让人们能够独立自主','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6858,'stiffness','''stɪfnɪs','stɪfnəs','n.  僵硬;生硬;强直;顽固;','stiff 坚硬的+ ness 表名词→ 坚硬, 硬度','You may want to boil out some of the stiffness.','你也许想烫掉一些浆性.','');
INSERT INTO word VALUES(6859,'thicken','''θɪkən','ˈθɪkən',replace('vt.& vi.  （使）变厚;使更厚;\nvt.  使（话等）不清晰;使模糊;使（情节等）复杂;\nvi.  变得不清晰;变得模糊;变复杂;','\n',char(10)),'thick厚的+en变成 →使变厚','We''ll add some flour to thicken the soup.','我们将加点粉把汤调浓些.','【记】chicken-小鸡,thicken-加厚:小鸡长大时羽毛变厚了');
INSERT INTO word VALUES(6860,'validity','və''lɪdəti','vəˈlɪdəti','n.  有效，合法性;效力;正确，正当;正确性;','valid有效的+ity表名词→正确(性);有效(性)<-n->val(strong)+idity(名词后缀)→效力；确实性；正当','The period of validity of the agreement has expired.','本协议的有效期已过。','');
INSERT INTO word VALUES(6861,'vein','ven','veɪn',replace('n.  静脉;[地]矿脉，岩脉;[植]叶脉;气质，倾向;\nv.  使有脉络;使有纹理;象脉络般分布于;','\n',char(10)),'','','',replace(replace('【串】vein(静脉)是人体的vane(风向标),vain(自负的)大夫连这都不懂\r\n【记】※ vei-谐音“为”,n-拼音“你”:她是为你割静脉自杀的\r\n※ vein-血管,vain-虚荣的:有些人的血管中流的是虚荣和自负\r\n※ vein-静脉,vain-徒劳的:他病入膏盲,从静脉输液也是徒劳的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6862,'ware','wɛə','weə(r)',replace('n.  商品;制品;作…用的器皿;…室的物品;\nv.  小心，留意;避免;\nadj.  谨慎的;知道的;','\n',char(10)),'','a collection of local ware','一批当地器皿',replace(replace('【串】rare(稀有的)ware(物品)要care(小心)存放\r\n【记】※ w-拼音“我”,are-是:这些货物煮是我的\r\n※ wave-波浪,ware-货物:巨大的波浪卷走货物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6863,'wither','''wɪðɚ','ˈwɪðə(r)',replace('vt.  使枯萎;使畏缩;使衰弱;\nvi.  凋谢;衰弱;萎缩;','\n',char(10)),'','Age cannot wither her.','岁月并未使她的容颜减色.',replace(replace('【记】※ wit-智慧,her-她:当她充满智慧时年龄也大了(枯萎)\r\n※ weather-天气,wither-枯萎:天气不好,植物就会枯萎\r\n※ with-和,wither-衰退:最浪漫后,就是和你一起慢慢衰老','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6864,'attorney','ə''tɝni','əˈtɜ:ni','n.  代理人;律师;','at完成+torn旋转+ey=er人→玩的转的人→律师<-n->tour =turn, 表示”转,环绕”#词根助记：律师可以帮你圆转话题<-n->at(to)+torn(turn)+ey(名词后缀)→代理人；律师','She was made her father''s attorney when he became ill.','她在父亲生病时代理父亲的事务。',replace(replace('【记】※谐音“偶托你”:我托你打官司,那你就是律师了\r\n※ attorney-律师,journey-旅游:律师办案,四处旅游\r\n※ a-一,tt-拼音“太太”,or-或许,ney-谐音“你”:这一个太太或许是你的代理人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6865,'bankrupt','''bæŋkrʌpt','ˈbæŋkrʌpt',replace('adj.  破产的，倒闭的;完全缺乏的;（名誉）扫地的，（智力等）完全丧失的;垮了的，枯竭的;\nn.  破产者;无力偿还债务者;丧失（名誉，智力等）的人;\nvt.  使破产，使枯竭，使极端贫困;','\n',char(10)),'bank柜台+rupt断裂→柜台断了→破产了 →破产的 <-n->rupt =break, 表示”断裂”#词根助记：bank银行+rupt=银行崩溃=破产<-n->bank+rupt(break)→破产者；破产的；使破产','The company was adjudged bankrupt.','该公司被宣判破产。',replace(replace('【串】abrupt(突然)erupt(爆发)的经济危机使他bankrupt(破产)\r\n【记】※ bank-银行,rupt-谐音“若逼他”:银行若逼他还贷款会使他破产\r\n※ bank-银行,ru-拼音“如”,pt-拼音“葡萄”:银行如果破产了,只能发给我们葡萄','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6866,'baron','''bærən','ˈbærən','n.  男爵;大亨，巨头;贵族;脊肉;','bar重，压+on表示人 →大财主 ','Are you a friend of Baron Wendleton''s?','你是温尔顿男爵的朋友 吗 ?',replace(replace('【记】※ bar-酒吧,on-上:每天呆在酒吧上的人应是大亨\r\n※ bar-酒吧,on-上:在酒吧房顶上喝酒的人→牛人→巨头\r\n※ baron-巨头,barren-贫瘠的:这个石油巨头在贫瘠的土地上发现邮石油','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6867,'blacksmith','''blæksmɪθ','ˈblæksmɪθ','n.  铁匠，锻工;打铁工人;装蹄工;蹄铁;','black黑色+smith泛指金属工\r\n → 铁是黑色的 → 铁匠','The blacksmith forged a bar of iron into a hook.','铁匠把一根铁条锻造成一个钩子.',replace(replace('【记】※ black-黑色,smith-金属品工匠:黑金属工匠→铁匠\r\n※ black-黑色,smith-Smith史密斯:铁匠史密斯被炼铁炉子中冒出来的烟熏得很黑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6868,'bridle','''braɪdl','ˈbraɪdl',replace('n.  约束;缰绳;系带;[航]系船索（链）;\nvt.  抑制，约束;给…套笼头;仰头，昂首;\nvi.  昂首表示轻蔑;动怒，生气;','\n',char(10)),'','It is the bridle and spur that makes a good horse.','要把马练好,缰绳靴刺不可少.',replace(replace('【串】bride(新娘)ride(骑马)拉bridle(缰绳)\r\n【记】※ bride-新娘,bridle-控制:婚后新娘会控制新郎,成为半边天\r\n※ bride-新娘,bridle-笼头:在以后的生活中,新娘可能给新郎上笼头\r\n※ bride-新娘,l-似“鞭子”:结婚就相当于新娘给新郎套上个笼头,还拿着鞭子赶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6869,'buzz','bʌz','bʌz',replace('vi.  嗡嗡叫;低声谈;散布：嗡嗡叫，发哼声;匆忙来去，奔忙;\nvt.  使嗡嗡叫;咕哝：用快而低的嗓音讲话;[非正式用语]低飞;打电话给…;\nn.  嗡嗡声;电话;乱哄哄的说话声;醉酒;','\n',char(10)),'','A buzz went through the crowded courtroom.','拥挤的法庭里响起了一片乱哄哄的说话声.',replace(replace('【记】※ 谐音“八支”:八支蚊子嗡嗡地叫\r\n※ buzz-嗡嗡叫,bull-公牛:蜜峰嗡嗡叫,把公牛吓跑了\r\n※ buzz-嗡嗡叫,busy-忙碌的:蜜峰嗡嗡叫,忙碌地采蜜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6870,'calibration',',kælɪ''breʃən','ˌkælɪˈbreɪʃn','n.  校准，标准化;刻度，标度;测量口径;','calibrat=caliber尺度 + ion 构成抽象名词 → n.标度, 刻度, 校准','It can be corrected to allow for any small drift in calibration.','它可对标定中出现的任何小漂移进行修正.','');
INSERT INTO word VALUES(6871,'cite','sait','saɪt',replace('vt.  引用，引证;[法]传讯;表扬;[军事]传（或通）令嘉奖;\nn.  <口>例证，引文;','\n',char(10)),'','It would be an endless task to cite such living examples.','这样的实例举不胜举.',replace(replace('【串】因为mite(微小的东西)被cite(引用),所以rite(典礼)的site(地点)被改变\r\n【记】※ cite-引用,site-位置:引用坐标,确定位置\r\n※ cit-拼音“词条”,e-拼音“鹅”:词条被鹅引用了\r\n※ ci-拼音“吃”,te-拼音“天鹅”:吃天鹅的时候,引用几句诗更浪漫了\r\n***联想记忆词汇***\r\n萧峰circumspect的看着阿紫,害怕这个机灵古怪的丫头circumvent自己,于是circumscribe阿紫出入南院大王府,于是划个circumference禁止阿紫出去阿紫看着迷宫一样的王宫,circuitous 长廊,circular客厅,circulate的喷泉,只有凭着萧锋的cipher才能出入,阿紫不仅长叹,cite了萧峰的一句话就是:画地为牢,插翅难飞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6872,'contend','kən''tɛnd','kənˈtend',replace('vi.  争夺;竞争;奋斗;争斗;\nvt.  声称，主张;争论，争辩;斗争，战斗;','\n',char(10)),'con一起+tend延伸→一起你拉我夺→争论<-n->con(together)+tend(stretch)→争斗；辩论；主张','I would contend that the minister''s thinking is flawed on this point.','我倒认为部长的想法在这一点上有漏洞。',replace(replace('【记】※ con-can能,tend-照顾:能够照顾我的人才有资格参加竞争\r\n※ contend-竞争,content-内容:竞争是现代生活中的主要内容之一\r\n※ con-谐音“看”,tem-ten十,d-拼音“敌”:看,那十个敌人发动了斗争\r\n***联想记忆词汇***\r\n段誉的contemptuous公鸡constrict了自己的羽毛,contemn的看着对手,低头在被天山童姥contaminate的container中喝水,全然不在乎即将到来的contend,contemptible童姥contemplate 着斗鸡,心里想这只鸡一定会被contagious伤寒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6873,'courtesy','''kɝtəsi','ˈkɜ:təsi',replace('n.  谦恭有礼，礼貌，请安;有礼貌的举止[言词];承蒙;\nadj.  殷勤的;出于礼节的;','\n',char(10)),'','I was treated with the utmost courtesy by the staff.','我受到了工作人员极有礼貌的接待。',replace(replace('【记】※ court-法院,e-拼音“鹅”,sy-拼音“鲨鱼”:在法院鹅对鲨鱼特礼貌\r\n※ court-法庭,esy-easy容易:能到法院工作的人,容易得到别人的恩惠\r\n※ court-法庭、求爱,courtesy-礼貌:不论在法庭上还是求爱都需要谦恭有礼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6874,'curly','''kɝli','ˈkɜ:li','adj.  有卷发的，长卷毛的;（木材）有皱状纹理的;蜷缩的;（植物）有卷叶病的;','','a dog with a curly tail','卷尾巴的狗','【记】cur-拼音“粗人”,ly-拼音“龙眼”:卷毛的粗人在吃龙眼');
INSERT INTO word VALUES(6875,'deafen','''dɛfən','ˈdefn',replace('vt.  使聋;使隔音;淹没;\nvi.  变聋;','\n',char(10)),'deaf耳聋的 + en [动词后缀], 表示做、使成为...、使变成... → vt.使聋;vi.变聋','This noise will deafen us all!','这种喧闹声将使我们什么也听不见!','');
INSERT INTO word VALUES(6876,'decorative','''dɛkəretɪv','ˈdekərətɪv','adj.  装饰的;装潢用的;','decor 装饰 + ative 表示有...性质的、与...有关的、属于...的、有...倾向的、有...作用的 → adj.装饰的<-n->decor- 表示”适当的,庄严的”;”装饰”','The mirror is functional yet decorative.','这镜子能照人，但也有装饰作用。','');
INSERT INTO word VALUES(6877,'delegate','''dɛlɪɡət','ˈdelɪgət',replace('n.  代表，代表团成员;\nvt.  委派代表;授权给;[法律]债务转移;','\n',char(10)),'de使…成为，加强+leg法律+ate动词后缀→加强法律之人→代表<-n->-ate 后缀,表机关或人##leg appoint; leg 指定,送#词根助记：de离开+leg送=送走的人=代表团<-n->de(off)+leg(appoint)+ate(动词后缀)→派遣（代表）；委派','The delegate moved for a reconsideration of the suggestion.','这位代表提议重新考虑这一建议.',replace(replace('【记】※ de-拼音“德”,leg-腿,ate-吃:在德国吃鸡腿的人是代表\r\n※ de-拼音“德”,le-拼音“乐”,gate-门:德国的代表乐意守大门\r\n※ de-拼音“德”,l-似数字“1”,e-拼音“鹅”,gate-门:德国使节派一只鹅守大门','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6878,'diverge','daɪ''vɝdʒ','daɪˈvɜ:dʒ',replace('vi.  分开，叉开;分歧;偏离，背离;[数]发散，无极限;\nvt.  使发散;使偏离;','\n',char(10)),'di离开+verge边缘→(道路等)分叉,(意见等)分歧<-n->verg 表”弯曲”,”倾向”#词根助记：di分+verg<-n->di(dis-=apart)+verge(incline)→分歧；差异；逸出','The parallel lines appear to diverge.','这些平行线像是岔开了。',replace(replace('【记】di-拼音“弟”,v-罗马数字“5”,er-拼音“儿”,ge-拼音“哥”:弟弟的五个儿子在分岔路口走散了,我这个做哥哥的得帮着去找才行\r\n***联想记忆词汇***\r\n因为distinct divergence,宋江和晁盖diverge越来越大,宋江要建设distinctive水泊梁山经济,但是因为大家都是老粗没有老婆,distract了那些光棍们的精力,于是宋江一个人distribute了一个老婆,随着截道事业的发展,distressed 地主到处distort梁山好汉的名誉,然而随着贫富distinction越来越小,108将越来越团结在宋江为核心的领导周围,disunite晁盖的势力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6879,'eloquence','''ɛləkwəns','''eləkwəns','n.  口才，辩才;雄辩;雄辩术;修辞法;','e出+loqu说话+ence名词后缀 → 雄辩，口才<-n->locu, loqu, log =speak,表示”说话”#词根助记：e向外+locu=对外讲话=演讲,演讲能力,演讲者<-n->e(out)+loqu(speak)+ence(名词后缀)→雄辩；口才','I am afraid my eloquence did not avail against the facts.','恐怕我的雄辩也无补于事实了.','【记】e-拼音“鹅”,lo-似数字“10”,qu-拼音“去”,en-“英国”简写,ce-拼音“策”:这些鹅派了10支队伍去英国学习雄辩的策略');
INSERT INTO word VALUES(6880,'empirical','ɪm''pɪrɪkl','ɪmˈpɪrɪkl','adj.  凭经验的;经验主义的;以观察或实验为依据的;','peri, piri 表穿过,通过,尝试#词根助记：em=(im在……中)+piri=在尝试中=经验主义<-n->em(en-=in)+piri(go through)+cal(形容词后缀)→凭经验的；经验主义的；依据实验或观察的','We now have empirical evidence that the moon is covered with dust.','现在我们有实践经验证明月球上布满了灰尘.','【记】empire-帝国,empirical-完全根据经验的:皇帝办是完全根据经验的');
INSERT INTO word VALUES(6881,'energize','''ɛnɚdʒaɪz','ˈenədʒaɪz','vt.  加强，给与…以活力;使活跃;[物]给与…能量，给与…电压;','en进入+erg能量，活动+ize...化 → 进入并使之能量化→ 给予能量<-n->erg, urg =energy,work,表示”能量,活动”#词根助记：energy+ize','The thermonuclear reactions of the sun energize the human body.','太阳的热核反应给人类以能量.','');
INSERT INTO word VALUES(6882,'expire','ɪk''spaɪɚ','ɪkˈspaɪə(r)','vi.  期满;文件、协议等（因到期而）失效;断气;逝世;','ex出+pir=spir呼吸+e强调→只出气不进气→断气；期满<-n->spir Spir=breathe,表示”呼吸”#词根助记：ex出+spir→只出气不进气→断气<-n->ex(out)+pire(breathe)→呼气；期满；熄灭','His term of office as president will expire next year.','他的总统任期明年将届满.',replace(replace('【记】※ empire-帝国,expire-期满:帝国大厦的租赁期满了\r\n※ ex-谐音“一休”,pi-拼音“批”,re-拼音“热”:我和一休的合约期满后,他终于批准我热水了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6883,'ferrous','''fɛrəs','ˈferəs','adj.  铁的，含铁的;[化学]亚铁的;','ferro-, ferr-, ferri- 表示”铁的”或与其相关的','The water was reacting with the ferrous iron in the tank.','水与水箱中的铁质产生化学反应.',replace(replace('【记】※ ferry-渡船,ferrous-铁的:渡船是铁的\r\n※ ferrous-铁的,nervous-神经过敏:他有铁般的意志,从不神经过敏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6884,'fluctuation',',flʌktʃʊ''eʃən','ˌflʌktʃʊ''eɪʃn','n.  波动，涨落，起伏，[物]脉动;动摇不定，踌躇;[生]彷徨变异;','fluctu 波浪 + ation 表示行为、情况、状态、过程、结果 → n.波动, 起伏','A firm secures a needed commodity and is protected against price fluctuation.','公司得到需要的商品,而且不会由于价格变动而受损失.','【记】flu-拼音“俘虏”,ct-CT机,y-you你,ation-谐音“爱心”:俘虏献爱心带你去照CT机,你的心情波动,起伏');
INSERT INTO word VALUES(6885,'formulation',',fɔrmjə''leʃən','ˌfɔ:mjʊ''leɪʃn','n.  配方;构想，规划;公式化;','formul 公式+ ation 表名词→ 用公式表示, 明确地表达, 作简洁陈述','This formulation is perfectly correct.','这是完全正确的规定.','');
INSERT INTO word VALUES(6886,'frustrate','''frʌstret','frʌˈstreɪt',replace('vt.  挫败;阻挠;使受挫折;\nadj.  无益的，无效的;','\n',char(10)),'frustr犯错误+ate做，造成 →挫败<-n->frustrat-, frustra- 表示”无效地,错误地”;也表示”行骗,使失望”##-ate (to do) 动词后缀,表示做,构成,导致,对...起作用,与...一起做','But this didn''t frustrate Einstein. He was content to go as far as he could.','但这并没有使爱因斯坦灰心, 他对能够更深入地研究而感到满意.',replace(replace('【记】※ f-拼音“腐”,rust-锈,rate-率:挫败腐烂,降低锈率\r\n※ f-拼音“佛”,rust-锈,rate-等级:当如来佛看到他的神像在寺庙处于生锈等级时,他感到很灰心\r\n※ fr-拼音“夫人”,us-我们,tr-拼音“土人”,ate-吃:夫人把我们和土人的食物吃光了,真令人沮丧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6887,'grasshopper','''ɡræshɑpɚ','ˈgrɑ:shɒpə(r)','n.  蚱蜢，蝗虫，蚂蚱;[空]小型侦察机;','grass草 +hop跳+p+ er 名词后缀 行为的主动者→ 在草丛中跳的东西→ n.蚱蜢','I''ve known him since he was knee - high to a grasshopper.','他很小的时候我就认识他了.','【记】grass-草,hopper-跳跃:蚱蜢在草丛中跳跃');
INSERT INTO word VALUES(6888,'gust','gʌst','gʌst',replace('n.  一阵狂风;风味;突发的一阵;（感情）迸发;\nvi.  （风）猛刮;','\n',char(10)),'','A gust of wind blew his hat off.','一阵狂风把他的帽子刮掉了。',replace(replace('【串】gust(一阵狂风)吹掉bust(半身像)上有的dust(灰尘)\r\n【记】※ 谐音“该死的”:该死的一阵风,吹走了我的人民币\r\n※ gust-一阵狂风,dust-尘土:一阵狂风吹起了大量尘土','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6889,'historic','his''tɔrik','hɪˈstɒrɪk','adj.  在历史上重要的，有历史影响的;历史的，历史上的;','','The area is of special historic interest.','这个地区有特别历史意义。','');
INSERT INTO word VALUES(6890,'hoarse','hɔrs','hɔ:s','adj.  嘶哑的;','','He shouted himself hoarse.','他把嗓子喊哑了。',replace(replace('【记】※ horse-马,hoarse-嘶哑的:马的声音是嘶哑的\r\n※ horse-马,a-一:一匹声音嘶哑的马,也许你太累了,也该歇歇了\r\n※ 谐音“号撕”:总爱号啕大哭的小孩终于把声带撕裂了,因此说话的声音是嘶哑的\r\n***联想记忆词汇***\r\n在封建的hierarchy制度中,清宫里到处都是hideous丑闻,因为清朝highlight的是盲从,所以康熙决定去hinterland hike的时候,所有的小太监都假装hilarious要死,其实谁都不想一去几个月,hinder了家庭的幸福,康熙看到小太监们hilarity的场面,hoarse宣布hinge工作成绩,谁可以去,谁不能去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6891,'intent','in''tent','ɪnˈtent',replace('n.  意图，目的;意思，含义;\nadj.  专心的，专注的;意愿坚决的;急切的;一心想…的;','\n',char(10)),'','He was intent on the job he was doing.','他专心致志于正在做的工作.','【记】in-在…里,ten-十,t-似“雨伞”:我要专心地在这十把雨伞里找出最好用的');
INSERT INTO word VALUES(6892,'lining','''laɪnɪŋ','ˈlaɪnɪŋ',replace('n.  衬里，里子;衬料;衬套;\nv.  排队(line的现在分词);','\n',char(10)),'','the viscid lining of the intestine','肠黏膜','');
INSERT INTO word VALUES(6893,'lunar','''lunɚ','ˈlu:nə(r)','adj.  月的，月球的;阴历的;（光）苍白的，微弱的;银的，含银的;','lun=moon月亮+ar...的 → 月亮的','The astronauts  piloted their craft down to the lunar surface.','宇航员驾驶太空飞船在月球表面降落.',replace(replace('【记】※谐音“路呢”:月亮的微光下很难看清道路,人们常问“路呢”\r\n※lu-拼音“路”,na-拼音“那”,r-拼音“人”:路上那人来自月球','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6894,'massacre','''mæsəkɚ','ˈmæsəkə(r)',replace('n.  大屠杀，残杀;（牲畜的）成批屠宰;\nvt.  屠杀，残杀;损害，毁坏;<口>彻底击败;<口>惨败;','\n',char(10)),'','He survived the massacre by feigning death.','他装死才在大屠杀中死里逃生。',replace(replace('【记】※ mass-大量的,acre-英亩:大量屠杀生灵,几英亩土地上尸横遍野\r\n※ mass-群众,a-一,cr-拼音“超人”,e-拼音“鹅”:群众为了救一个超人留下来的鹅而遭到了敌人大屠杀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6895,'microscopic',',maɪkrə''skɑpɪk','ˌmaɪkrəˈskɒpɪk','adj.  显微镜的;用显微镜可看见的;微小的;细微的;','micro微小+scop看+ic形容词后缀 → 精微的，用显微镜可见的','It'' s impossible to read his microscopic handwriting.','不可能看清他那极小的书写字迹。','');
INSERT INTO word VALUES(6896,'moor','mɔː','mɔ:(r)',replace('n.  荒野，旷野;沼泽;摩尔人;停泊，抛锚;\nvt.& vi.  使停泊;系住;（把飞船）拴在系留塔上;固定;','\n',char(10)),'','Moor the boat over there.','把船湾在那边.',replace(replace('【记】※ moon-月亮,moor-荒野:月亮照着荒野\r\n※ room-房间,moor-停泊:倒看房间,里面停泊着一艘油轮(room倒过来便是moor)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6897,'normalization',',nɔməlɪ''z','ˌnɔ:məlaɪ''zeɪʃn','n.  正常化;标准化;正态化;','normal正常的+ization表名词，发展过程 →正常化<-n->norm-, normo- =rule, norm,表示”规则,规范”<-n->norm(rule)+al(形容词后缀)+ization(名词后缀)→标准化；正常化','The visIt '' signalled  the normalization of relations between the two countries.','这次 访问显示 两国关系已经正常化.','');
INSERT INTO word VALUES(6898,'oath','oθ','əʊθ','n.  誓言，誓约;妄用神名，渎神的言词;[法]宣誓;诅咒，咒骂语;','','They swore an oath to carry out their duties faithfully.','他们宣誓忠实履行自己的职责.',replace(replace('【串】bath(洗澡)math(数学)读, oath(誓言)走path(小路)\r\n【记】※ oath-咒骂,math-数学:咒骂数学太难了\r\n※ 谐音“呕死”:他的誓言太肉嘛,呕死人了\r\n※ bath-洗澡,oath-誓言:懒汉誓言,永不洗澡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6899,'opium','''opɪəm','ˈəʊpiəm','n.  鸦片;麻醉剂;','','That man gave her a dose of opium.','那男人给了她一剂鸦片.','');
INSERT INTO word VALUES(6900,'optimism','''ɑptɪmɪzəm','ˈɒptɪmɪzəm','n.  乐观;乐观主义;','optim最好+ism主义 →乐观主义 <-n->opt =bext,表示”最好, 期待, 愿望”<-n->opt(wish)+imism(名词后缀)→乐观主义','He radiated self-confidence and optimism.','他显得自信乐观。',replace(replace('【记】※ pessimism-悲观,optimis-乐观:拍息悲观,选择乐观\r\n※谐音“阿婆她没这么”:阿婆她没这么乐观,不是乐观主义者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6901,'perception','pɚ''sɛpʃən','pəˈsepʃn','n.  知觉;觉察（力）;观念;（农作物的）收获;','per 贯穿 + cept 握住 + ion表名词→ 完全握住 → 感知，察觉<-n->ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘#词根助记：per穿过+cept拿=穿过现象,接触本质=认知,理解<-n->per(through)+cept(to take)+ion(名词后缀)→知觉；理解力','our perception of reality','我们对现实的认识','【记】per-每一,cep-拼音“测评”,tion-谐音“神”:每一样的测评,都是凭借神的感觉');
INSERT INTO word VALUES(6902,'polymer','''pɑlɪmɚ','ˈpɒlɪmə(r)','n.  多聚物;[高分子] 聚合物;','poly多+mer=merit积德→ 聚合体','Coverage of polymer particles is obviously influenced by emulsifier structure.','显然聚合物胶粒总数受乳化剂结构的影响.','');
INSERT INTO word VALUES(6903,'pore','pɔr','pɔ:(r)',replace('n.  毛孔;气孔;细孔;\nvi.  细看;钻研;凝视;','\n',char(10)),'','I see him chafe and fret at every pore.','我看见他非常暴躁.',replace(replace('【串】他pore(毛孔)里流gore(出血)sore(疼痛的)得直叫,成了bore(令人讨厌的人)\r\n【记】※ 谐音“泡”:钻研一个东西就要泡在里面,花上许多时间和精力\r\n※ po-拼音“婆”,re-谐音“热”:老婆为什么会热呢?沉思,关心老婆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6904,'questionable','''kwɛstʃənəbl','ˈkwestʃənəbl',replace('adj.  可疑的，有疑问的;\nadv.  可疑地，不真实地;','\n',char(10)),'quest询问+ion表示行为，状态+able可...的 → 可疑的<-n->quir, quest, quisit 寻求,询问<-n->quest(seek)+ion(名词后缀)+able(形容词后缀)→引起争论的；可疑的','The conclusions that they come to are highly questionable.','他们得出的结论大有问题。','');
INSERT INTO word VALUES(6905,'radiant','''redɪənt','ˈreɪdiənt',replace('adj.  照耀的;辐射的;容光焕发的;\nn.  光点;[天]流星群的辐射点;','\n',char(10)),'radi光线+ant...的 →发光的<-n->radi 表”射线,辐射,广播”<-n->radi(ray)+ant(形容词后缀)→发光的；放热的；辐射的；光点','He gave a radiant smile when he heard the news.','他听到这个消息后露出欣喜的微笑.',replace(replace('【记】※ 谐音“瑞典它”:瑞典它是个光芒四射的国家\r\n※ radi-radio收音机,ant-蚂蚁:从收音机里爬出一个容光焕发的蚂蚁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6906,'reciprocal','rɪ''sɪprəkl','rɪˈsɪprəkl',replace('adj.  相互的;互惠的;倒数的;\nn.  倒数;互相关联的事物;','\n',char(10)),'re 再、重复 + cip 拿，抓，握住 + roc + al  表示属于...的、具有...性质的、如...的 → a. 相互的,互惠的<-n->reciproc- 表”相互的,往复的;”##re-, red- 前缀;在……后面,向后的','Our relationship is based on reciprocal respect.','我们的关系是以互相尊重为基础的.',replace(replace('【串】个别地方私设特区,公布政策local(地方性的),进行贸易reciprocal(互惠的),说是为发展vocal(直言不讳的)\r\n【记】※ 谐音“利息不能扣”:利息不能扣,相互都得利\r\n※ re-前缀“回”,cip-词根“拿”,roc-rock岩石,石头,al-形缀:把宝石拿回来→有回报的→互惠的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6907,'refinery','rɪ''faɪnəri','rɪˈfaɪnəri','n.  精炼厂;精炼设备;提炼厂;冶炼厂;','re加强 + fin(e)精美的 + ery表地点→ 使精美的地方 → 精炼厂','The purpose of oil refinery is to refine crude petroleum.','炼油厂的主要工作是提炼原油.','【记】refine-提炼,ery-名词后缀,表示场所:精炼复杂物品的地方');
INSERT INTO word VALUES(6908,'residual','rɪ''zɪdʒuəl','rɪˈzɪdjuəl',replace('adj.  残余的;残留的;\nn.  剩余;残渣;','\n',char(10)),'resid(ue)剩余 + ual ...的 → 剩余的, 残留的<-n->sed, sid, sess, sult 表”坐”#词根助记：re反+sid=在后面的=剩余的<-n->re(back)+sid(sit)+ual(形容词后缀)→剩余的；残留的；剩余；残留物','There are still a few residual problems with the computer program.','电脑程序还有一些残留问题。','同 remainder 残余, 剩余物');
INSERT INTO word VALUES(6909,'ruby','''rubi','ˈru:bi',replace('n.  红宝石，红玉;红宝石色，深红色;<英>细铅字;红葡萄酒;\nadj.  红宝石的;红宝石色的;\nvt.  使带红宝石色;把…弄红;把…涂染成红色;','\n',char(10)),'rub红+y表名词 →红宝石','She is wearing a small ruby earring.','她戴着一枚红宝石小耳环.',replace(replace('【记】※谐音“如鼻”:红宝石的颜色如酒渣鼻颜色\r\n※ rub-摩擦,y-似“树枝”:摩擦树枝就能产出红宝石\r\n※ ruby-红宝石,rub-摩擦:红宝石经过摩擦加工更美丽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6910,'sensation','sɛn''seʃən','senˈseɪʃn','n.  感觉;直觉;知觉;轰动;','sens感觉 + ation 表示行为、状态、结果 → n. (感官的)感觉能力;(下意识的)感觉;知觉;轰动,引起轰动的事件(或人物)<-n->sens(feel)+ation(名词后缀)→感觉；感动','He lost all sensation in his legs through cramp.','他的腿部因抽筋而失去知觉.',replace(replace('【记】※谐音“三四人”:三四个人的感觉一样\r\n※ sen-拼音“森”,sa-阿Sa,tion-谐音“神”:看到森林阿Sa和神非常感动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6911,'shove','ʃʌv','ʃʌv',replace('vt.& vi.  推，猛推;\nvt.  〈口〉乱放，乱塞;随手扔;\nn.  推，推开;','\n',char(10)),'','He pushed the boat off with a shove of the pole.','他用篙一点就把船撑开了.',replace(replace('【记】※ shave-刮胡子,shove-推:刮胡子的时候就怕有人猛推\r\n※ s-似“美女”,h-拼音“猴”,v-罗马数字“5”,e-拼音“鹅”:美女把猴子推到五只鹅的面前\r\n※ sh-拼音“死海”,o-似“蛋”,v-罗马数字“5”,e-拼音“鹅”:从死海里捞出的蛋被5只鹅乱放置','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6912,'snap','snæp','snæp',replace('vt.& vi.  猛地咬住;呵斥;折断;\nvt.  拍照;用子母扣扣;[棒球]快速传（球）;拍…的快照;\nn.  （树枝等的）突然折断;严厉的话;突然的撕咬;尤指关上或断裂的声音)啪嗒声;\nvi.  啪啪作响;（目光）闪耀;（牙齿等）咯咯作响;（精神）突然崩溃;\nadj.  容易的;喀嗒一声扣下的;仓促的;\nadv.  噼啪作响地;啪嗒一声;猛然;','\n',char(10)),'','He did not care a snap to talk loudly in class.','他毫不在乎地在课堂上大声讲话.',replace(replace('【记】※ s-似“美女”,nap-打盹:美女打盹时被蚊子猛咬\r\n※ s-似“蛇”,nap-小睡:蛇趁我小睡时猛咬了我一口\r\n※ slap-巴掌,snap-猛咬:打一巴掌再猛咬一口,最后打盹→小混混的生活','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6913,'spherical','''sfɪərɪkəl','ˈsferɪkl','adj.  球形的，球面的;天体的，天空的;','spher=sphere球体+ical...的→球形的<-n->spher(ball)+ical(形容词后缀)→球状的；天体的','Aggregates are compact and close to spherical in shape.','聚集体结构紧密并且形状接近于球形.','');
INSERT INTO word VALUES(6914,'squash','skwɔʃ','skwɒʃ',replace('vt.  挤进;将（某人[某物]）压扁;使沉默;平定（叛乱等）;\nvi.  挤入;受挤压;发出挤压声;\nn.  （软式）墙网球;南瓜小果（主要种类为笋瓜 winter squash 和西葫芦 summer squash）;果汁汽水;拥挤的人群;','\n',char(10)),'','He hurt his back playing squash.','他打壁球时背部受伤了。','【记】谐音“似瓜石”:压碎就好似南瓜上压上巨石');
INSERT INTO word VALUES(6915,'standardize','''stændɚdaɪz','ˈstændədaɪz','vt.  使标准化;用标准校检;','stand站，立+ ard表名词+ ize使成为 → standard标准+ ize使成为 → 使标准化','We will extend and standardize legal services and provide effective legal aid.','拓展和规范法律服务,积极开展法律援助.','');
INSERT INTO word VALUES(6916,'subsidiary','səb''sɪdɪɛri','səbˈsɪdiəri',replace('adj.  附带的，附属的，次要的;助的，帮助的;补足的;\nn.  附属事物，附属机构，子公司;附属者，附属品;','\n',char(10)),'sub下+sid坐+iary形容词后缀→坐在下面帮助别人→补助的<-n->sub(under)+sid(sit)+iary(形容词后缀)→辅助的；补助的','The company is a wholly-owned subsidiary of a large multinational.','这是一家大型跨国企业的全资子公司。','【记】subsidiary-辅助的,subsidy-津贴:把辅助的津贴夹在日记簿里');
INSERT INTO word VALUES(6917,'terminate','''tɝmɪnet','ˈtɜ:mɪneɪt',replace('vt.& vi.  结束;使终结;解雇;到达终点站;\nadj.  结束的;','\n',char(10)),'termin终端+ate使...→定出界限→终结<-n->term =limit ,表示”界限”#词根助记：termin+ate→定出界限→终结<-n->term(boundary)+in+ate(动词后缀)→终结；限定；满期；有限的','You have no right to terminate the contract.','你无权终止合同.',replace(replace('【串】学期(term)的末端(terminal)以考试而告终(terminate)\r\n【记】※ 谐音“他没弄它”:他没弄它就停止了\r\n※ ter-ten十,minate-minute分钟:十分钟的煎熬终于终止了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6918,'traverse','trə''vɝs','trəˈvɜ:s',replace('n.  穿过;横贯，横切;横木;[建]横梁;\nvt.  横越，横贯;通过;[法]否认，反驳;[木工]横刨;\nvi.  来回移动;旋转;横越;\nadj.  横贯的;横切的;','\n',char(10)),'tra横过，超过+verse转 → 横渡，横越<-n->tra(tras-=across)+verse(turn)→横过；反对；详细讨论','I have no intention to traverse that ground in my present lecture.','在这次演讲中我不打算详细讨论这一点.',replace(replace('【串】在这一个universe(宇宙),星球是diverse(多种多样的),把银河系traverse(横越),与星光流adverse(相反的),和外星人converse(交谈),吟诵彼此verse(诗句),回家把船reverse(倒转)\r\n【记】※ 谐音“踹我死”:横过公路的车差点踹我死去\r\n※ 谐音“揣我思”:想要穿过我的大脑揣摩我的思想','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6919,'tropic','''trɔpik','ˈtrɒpɪk',replace('n.  回归线;热带，热带地方;\nadj.  热带的;[生]向性的;','\n',char(10)),'','From her mother she inherited warmth of nature and dusky, semi - tropic beauty.','她从母亲那儿秉承了热情的性格和亚热带的那种皮肤微黑的美.',replace(replace('【记】※ topic-主题,r-似“花”:热带拿花做主题\r\n※ topic-主题,tropic-回归线:讨论的主题是回归线\r\n※ topic-顶尖的,r-拼音“人”:许多顶尖的人站在回归线上。','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6920,'tug','tʌɡ','tʌg',replace('vt.& vi.  用力拉，使劲拉;使劲，挣扎;[航海]用拖船拖曳;竞争;\nn.  猛拉，推力;绳索链条;[航海] 拖船;竞争，斗争;','\n',char(10)),'','The tug is towing three barges.','那只拖船正拖着三只驳船.',replace(replace('【串】bug(虫子)hug(拥抱)成团tug(用力拉)rug(垫子)上的mug(杯子)\r\n【记】※ 谐音“他哥”:把他哥拖出来暴打一顿\r\n※ tu-拼音“兔”,g-拼音“哥”:兔子使劲拉哥哥\r\n※ tu-拼音“土”,g-拼音“哥”:在土里哥哥用力拖拉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6921,'ultraviolet',',ʌltrə''vaɪələt','ˌʌltrəˈvaɪələt',replace('adj.  紫外的;紫外线的;产生紫外线的;\nn.  紫外线辐射;紫外光;','\n',char(10)),'ultra超出，超过+violet蓝紫色→紫外线的<-n->ultra(beyond)+violet→紫外（线）的','It''s called ultraviolet rays.','它被叫做紫外线.',replace(replace('【记】※ ultra-特别的,violet-紫罗兰:特别的紫罗兰就是紫外线\r\n※ ultra-前缀“超、以外”,violet-紫色:在光谱上位于紫线光外侧的\r\n※ u-you你,l-似数字“1”,tr-拼音“土人”,a-一,violet-紫罗兰:你和土人在一朵紫罗兰里研发出紫外线','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6922,'unanimous','jʊ''nænəməs','juˈnænɪməs','adj.  全体一致的;一致同意的，无异议的;','un单一，一个 + anim 生命，精神 + ous ...的 → a. 全体一致的,一致同意的<-n->un,uni =one,表示”单一,一个”#词根助记：意见一致##anim 生物;呼吸;灵魂;思想#词根助记：意见一致<-n->un(one)+anim(mind)+ous(形容词后缀)→意见一致的','The decision was not unanimous.','这项决定没有得到一致通过。',replace(replace('【记】※ un-前缀“不”,animus-意图,o-似“蛋”:你对这个蛋没有意图,就表示你没有无异议的\r\n※ u-you你,nani-拼音“那里”,mo-拼音“摸”,us-我们:你对那里有人摸我们无异议的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6923,'versatile','''vɝsətl','ˈvɜ:sətaɪl','adj.  （指工具、机器等）多用途的;多才多艺的;有多种学问、技能或职业的;多功能的;','versat转+ile…的→玩的转→有才能的<-n->ver, vert =turn,表示”转”#词根助记：玩的转→有才能的<-n->vers(turn)+atile(形容词后缀)→多才多艺的；多方面的','He''s a versatile actor who has played a wide variety of parts.','他是个多才多艺的演员，扮演过各种各样的角色。',replace(replace('【记】※ 谐音“我私逃”:我私逃的原因是多方面的\r\n※ verse-诗歌,atil-tail尾巴:大忽悠说这只牛的尾巴不但可以赶牛虻,还可以在听诗歌时有节奏地摆动,真是太多才多艺了\r\n※ v-罗马数字“5”,er-拼音“儿”,sa-拼音“傻”,tile-拼音“剃了”:我那5个儿子多才多艺的傻了,他们在球赛中被别人剃了光头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6924,'viscous','''vɪskəs','ˈvɪskəs','adj.  黏的;黏性的;半流体的;黏滞的;','visc粘滞的+ous形容词后缀 → 黏性的，粘滞的<-n->visco-, visc-, viscos-, viscosi- 表”粘的”','The mud is too viscous, you must have all the agitators run.','泥浆太稠，你们得让所有的搅拌机都开着。','vessel 血管里流的是粘状体液；disc 唱片，光盘，都是由粘状物体<聚碳酸酯>压制而成');
INSERT INTO word VALUES(6925,'wardrobe','''wɔr''drob','ˈwɔ:drəʊb','n.  衣柜，衣橱;藏衣室;（个人，戏团的）全部服装;行头;','','everything you need for your summer wardrobe','需要的所有夏装',replace(replace('【记】※ ward-保护,robe-长袍:保护长袍的地方叫衣柜\r\n※ ward-守卫,robe-礼服:守卫把礼服放进了衣橱里\r\n※ ward-病房,robe-长袍:病房中设有放白大褂的衣橱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6926,'workpiece','''wɝk,pis','''wɜ:kˌpi:s','n.  工件，工作部件;','','The workpiece is already on the lathe.','工件已经上了车床.','');
INSERT INTO word VALUES(6927,'acquaint','ə''kweint','əˈkweɪnt','vt.  使熟悉;使认识;把某事通知某人，告知;','','Please acquaint me with the facts of the case.','请把这事的实情告诉我。',replace(replace('【记】※ acquaint-使认识,quaint-离奇的:AC米兰队员问他是否认识那个离奇的人\r\n※ ac-AC米兰,qu-拼音“去”,ai-拼音“爱”,nt-拼音“农田”:快去了解一下,AC米兰为什么爱农田\r\n※ ac-AC米兰,qu-拼音“娶”,ai-拼音“爱”,nt-拼音“难题”:AC米兰队员娶了一个爱给他出难题的土老婆,只因当初不了解','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6928,'agitation',',ædʒɪ''teʃən','ˌædʒɪˈteɪʃn','n.  搅动，搅拌;激动;煽动，鼓动;[医]兴奋;','ag做,代理做+itat表动作+ion名词后缀→ 鼓动，煽动<-n->ag 表示”做,代理做”#词根助记：鼓动,煽动(agitate+ion)<-n->ag(act-=to act行动)+itation→摇动；激动的状态；煽动','Dot arrived in a state of great agitation.','多特到达时十分焦虑不安。',replace(replace('【记】※ 谐音“埃及太神”:埃及太神秘,令人激动\r\n※ a-一,gita-谐音“吉它”,tion-谐音“神”:一把吉它煽动的神仙很兴奋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6929,'allied','əˈlaɪd,ˈælˌaɪd','ˈælaɪd',replace('adj.  同盟的，同盟国的;联合的;姻亲的;同源的，类似的;\nv.  联合(ally的过去分词);','\n',char(10)),'lig, ly, lied, lia =bind (捆绑)#词根助记：al向着<-n->al(ad-=to)+li(bind)+ed(形容词后缀)→联盟的；同盟的','Italy joined the war on the Allied side in 1915.','1915年，意大利加入协约国参战。','');
INSERT INTO word VALUES(6930,'axial','''æksɪəl','ˈæksiəl','adj.  轴的;成轴的;<机>轴向的，轴周围的;','axi-, axl- 轴','The axial pump has a broad scope in futu.','轴流泵具有广阔的临床应用前景。','');
INSERT INTO word VALUES(6931,'bureaucracy','bjʊ''rɑkrəsi','bjʊəˈrɒkrəsi','n.  官僚主义;官僚机构;官僚政治;','bureau政府机构+cracy统治 → 官僚政治<-n->crat, cracy =rule,表示”统治或政体”;”统治者”#词根助记：bureau局+cracy统治','the idiocies of bureaucracy','官僚体系所为的蠢事',replace(replace('【记】※ bureau-办公署,cracy-crazy疯狂的:办公署到处都是疯狂的官僚主义\r\n※ bureau-办事处,cr-拼音“粗人”,a-一,cy-拼音“苍蝇”:办事处里的粗人就像一只苍蝇一样令人讨厌,居然奉行官僚制度','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6932,'composite','kəm''pɑzət','ˈkɒmpəzɪt',replace('adj.  混合成的，综合成的;[建]综合式的;[数]可分解的;[植]菊科的;\nn.  合成物，混合物，复合材料;[植]菊科植物;','\n',char(10)),'com一起+pos放+ite...的→放到一起的→合成的<-n->com(together)+pos(put)+ite(形容词后缀)→混合成的；合成物','This composite illustration was made by putting together a number of drawings.','这本综合说明书是集若干图片汇合而成的.',replace(replace('【记】※ compose-组成,it-它:组成它→合成物\r\n※ com-come来,po-拼音“破”,site-位置:来把合成物放在这个破旧的位置','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6933,'consequent','''kɔnsikwənt','ˈkɒnsɪkwənt',replace('adj.  随之发生的;必然的，合乎逻辑的;继起的;[地]顺向的;\nn.  结果;[逻]后件，结论;[数]后项;[语]（条件结构中的）结果子句;','\n',char(10)),'','the lowering of taxes and the consequent increase in spending','税收降低与随之引起的消费增长',replace(replace('【串】他consent(同意)对consequent(后果)负责,我感到很content(满足)\r\n【记】※ 谐音“看似管他”:看似管他,随之发生的事证明并没管他\r\n※ con-can能,se-谐音“蛇”,qu-拼音“去”,e-拼音“鹅”,nt-拼音“难题”:蛇如果能去,鹅必然会遇到难题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6934,'cosmic','''kɑzmɪk','ˈkɒzmɪk','adj.  宇宙的;极广阔的;','cosm宇航+ic...的 →宇宙的  <-n->cosm(universe)+ic(形容词后缀)→宇宙的；广大无边的；和谐的','Do you believe in a cosmic plan?','你相信冥冥中的安排吗？',replace(replace('【记】※ 谐音“砍死每颗”:砍死每颗树就会破坏宇宙的生态\r\n※ co-CoCo,s-似“美女”,mic-麦克风:CoCo和美女拿着麦克风在宇宙里唱歌\r\n※ co-CoCo,sm-拼音“色魔”,ic-IC卡:CoCo从色魔那抢来的IC卡有无比巨大的能量','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6935,'cuckoo','''kʊku','ˈkʊku:',replace('n.  布谷鸟，杜鹃;\nadj.  疯狂的，傻，笨;','\n',char(10)),'','The cuckoo lays its eggs in other birds''nests.','杜鹃在别的鸟巢中产卵.','');
INSERT INTO word VALUES(6936,'dean','din','di:n','n.  （大学的）学院院长，系主任;教务长;[宗]主任牧师;（大学，尤指牛津、剑桥大学的）学监;','','Who is the dean of the Foreign Languages Department?','外语系主任是谁?',replace(replace('【记】※谐音“弟恩”:系主任对弟子有教育之恩\r\n※ de-拼音“德”,an-一:德国的一个院长\r\n※ dear-亲爱的人,dean-院长:亲爱的人当院长了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6937,'deflect','dɪ''flɛkt','dɪˈflekt','vt.& vi.  使歪斜;使弯曲;偏转，偏离;','de偏离+flect弯曲→偏离弯曲→偏斜<-n->flect,flex =bend,表示”弯曲”#词根助记：de离开+flect<-n->de(dis-=away)+flect(bend)→使偏离；使转向','Never let a little problem deflect you.','决不要因一点小问题就半途而废。','【记】flect-弯曲:弯到一边→偏离');
INSERT INTO word VALUES(6938,'diplomatic',',dɪplə''mætɪk','ˌdɪpləˈmætɪk','adj.  外交上的;外交人员的;有手腕的;策略的;','diploma公文 + tic...的 → 外交的,从事外交的;策略的,有手腕的,老练<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：di二+plo=折成两层的纸=外交文书=外交<-n->dip(double)+ploma(fold)+tic(形容词后缀)→外交的；有外交手腕的','Attempts are being made to settle the dispute by diplomatic means.','正在努力通过外交途径解决争端。',replace(replace('【记】※ diplomatic-外交的,diploma-毕业文凭:当外交官得有毕业文凭\r\n※ dip-蘸、点,lomatic-romantic浪漫的,有艺术的:外交活动就是说话点点蘸蘸,得讲究艺术\r\n***联想记忆词汇***\r\ndingy酒吧里,驻美diplomacy官陈世美喝着dilute过的马丁尼酒,他感到前所未有的dilemma,一边是diligent老婆秦香莲,一边是翠芳楼的三围dimension都很诱人的年纪diminutive小翠姑娘,如何选择呢?用diplomatic手段diminish和秦香莲的矛盾,也许是一个办法陈世美喝的眼前一片月dim鸟dim','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6939,'enclosure','ɪn''kloʒɚ','ɪnˈkləʊʒə(r)','n.  圈占;围绕;圈占地;附件;','en进入+clos关闭+ure名词后缀 → 包围，围绕','the enclosure of common land in the seventeenth century','17世纪对公用地的圈占','【记】eenclose-围住,ure-名缀:围住');
INSERT INTO word VALUES(6941,'ideally','aɪ''diəli','aɪ''di:əlɪ','adv.  完美地;理想地;观念上地;理论上地;','ide=idea, 思想 + ally...地 → adv.理想地, 在观念上地','She was ideally suited to the part of Eva Peron.','她演爱娃∙庇隆这个角色再合适不过了。','');
INSERT INTO word VALUES(6942,'ingenuity',',ɪndʒə''nuəti','ˌɪndʒəˈnju:əti','n.  足智多谋，心灵手巧;独创性;独出心裁，设计新颖;巧妙，精巧;','ingenu机灵+ity指具备某种性质→机灵,独创性,灵活性','We were amazed at the ingenuity with which they solved their difficulties.','他们在解决困难中所表现的智慧使我们惊叹[佩服].','同源于 ingenious');
INSERT INTO word VALUES(6943,'intellect','''ɪntəlɛkt','ˈɪntəlekt','n.  智力，理解力;有才智的人;知识分子;','intel在…中间+lect选择，收集→在中间选出的人→智者<-n->intel(inter-=between)+lect(gather)→智力；理解；理解力','a man of considerable intellect','相当有才智的人','intelligent；intel + select→Intel 公司选择人的标准是智力与思维能力');
INSERT INTO word VALUES(6944,'leakage','''likɪdʒ','ˈli:kɪdʒ','n.  漏，漏出;泄露;[商]漏损率，漏损量;渗漏物，漏出量;','leak漏 + age 表示集合名词、总称 → n.漏, 泄漏','a leakage of toxic waste into the sea','有毒废物的泄漏入海','【记】leak-漏,lead-领导:这位领导人讲话滴水不漏');
INSERT INTO word VALUES(6945,'lengthen','''lɛŋθən','ˈleŋθən','vt.& vi.  延长;伸长;','length长度+en变成 →使延长，伸长<-n->leng(long)+then(动词后缀)→加长；延长','She had to lengthen her stirrup leathers.','她得放长马镫皮带.','');
INSERT INTO word VALUES(6946,'makeup','''mek,ʌp','''meɪkʌp','n.  化妆;补充;构造;体格;','','Those who failed the exam take a makeup exam.','这次考试不及格的人必须参加补考.','【记】make-制作,up-上:在水杯上做化妆品');
INSERT INTO word VALUES(6947,'marsh','mɑrʃ','mɑ:ʃ','n.  沼泽，湿地;','','At her London Hotel today Miss Marsh told reporters she might retire.','今天在伦敦旅馆,马什小姐告诉记者她可能要退休.',replace(replace('【记】※ 谐音“嘛湿”:沼泽地为嘛这么湿\r\n※ marsh-沼泽地,march-行军:沼泽地里行军\r\n※ mar-拼音“骂人”,sh-拼音“湿”:在潮湿的沼泽地骂人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6948,'mast','mɑ:st','mɑ:st',replace('n.  桅杆;栓柱;橡树果实;\nvt.  在…上装桅杆;','\n',char(10)),'','It''s your turn to nail your colours to the mast.','该你阐述你的观点了.',replace(replace('【记】※ ma-拼音“妈”,st-街道:妈妈站在街上遥望海船桅杆\r\n※ mast-桅杆、杆,must-必须:桅杆必须直,船才能平稳航行\r\n※ master-主人,mast-桅杆:一家之主就像桅杆一样,支撑全家','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6949,'mob','mɔb','mɒb',replace('n.  暴徒;犯罪团伙，黑手党;民众，乌合之众;〈美俚〉匪帮，一群罪犯;\nvt.  聚众包围;大举包围，围攻;蜂拥进入;','\n',char(10)),'','He gripped his brother''s arm lest he be trampled by the mob.','他紧抓着他兄弟的胳膊，怕他让暴民踩着。',replace(replace('【串】mob(暴徒)的job(工作)是rob(抢劫)\r\n【记】※ 谐音“骂吧”:一群暴徒还在骂吧\r\n※ mob-暴民,rob-抢劫:那群暴民到处抢劫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6950,'notwithstanding',',nɑtwɪθ''stændɪŋ','ˌnɒtwɪθˈstændɪŋ',replace('prep.  尽管;虽然;\nadv.  尽管如此，仍然;还是;\nconj.  虽然，尽管;','\n',char(10)),'not 知道，注意 + with + stand 站，立 + ing 表示行为、状态、情况及其他 → prep.尽管，虽然','Notwithstanding some major financial problems, the school has had a successful year.','虽然有些重大的经费问题，这所学校一年来还是很成功。',replace(replace('【记】※ not-不,with-和,standing-站:尽管困难,也要和您站在一起\r\n※ not-不,with-和,standing-站:尽管不和你站一起,可还是你的朋友','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6951,'novelty','''nɑvlti','ˈnɒvlti','n.  新奇;新奇的事物;新颖小巧而价廉的物品;','novel新奇+ty表名词 →新奇事情 <-n->nov 表”新,最近”<-n->nov(new)+el(形容词后缀)+ty(名词后缀)→新奇；新鲜','There''s a certain novelty value in this approach.','这种方法有一定的新意。',replace(replace('【记】※ 谐音“那问题”:那问题很新颖\r\n※ novel-小说,novelty-新颖:小说要有新奇事,才会有人看','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6952,'outlaw','''aʊtlɔ','ˈaʊtlɔ:',replace('n.  歹徒，亡命之徒;逃犯;被剥夺法律保护者，丧失公权者;烈马;\nvt.  宣布…为不合法;将…放逐;剥夺…的法律保护;','\n',char(10)),'out外、出+law法律→超越法律之人→歹徒','plans to outlaw the carrying of knives','宣布携带刀具为非法的方案','【记】out-外面,law-法律:逍遥法外的就是逃犯');
INSERT INTO word VALUES(6953,'pose','pəuz','pəʊz',replace('vt.& vi.  使摆姿势;以…身份出现;招摇;炫耀;\nvt.  提出;造成（威胁、问题等）;引起;产生;\nn.  姿势;姿态;装腔作势;伪装;','\n',char(10)),'','The President''s visit to the slums was a mere pose.','总统到贫民区去访问只不过是做做样子罢了.',replace(replace('【串】她露出长筒袜(hose),把玫瑰(rose)放在鼻子(nose)前,摆出她认为最性感的姿势(pose)\r\n【记】※ dose-给服药,pose-装模作样:病人服药,装模作样\r\n※ po-拼音“颇”,se-拼音“色”:摆出一个颇为色迷迷的姿势\r\n※ pose-姿势,poise-平衡:无论摆出个什么姿势,首先都要保持身材平衡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6954,'reclaim','rɪ''klem','rɪˈkleɪm',replace('vt.  开拓，开垦;感化;取回;沙化;\nn.  改造，感化;教化;回收再利用;收回，取回;','\n',char(10)),'re回，向后+claim喊→喊回来→取回，引申为开垦荒地→取回，回收<-n->claim, clam =cyrout, shout,表示”呼喊,叫喊”#词根助记：re回+clain呼喊=喊回来=纠正,收回<-n->re(back,again)+claim(to cry out)→纠正（某人的）错误；教化；开拓；驯服','You''ll have to go to the police station to reclaim your wallet.','你得到警察局去认领你的钱包。',replace(replace('【记】※ 谐音“若可怜”:你若可怜他,就别收回他开垦的地\r\n※ re-谐音“阿姨”,claim-要求:阿姨要求回收借出去的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6955,'regiment','''rɛdʒɪmənt','ˈredʒɪmənt',replace('n.  （军队的）团;大量的人或物;\nvt.  严格地管制，严密地编组;','\n',char(10)),'regi=regime管理体制+ment表名词 →团<-n->reg 表”引导,统治,王权”#词根助记：团队需要有人管理起来<-n->reg(rule)+iment(名词后缀)→统治；军团','The  regiment  secured its position while awaiting the enemy attack.','该团在等待敌人进攻之时,加强了防御工事.',replace(replace('【记】※ 谐音“若几名他”:若几名(课)他都不及格就休想入团\r\n※ reg-拼音“热狗”,I-我,ment-拼音“门徒”:我和门徒给军团送热狗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6956,'reproduction',',riprə''dʌkʃən','ˌri:prəˈdʌkʃn','n.  繁殖，生殖;再生产，再现，[心]再生作用;复制品;','re一再，重新+product产品+ion名词后缀→再生产','The craftsmen have ensured faithful reproduction of the original painting.','工匠保证要复制一幅最接近原作的画.','');
INSERT INTO word VALUES(6957,'romance','ro''mæns','rəʊˈmæns',replace('n.  浪漫史;爱情小说;恋爱;传奇色彩;\nvt.& vi.  虚构;渲染;谈情说爱;追求某人;','\n',char(10)),'roma- 罗马, 浪漫','Jane''s and Paul''s life together is full of romance.','简和保罗的共同生活充满了浪漫色彩.',replace(replace('【记】※谐音“浪漫史”:爱情故事就是浪漫史\r\n※ romance-浪漫吏,Roman-罗马人:浪漫史讲的是罗马人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6958,'scarcity','''skɛrsəti','ˈskeəsəti','n.  不足，缺乏;稀少;萧条;','scarc缺乏的 + ity 构成抽象名词，表示性质、状态 → n.缺乏, 不足','a time of scarcity','物资短缺时期','【记】scar-伤痕,city-城市:缺乏维修资金的城市到处都是伤痕累累');
INSERT INTO word VALUES(6959,'serpent','''sɝpənt','ˈsɜ:pənt','n.  蛇;狡猾的人;','','The serpent fascinated its prey.','这条蛇震慑住了它要捕食的动物.','【记】谐音“蛇喷他”:蛇用毒液喷他');
INSERT INTO word VALUES(6960,'siren','''saɪrən','ˈsaɪrən','n.  汽笛;妖冶而危险的女人;危险的诱惑;塞壬（古希腊传说中半人半鸟的女海妖，惯以美妙的歌声引诱水手，使他们的船只或触礁或驶入危险水域）;','','The noise of the siren was deafening her.','汽笛声震得她耳朵都快聋了。',replace(replace('【记】※ si-拼音“四”,ren-拼音“人”:四个人是妖妇\r\n※ si-拼音“死”,ren-拼音“人”:发现死人,快拉警报器(警车的警报器一响可能哪死人了)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6961,'spiral','''spaɪrəl','ˈspaɪrəl',replace('n.  螺旋（线）;旋涡;螺旋形物;（足球运动的）旋球;\nv.  使成螺旋形;螺旋式的上升（或下降盘旋上升（或下降）;\nadj.  螺旋形的;盘旋的;盘旋上升的;','\n',char(10)),'','The birds circled in a slow spiral above the house.','鸟儿在房子上空缓缓盘旋。',replace(replace('【记】※ 谐音“四伯若”:四伯若喜欢螺旋形的陀螺就买一个\r\n※ spi-spy间谍,r-拼音“让”,al-all所有、都:间谍让所有的飞机都盘旋起来\r\n※ spi-拼音“蛇皮”,r-拼音“人”,al-all所有、都:披在人身上的蛇皮都是螺旋形的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6962,'subdivide','''sʌbdɪvaɪd','ˈsʌbdɪvaɪd',replace('vt.  再分，细分;\nvi.  细分;再分;','\n',char(10)),'sub再，更进一层+divide划分→再分，细分','You can use sales organizations to subdivide markets into regions.','用销售组织将市场细分为区域.','');
INSERT INTO word VALUES(6963,'supervise','''sʊpɚ''vaɪz','ˈsu:pəvaɪz','vt.& vi.  监督;管理;指导;','super在…上面+vise看→在上面看→临视 → 监督，管理，指导<-n->super(above)+vise(see)→监督；指导；管理','to supervise building work','监理建筑工程',replace(replace('【记】※ supervise-监督,advise-意见:监督就是提意见\r\n※ super-超级的,vise-老虎钳:我用这把超级老虎钳监督他\r\n※ super-超大的,vi-罗马数字“6”,se-谐音“蛇”:超大的6条蛇需要监督','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6964,'trader','''tredɚ','ˈtreɪdə(r)','n.  商人;商船;交易者;','trad传统的 + er表示做某事的人→ 传统的买卖东西的人→ 商人, 商船','The old man was a trader in tea.','那老头曾是茶商.','');
INSERT INTO word VALUES(6965,'tyranny','''tɪrəni','ˈtɪrəni','n.  暴虐;专横;暴行;','tyrann=tyrant暴君+y表名词 → 暴政, 苛政, 专治<-n->tyrann-, tyranni-, tyran- 【希腊传入拉丁】表”独裁者”<-n->tyrant(暴君)+y(表示抽象名词的后缀)→暴政；暴虐','a victim of oppression and tyranny','压迫和暴政的受害者','【记】tyr-提尔:挪威的战争神,anny-annoy烦恼:又战争又使你烦恼→暴政');
INSERT INTO word VALUES(6966,'uranium','jʊ''renɪəm','juˈreɪniəm','n.  [化学]铀;','','They went over nationwide in search of uranium mines.','他们为了探寻铀矿走遍了全国.','');
INSERT INTO word VALUES(6967,'violation',',vaɪə''leʃən','ˌvaɪə''leɪʃn','n.  违反，妨碍，侵犯;违犯，违背;[体]违例，犯规;强奸，亵渎，污辱;','','He roared that was a violation of the rules.','他大声说,那是违反规则的.','');
INSERT INTO word VALUES(6968,'vowel','''vaʊəl','ˈvaʊəl',replace('n.  元音;母音;\nadj.  元音的;母音的;','\n',char(10)),'','Each language has a different vowel system.','每种语言都有不同的元音系统。',replace(replace('【记】※ towel-毛巾,vowel-元音:用毛巾捂着嘴,怎么发元音\r\n※ vowels-名词复数,wolves-狼:狼只会发一个音,那是一个元音,O--\r\n※ vo-wo拼音“我”,we-我们,l-似数字“1”:我、我们的单词中都包含一个元音','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6969,'wasteful','''westfl','ˈweɪstfl','adj.  浪费的;挥霍的;奢侈的;〈诗〉荒芜的;','','The whole process is wasteful and inefficient.','整个程序既浪费又效率低。','');
INSERT INTO word VALUES(6970,'waver','''wevɚ','ˈweɪvə(r)',replace('vi.  摇摆;踌躇;动摇;\nn.  动摇;犹豫;挥动者;','\n',char(10)),'wav=wave波动+er表名词，反复做 →摆动 <-n->wav+er(动词后缀)→摇动；摇曳','They are waver of flags and shouters of slogans.','他们都是些摇旗呐喊的人.','wave 波浪，是摇摆起伏的');
INSERT INTO word VALUES(6971,'windmill','''wɪnd''mɪl','ˈwɪndmɪl','n.  风车;旋转玩具;<口>直升飞机;','','The sails of the windmill are now at rest.','风车的帆叶现在静止不动了.','');
INSERT INTO word VALUES(6972,'woe','wo','wəʊ',replace('n.  悲哀;悲伤;灾难，灾殃;苦恼;\nint.  唉（表示痛苦，悲伤或悔恨）;咳;','\n',char(10)),'','The ox is never woe , till he to the harrow go.','牛不耙地不知苦.','【记】wo-拼音“我”,e-拼音“饿”:我饿了一整天了,真不幸');
INSERT INTO word VALUES(6973,'affirm','ə''fɝm','əˈfɜ:m','vt.& vi.  断言，肯定;证实，确实;[法]不经宣誓而庄严宣布;承认;','af一再+firm坚定→肯定<-n->firm =firm,表示”坚定,坚固”#词根助记：af向着+firm=向着……坚定=证实,肯定<-n->af(ad-=to)+firm(firm)→肯定；断言','This report is positively denied in official circles, who affirm that nothing of the kind occurred , but that the story is made out of whole cloth.','这篇报导为官方人士所断然否认, 他们断言根本没有这回事, 其内容纯属捏造.',replace(replace('【记】※ affirm-确认,afford-负担得起:他确认出得起这笔钱\r\n※ affi-谐音“阿飞”,rm-拼音“人们”:阿飞在向人们断言\r\n※ af-拼音“阿飞”,firm-坚定的:阿飞坚定的断言自己会胜利','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6974,'agreeable','ə''ɡriəbl','əˈgri:əbl','adj.  令人愉快的，惬意的;有礼貌的;同意的，接受的;适合的，一致的;','agree同意+able形容词后缀→愉快的；适意的<-n->grat, gree, grac =pleasing,表示”感激,高兴”#词根助记：a向着+gree=使……高兴=同意……<-n->a(ad-=to)+gree+able(形容词后缀)→令人愉快的','We spent a most agreeable day together.','我们在一起度过了非常愉快的一天。','agree 令人同意的');
INSERT INTO word VALUES(6975,'assassinate','ə''sæsn''et','əˈsæsɪneɪt','vt.  暗杀，行刺;中伤;诋毁;','assassin刺杀者+ate动词后缀 →行刺，暗杀<-n->assassin+ate(动词后缀)→暗杀','At the entry for " kill " , my thesaurus lists " murder " , " assassinate " and " waste " .','我的同义词词典在kill条目中列出murder, assassinate, waste 词条.',replace(replace('【记】※ 谐音“哦杀死你他”:哦杀死你他,他要暗杀你\r\n※ ass-笨驴,in-里面,ate-吃:两头笨驴在里面吃草时被暗杀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6976,'astonishment','ə''stɑnɪʃmənt','əˈstɒnɪʃmənt','n.  惊讶，惊奇;令人惊讶的事物或人;','astonish 使惊讶+ ment 表示行为、行为的过程或结果 → n.惊讶','They heard him give a loud shout of astonishment.','他们听见他惊奇地大叫一声.','');
INSERT INTO word VALUES(6977,'characterize','''kærəktə''raɪz','ˈkærəktəraɪz',replace('vt.  描述（人或物）的特性;具有…的特征;\nvi.  塑造人物;','\n',char(10)),'character性格，品质+ize ...化→ 成为…的特征,以…为特征;描绘(人或物)的特征,描述','the rolling hills that characterize this part of England','成为英格兰这一地区特征的绵延起伏的丘陵地','character + ize');
INSERT INTO word VALUES(6978,'circulation',',sɝkjə''leʃən','ˌsɜ:kjəˈleɪʃn','n.  流通，传播;血液循环;发行量;（某段时间的）社交活动;','circ 圆，环 + ul + ation 表示行为、情况、状态、过程、结果 → n. 流传,传播,发行;发行量;(体液的)循环,(水、空气等的)流通;(货币等的)流通<-n->circ(ring)+ul+ation(名词后缀)→循环；流通；通货；发行数量','Regular exercise will improve blood circulation.','经常锻炼会促进血液循环。','');
INSERT INTO word VALUES(6979,'clatter','''klætɚ','ˈklætə(r)',replace('vt.& vi.  发出咔哒声;嘁嘁喳喳地说笑;使卡搭卡搭的响;\nn.  哗啦声;嘁嘁喳喳的谈笑声;咔哒声;','\n',char(10)),'','The dishes and bowls slid together with a clatter.','碟子碗碰得丁丁当当的.','');
INSERT INTO word VALUES(6980,'climax','''klaɪmæks','ˈklaɪmæks',replace('n.  顶点，极点;高潮;层进法;[生物学]顶极群落;\nvt.& vi.  达到顶点;达到巅峰;使达到高潮;使达到性高潮;','\n',char(10)),'cli倾斜+max最大 → 斜坡的最高处 → 高潮<-n->cli(clin-=to bend)+max(largest)→顶点；极点；高潮','The fifth scene was the climax of the play.','第五场是全剧的高潮.',replace(replace('【记】※ 谐音“看来马克思”:看来马克思理论达到了理论的顶点\r\n※ cli-拼音“村里”,ma-拼音“妈”,x-拼音“兴”:在村里是妈妈最兴奋的时候\r\n※ c-似“月亮”,li-拼音“里”,max-拼音“马戏”:月亮里的马戏表演马上要到高潮了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6981,'correlate','''kɔrəlet','ˈkɒrəleɪt',replace('v.  使互相关联;联系;\nn.  相关物;相关联的人;\nadj.  相关的;相应特点的;','\n',char(10)),'cor 共同，互相 + relate关系 → vi. (to, with)相关,关联;vt. 使相互关联<-n->cor(com-=together)+re(back)+late(to bring)→相关联；使互相关联','The figures do not seem to correlate.','这些数字似乎毫不相干。',replace(replace('【记】※ cor-前缀“共同”,relate-使联系:把东西联系在一起→使有联系\r\n※ co-CoCo,rre-谐音“阿姨”,relate-使联系:CoCo与这个人有联系,他们之间相互关联\r\n※ corre-correct正确,late-晚:当你想把这些事情正确地相互相关连起来的时候,就已经晚了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6982,'documentary','''dɑkjə''mɛntri','ˌdɒkjuˈmentri',replace('n.  纪录片;\nadj.  记录的;文书的;纪实的;','\n',char(10)),'docu[=doc教]+ment名词后缀+ary…的 → 用来告诉别人的 → 公文的，文件的，记录的，记录的<-n->doc(teach)+cu+ment+ary(形容词后缀)→文件的；文书上的；记录片','The documentary opens tomorrow in movie theaters nationwide.','这部纪录片明日起在全国各地的影院上映。',replace(replace('【记】do-做,cu-拼音“醋”,men-拼音“门”,ta-拼音“他”,ry-拼音“容易”:打开做醋的门,看到他的记录片是很容易的\r\n***联想记忆词汇***\r\n张无忌divulge明教的doctrine,为了使自己的手下的将领年轻化,diversification,张无忌将明教divide水木金火土分部,水部的是一些docile美貌女教徒负责明教documentation安全,另外一些多才多艺的女教徒为了丰富diversion生活,diversify战争后的业余生活,编排了diversity的舞蹈节目,使diverse教徒都能看得到喜爱的文艺节目','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6983,'equator','ɪ''kwetɚ','ɪˈkweɪtə(r)','n.  赤道;（平分球形物体的面的）圆;（任何）大圆;','equ相等，平均+ator表示物→平分地球的→赤道<-n->equ,equi =equal,even,表示”相等,平均”#词根助记：equate+or→使[地球]平分→赤道<-n->equa(equal)+tor(名词后缀)→赤道','The equator is an imaginary line around the middle of the earth.','赤道是一条假想的环绕地球腰部的线。','【记】equate-使相等,or-表“物”:赤道把地球分为相等的两部分');
INSERT INTO word VALUES(6984,'exile','''ɛksaɪl','ˈeksaɪl',replace('vt.  放逐，流放;使背井离乡;\nn.  流放，放逐，流亡;长期离家[出国];被流放者，背井离乡者;','\n',char(10)),'sed, sid, sess, sult 表”坐”#词根助记：e外+xile(=sult)=使坐在外面=驱逐<-n->ex(out)+ile(sit)→放逐；流放','After an exile of eight years her uncle returned to Cairo.','她叔叔背井离乡8年后返回开罗.',replace(replace('【串】exile(被流放者)的希望是exit(出口)exist(存在)\r\n【记】※谐音“一哥在呀”:一哥在呀,谁说被流放了\r\n※ e-拼音“饿”,xi-拼音“稀”,le-拼音“了”:在流放的途中可把犯人给饿稀了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6985,'filth','fɪlθ','fɪlθ','n.  污物;污秽;猥亵;淫猥;','fil=foul臭的+th抽象名词 →肮脏 ','I don''t know how you can read such filth.','我不明白你怎么会去读这种淫秽下流的东西.',replace(replace('【串】fifth(第五)名filth(污秽)的小偷,filch(偷窃)了钻石\r\n【记】※ filth-污秽,filter-过滤:污秽之物要过滤出来\r\n※ fifth-第五,filth-肮脏:这个地方污染事故已是第五次出现,环境很肮脏\r\n※filch-偷窃,filth-污物:偷的东西虽然不值钱,但也不至于去偷捡破烂的都不要的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6986,'finely','''faɪnli','ˈfaɪnli','adv.  美好地;精细地，细微地;','fine好的+ly...地 → adv.细微地, 美好地','He was preparing fodder, chopping finely and mixing thoroughly.','他在准备饲料, 把它切碎,拌好.','');
INSERT INTO word VALUES(6987,'fret','frɛt','fret',replace('n.  [建筑]回纹饰，状饰物;烦躁，烦恼;腐蚀处，磨损处;弓上木头的毛病;\nv.  磨损，腐蚀;焦急;使烦恼;用回纹装饰;\nvi.  烦恼;磨损;焦急;','\n',char(10)),'','I see him chafe and fret at every pore.','我看见他非常暴躁.',replace(replace('【记】※ fr-拼音“夫人”,et-ET外星人:夫人和外星人都很焦急\r\n※ f-拼音“佛”,r-似“花”,et-ET外星人:不知给如来佛送什么样的玫瑰花,外星人烦恼不已\r\n※ f-拼音“服”,re-谐音“热”,t-拼音“特”:特别对热服气的人,因为心里很烦恼,对热敏感','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6988,'fro','frəu','frəʊ',replace('adv.  向那边，向后;\nprep.  〈英方〉同;\nn.  〈美俚〉非洲发型= Afro;\nna.  见;','\n',char(10)),'','They travel to and fro between London and Paris.','他们奔走于伦敦和巴黎之间.','【记】fro-向后,from-从:去了再从那回来→向后');
INSERT INTO word VALUES(6989,'gathering','''ɡæðərɪŋ','ˈgæðərɪŋ',replace('n.  聚集;集会;采集;积累;\nv.  （使）聚集( gather的现在分词);集合;推断;了解;','\n',char(10)),'gather集会+ing名词后缀 → 集会,聚会','The job involves gathering and analysing data.','这项工作包括搜集和分析资料。','');
INSERT INTO word VALUES(6990,'generalization',',dʒɛnrələ''zeʃən','ˌdʒenrəlaɪˈzeɪʃn','n.  一般化;普通化;归纳;概论;','gen “出生,种族”#词根助记：generalize +tion 名词词缀 -> 一般化','It is unwise to be hasty in generalization.','急于下结论是不明智的。','');
INSERT INTO word VALUES(6991,'greed','gri:d','gri:d','n.  贪心;贪婪;','','Greed is one of the seven deadly sins .','贪婪是七罪宗之一。',replace(replace('【记】※ g-似数字“9”,reed-芦苇:9个芦苇也不放过真贪心\r\n※ green-幼稚的,greed-贪心:幼稚的孩子,一般无贪心\r\n※ greed-贪婪,breed-品种:贪婪的商人将劣种当优良品种坑害农民','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6992,'heave','hi:v','hi:v',replace('vt.  举起;投掷;使起伏;呕吐;\nvt.& vi.  喘息;呕吐;\nvi.  起伏;（山丘等）隆起;拖;气喘;\nn.  举起;波动;隆起;呕吐;','\n',char(10)),'','I managed to heave the trunk down the stairs.','我用力把箱子弄下楼梯。',replace(replace('【记】※ heave-举起,heaven-天堂:用力将他举起送入天堂\r\n※ he-他,a-一,v-罗马数字“5”,e-拼音“鹅”:他一次举起了5只鹅\r\n※ heave-举起,leave-离开:董存瑞举起炸药包,直到爆炸也沿没有离开','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6993,'humidity','hju''mɪdəti','hju:ˈmɪdəti','n.  （空气中的）湿度;潮湿，高温潮湿;湿热;[物]湿度;','humid=wet潮湿 + ity 表名词 → 潮湿,湿气,湿度','The house is not comfortable tonight because of the high humidity.','由于湿度高,今晚屋子里不舒服.','【记】humanity-人类,humidity-潮湿、湿度:人类生活要有一定的湿度');
INSERT INTO word VALUES(6994,'hydrocarbon',',haɪdrə''kɑrbən','ˌhaɪdrəˈkɑ:bən','n.  <化>碳氢化合物，烃;','hydro=hydrogen氢 + carbon碳  →  碳氢化合物','During incomplete combustion some of the hydrocarbon fuel is cracked.','在不完全的燃烧中,一些烃燃料裂解.','【记】hydro-water水,carbon-碳:碳氢化合物');
INSERT INTO word VALUES(6995,'idleness','''aɪdlnɪs','''aɪdlnəs','n.  懒惰;闲散;无益，无效;失业;','idle懒惰的+ness表名词 →懒惰','The closure of the large factory made many workers live in idleness.','那家大工厂的关闭使许多工人失业.','');
INSERT INTO word VALUES(6996,'ignorance','''ɪɡnərəns','ˈɪgnərəns','n.  无知，愚昧;蒙;','i不+gnor知道+ance名词后缀 →无知，愚昧 <-n->i(in-=not)+gnore(know)+ance(名词后缀)→无知；不学无术','They were at last freed from the fetters of ignorance.','他们终于从愚昧无知的束缚中解脱出来。','【记】ig-谐音“一个”,nor-not不,ant-蚂蚁:一个不如蚂蚁的人是无知的');
INSERT INTO word VALUES(6997,'inaccessible',',ɪnæk''sɛsəbl','ˌɪnækˈsesəbl','adj.  达不到的;难见到的;不能接近的;无法理解的;','in不+ac一再+cess行走+ible...的→走得太快跟不上→难以接近的 <-n->in(not)+accessible(可接近的)→不能亲近的；不能得到的','They live in a remote area, inaccessible except by car.','他们住在一处偏远地区，只能开车去。','【记】in-前缀“不、无”,accessible-易接近的,形缀ible“可…的”:不可能接近的');
INSERT INTO word VALUES(6998,'incense','''ɪnsɛns','ˈɪnsens',replace('n.  香;焚香时的烟;奉承;\nv.  使愤怒;激怒;','\n',char(10)),'in向内，进入+cense点燃，点亮→在内部点燃点亮的→香<-n->in(into)+cense→使大发雷霆；激怒（=to cause to burn）','In summer, they usually burn some coil incense to keep away the mosquitoes.','夏天他们通常点香驱蚊.',replace(replace('【记】※ incense-香,license-执照:经营蚊香也要执照\r\n※ incense-香,intense-强烈的:这种蚊香有强烈的味道\r\n※ 谐音“应三思”:刘备叮嘱张飞说,当有人用激将法故意激怒他时应三思而后行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(6999,'inherent','ɪn''hɪrənt','ɪnˈhɪərənt','adj.  固有的，内在的;天生;','in里面+her粘附+ent有...性质的 →天生与身体内连着→天赋的，生来的<-n->in(in)+here(stick)+nt(形容词后缀)→固有的；与生俱来的','the difficulties inherent in a study of this type','这类研究本身的困难',replace(replace('【记】※ 谐音“因何忍她”:因何忍她?因为他是与生俱来的妻管严\r\n※ in-在…里,here-这里,nt-拼音“难题”:在这里面生活的难题就是生来的就有的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7000,'lobby','''lɑbi','ˈlɒbi',replace('n.  门厅，大厅;休息室;游说团;投票厅;\nvi.  为了支持或抵制某项特定目标游说;\nvt.  对…进行游说;陈情（试图努力影响某人采取有利行动）;','\n',char(10)),'','The whole lobby was a perfect pandemonium, and the din was terrific.','整个门厅一片嘈杂, 而且喧嚣刺耳.',replace(replace('【记】※谐音“老毕”:老毕先生正在大厅等你呢\r\n※ lo-似数字“10”,bby-baby婴儿:10个婴儿在大厅玩蜡笔(谐音“蜡笔”)\r\n※ lobby-大厅,hobby-业余爱好:大厅里的画笔代表他业余爱好(谐音“画笔”)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7001,'maiden','''medn','ˈmeɪdn',replace('n.  未婚女子;处女;断头机;未得分的投球;\nadj.  处女的，少女的;首次的，初次的;没有经验的;','\n',char(10)),'maid少女+en表名词 →少女 <-n->maid(侍女)+en(表示缩小的名词后缀)→少女；处女','The prince fell in love with a fair young maiden.','王子爱上了一位年轻美丽的少女.','【记】maid-女仆,e-拼音“鹅”,n-似“门”:女仆与鹅在门口等少女');
INSERT INTO word VALUES(7002,'monster','''mɑnstɚ','ˈmɒnstə(r)',replace('adj.  巨大的，庞大的;（建筑物）巍峨的;\nn.  怪物;恶魔，恶人;庞然大物;畸形，畸胎;','\n',char(10)),'monstr(show)+er(名词后缀)→怪物；恶人','a monster with three heads','三头怪兽',replace(replace('【记】※ 谐音“蟒蛇它”:蟒蛇它像个大怪物\r\n※ mon-moon月亮,st-拼音“石头”,er-拼音“耳”:月亮上长着一个石头耳朵的怪物\r\n※ m-拼音“妈”,on-上,st-拼音“石头”,er-名缀“人”:妈妈站在石头人的身上看怪兽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7003,'nourishment','''nɝɪʃmənt','ˈnʌrɪʃmənt','n.  食物;滋养品，营养品;“nourish”的派生;','nourish 滋养+ ment 表示行为、行为的过程或结果 → n.食物, 营养品','Can plants obtain adequate nourishment from such poor soil?','土壤这样贫瘠，植物能获得足够的养分吗？','【记】n-拼音“鸟”,our-我们,ish-dish菜肴,ment-拼音“馒头”:把鸟杀了当作今晚我们的菜肴肯定会有营养,要是再配点馒头,会更好');
INSERT INTO word VALUES(7004,'obedience','ə''bidjəns','ə''bi:dɪəns','n.  遵守;顺从;服从;（教会的）权威;','obed服从+i+ence表示性质、状态、行为→服从；顺从；遵守','Soldiers act in obedience to the orders of their superior officers.','士兵们遵照上级军官的命令行动.','');
INSERT INTO word VALUES(7005,'panther','''pænθɚ','ˈpænθə(r)','n.  豹，黑豹;美洲豹;','','The ferocious panther is chasing a rabbit.','那只凶猛的豹子正追赶一只兔子.',replace(replace('【记】※pant-喘气,her-她:美洲豹追赶她,她跑得直喘气\r\n※ pant-气喘,her-她:她的气喘是由于看见美洲豹紧张引起的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7006,'parachute','''pærə''ʃʊt','ˈpærəʃu:t',replace('n.  降落伞;降落伞状物;[植]风散种子;\nvt.& vi.  用降落伞投送;用降落伞降落;\nvi.  跳伞;','\n',char(10)),'para防，避开，保护+chute降落伞→降落伞<-n->par 准备<-n->para(against)+chute(fall)→降落伞','My first parachute jump was an exhilarating experience.','我第一次跳伞的经历很令人激动。',replace(replace('【记】※ para-前缀“保护、防护”,chute-词根“降落”:下降时起保护作用的装置→降落伞\r\n※ pa-拼音“怕”,ra-化学元素“镭”,chu-拼音“出”,te-拼音“特”:特务出去跳降落伞时怕打雷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7007,'persuasion','pɚ''sweʒn','pəˈsweɪʒn','n.  劝说，说服（力）;信仰;','persua=persuade说服+sion 名词后缀→ 说服(力)<-n->suad, suas 表”劝告,缓和”<-n->per(thoroughly)+suas(advise)+ion(名词后缀)→说服；劝诱；信念','It didn''t take much persuasion to get her to tell us where he was.','我们没费什么口舌就让她说出了他的下落。',replace(replace('【记】※ 谐音“颇似伟人”:他颇似伟人很有说服力\r\n※ per-前缀“全、通过”,suas-词根“劝告”,ion-名缀:从各方面对某人进行劝告\r\n※ per-前缀“通过、全部”,su-拼音“苏”,a-一,sion-谐音“神”:每一个苏联人都支持那一个神的主张','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7008,'pickle','''pɪkl','ˈpɪkl',replace('vt.  腌渍（泡菜等）;\nn.  腌菜，泡菜;腌制食品;遇到麻烦，处于困境;','\n',char(10)),'','Mother used to pickle onions.','妈妈过去常腌制洋葱.','【记】谐音“陪狗”:陷入困境后把心爱的宠狗物都赔给人家了,每天只好吃泡菜');
INSERT INTO word VALUES(7009,'poultry','''poltri','ˈpəʊltri','n.  〈集合词〉家禽;','poult(雏)+ry(表示集合名词的后缀)→家禽的集合称','Eat plenty of fish and poultry.','要多吃鱼和禽肉。',replace(replace('【记】※ poultry-家禽,poetry-诗歌:家禽的诗歌\r\n※ pou-拼音“剖”,l-似数字“1”,try-尝试:尝试解剖一只家禽\r\n※ pou-拼音“剖”,l-似数字“1”,try-尝试:我在解剖一只家禽,尝试做厨师','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7010,'rim','rim','rɪm',replace('n.  （圆形器皿的）边，缘，框;轮缘;\nvt.  环绕（圆形或环形物的）边缘;镶边;\nvt.& vi.  形成…的边沿，给…镶边;','\n',char(10)),'','He looked at them over the rim of his glass.','他从杯口的上方看着他们。',replace(replace('【记】※ aim-打靶,rim-边:打靶不能打边\r\n※ him-他,rim-边:他在路边修眼睛框\r\n※ rim-边缘,crime-犯罪、罪行:徘徊在边缘的犯罪分子\r\n***联想记忆词汇***\r\n周桐为了教岳飞,不仅rigid训练枪法,还教他很多ridiculous外交的rhetoric,岳飞在这样rigorous教育下,很快就学成技艺,并在小汤山的ridge的一个rift中发现了一个riddle一样的山洞,在洞中前辈高人的墓穴的rim找到了蟠龙枪,周桐闻知高兴的revoke了朋友的约会,一同和岳飞研习枪法','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7012,'southwards','''saʊθwɚdz','ˈsaʊθwədz','adv.  向南方;在南方;往南地;','','These birds migrate northwards in spring and southwards in fall.','这些鸟春天向北迁徙,秋天向南迁徙.','');
INSERT INTO word VALUES(7013,'subscript','''sʌbskrɪpt','''sʌbskrɪpt',replace('adj.  下标的，写在下方的，脚注的;\nn.  下标，脚注，下角数码;','\n',char(10)),'sub(under)+script(write)→写于下面的数字或文字','Octal  numbers are identified by a trailing 8 subscript.','八进制数由一个附加的下标8来识别.','');
INSERT INTO word VALUES(7014,'symmetry','''sɪmətri','ˈsɪmətri','n.  对称;对称美;整齐，匀称;','sym共同，相同+metry测量→两边测量一样→对称<-n->meas, mens, meter =measure,表示”计量,测量等”#词根助记：sym共同+metry→两过测量一样→对称<-n->sym(together)+metry(measure)→对称；调和','the perfect symmetry of the garden design','花园图案的完全对称',replace(replace('【记】※ 谐音“四妹吹”:四妹吹她的身体匀称的\r\n※ sym-前缀“共同、相同”,me-我,try-努力:我们共同在跷跷板两边努力→对称\r\n※ sy-拼音“司仪”,m-拼音“美”,me-我,try-尝试:那个司仪美得让我尝试把自己变得更匀称','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7015,'symposium','sɪm''pozɪəm','sɪmˈpəʊziəm','n.  专题讨论会，座谈会，学术报告会;专题论文集;（古希腊）酒宴，宴会;','sym共同，相同+pos放+ium名词后缀→放在一起讨论→专题讨论会<-n->sym(syn-=together)+posium(to drink)→(古希腊的）宴会后的馀兴；座谈会；论文集','The symposium on AIDS research lasted two days.','艾滋病研究的报告会持续了两天.',replace(replace('【记】※ 谐音“三陪夜幕”:“三陪夜幕”主题降临在酒会上\r\n※ sym-前缀“相同、共同”,pos-词根“放”,ium-名缀:将所有的话题放在同一个方面\r\n※ sy-拼音“司仪”,mpo-拼音“媒婆”,si-拼音“死”,um-谐音“幽默”:司仪在媒婆死了之后开了一场幽默的专题讨论会','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7016,'systematically',',sɪstə''mætɪkl','ˌsɪstə''mætɪklɪ','adv.  有系统地;有组织地;有条不紊地;','system系统+atic...的+ally...地 →有系统地 ','This government has systematically run down public services since it took office.','这一屆政府自上台以来系统地削减了公共服务.','');
INSERT INTO word VALUES(7017,'tar','tɑ:','tɑ:(r)',replace('n.  焦油，沥青，柏油;尼古丁;<口>水手，水兵;\nvt.  以焦油或沥青覆盖或涂抹（某物）;','\n',char(10)),'','The roof was covered with tar.','屋顶涂抹了一层沥青.',replace(replace('【串】tar(焦油)jar(罐子)ear(耳朵)卤(oar橹),car(汽车)war(战争)bar(栏)far(远)处\r\n【记】※ tar-焦油,rat-老鼠:在老鼠身上涂焦油\r\n※ ta-拼音“他”,r-似“花”:他用花制作沥青\r\n※ tax-税,tar-柏油、沥青:汽车经过这柏油路时要交税','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7018,'treasurer','''trɛʒərɚ','ˈtreʒərə(r)','n.  财务主管;司库;出纳员;','treasur=treasure财产 + er 名词后缀→ 财务员','Mr. Smith was succeeded by Mrs. Jones as treasurer.','琼斯夫人继史密斯先生任会计.',replace(replace('【记】※ treasure-财宝、财富,r-拼音“人”:掌管黄金财宝的人→财务员\r\n※ treasurer-出纳员,treasure-财宝:出纳员把财宝运到国外,犯了叛国罪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7019,'tulip','''tʊlɪp','ˈtju:lɪp','n.  郁金香;郁金香的花朵或球根;','','In a vase on the table stood a tulip.','桌上的花瓶里插着一束郁金香.',replace(replace('【记】※ tu-拼音“涂”,lip-嘴唇:郁金香可以涂嘴唇\r\n※ tu-拼音“土”,lip-嘴唇:土人的嘴巴像郁金香','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7020,'ultrasonic',',ʌltrə''sɑnɪk','ˌʌltrəˈsɒnɪk',replace('adj.  [声]超声的;超音波的，超音速的;\nn.  超声波;','\n',char(10)),'ultra超出，超过+son声音+ic形容词后缀，…的→超音速的<-n->son =sound,表示”声音”#词根助记：ultra高的+son=超高音<-n->ultra(beyond)+son(sound)+ic(形容词后缀)→超音波的；超音速的','Set up ultrasonic wire bonding laboratory.','成立超声波电子焊接实验室。','');
INSERT INTO word VALUES(7021,'watt','wɑt','wɒt','n.  [电]瓦特;','','a 25 watt amplifier','一台25瓦扩音器',replace(replace('【记】谐音“瓦特”:瓦特是功率单位\r\n***联想记忆词汇***\r\nwan的小泽征尔用wand指着贝多芬warn 他这里的音应该是wane的,wary的贝多芬连忙点头warrant再也不走调了,小泽严厉的watch着贝多芬,贝多芬warily的避开小泽的眼神偷偷的看着钢琴上ware 罐子里的盛开的狗尾巴花儿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7022,'wrath','ræθ','rɒθ','n.  愤怒;激怒;','','She had incurred the wrath of her father by marrying without his consent','她未经父亲同意就结婚，使父亲震怒。',replace(replace('【串】给你们wreathe(花环),你们千万不要争吵(wrangle)一旦争吵,就会愤怒(wrath),而愤怒是魔鬼(wraith)\r\n【记】※ wra-war战争,th-拼音“天河”:天河边发生战争,玉皇大帝得知后暴怒\r\n※ w-拼音“我”,rat-老鼠,h-拼音“很”:我看到老鼠在吃我的巧克力,很暴怒、狂怒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7023,'yeast','jist','ji:st',replace('n.  酵母（菌）;酵母粉，酵母饼，酵母片;泡，泡沫;动乱，激动;\nvi.  发酵;起泡沫;','\n',char(10)),'','This excess fungal yeast  irritates  the scalp, causing overproduction of skin cells.','这过量的真菌酵母刺激皮肤产生了过多的皮肤细胞.',replace(replace('【串】east(东方)人喜欢把beast(野兽)搬上feast(盛宴),吃剩后由yeast(酵母)发酵,相当浪费\r\n【记】※ beast-牲畜,yeast-酵母:不要轻易给牲畜吃酵母\r\n※ y-拼音“言”,east-东方:有言论说,发酵粉是东方发明的\r\n※谐音“易死特”:在超过47摄氏度的情况下酵母特别容易死亡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7024,'analytic',',ænə''lɪtɪk','ˌænəˈlɪtɪk','adj.  解析的;分解的;善于分析的;<语>分析型的;','analy =analysis分析+ tic ...的→ 分析的,分析法的<-n->lax, lyse =loose,表示”松”#词根助记：ana后退+lyse松=放松回到事情的开始=分析<-n->ana(back)+lyt(loosen)+ic(形容词后缀)→分解的；分析的','The analytic method is dialectical.','分析的方法就是辩证的方法.','');
INSERT INTO word VALUES(7025,'blush','blʌʃ','blʌʃ',replace('vi.  脸红，惭愧;变红;害臊，怕羞;\nn.  脸红，红色;<古>一见，一瞥;','\n',char(10)),'blu+sh(动词后缀)→脸戏；惭愧；成为红色','His remark brought a blush into the girl''s cheeks.','他的话使这姑娘两颊红晕.',replace(replace('【串】gush(涌出)了好多thrush(画眉鸟)被crush(碾碎)了,我很blush(羞愧)热血flush(奔流),只得用brush(刷子)清除路上的尸体\r\n【记】※谐音“不拉屎”:不拉屎就憋得脸红\r\n※ brush-刷,blush-脸红:彩刷一抹,顿显脸红\r\n※ blu-拼音“败露”,sh-拼音“事情”:事情败露了,感到害臊脸红','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7026,'bulletin','''bʊlətɪn','ˈbʊlətɪn',replace('n.  公告，公报;新闻快报;小报;期刊;\nvt.  公布，公告;用公报发表;','\n',char(10)),'bullet(子弹)+in(表示缩小的名词后缀)→告示；公告；报告','a bulletin on the President''s health','关于总统健康状况的公告',replace(replace('【记】※谐音“玻璃亭”:玻璃亭前贴着公告\r\n※ bullet-子弹,in-里:子弹射进公告里\r\n※ bullet-子弹,in-里面:在子弹里面发现一则公告','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7027,'capacitance','kə''pæsətns','kəˈpæsɪtəns','n.  电容;电流容量;电容器;','','The effect of the diffusion capacitance can be troublesome.','扩散电容会引起麻烦.','');
INSERT INTO word VALUES(7028,'correspondence',',kɔrə''spɑndəns','ˌkɒrəˈspɒndəns','n.  一致，符合;对应;通信，信件;[艺]通感;','cor共同+respond回答+ence表名词 → 通信；来往<-n->cor(com-=together)+spond(promise)+ence(名词后缀)→一致；相称；通信；信件','There is no one-to-one correspondence between sounds and letters.','发音与字母之间没有一对一的关系。','【记】cor-谐音“靠”,respond-回答,ence-谐音“恩斯”:靠通信工具回答恩斯');
INSERT INTO word VALUES(7029,'crooked','''krʊkɪd','ˈkrʊkɪd',replace('adj.  弯曲的;不正当的;歪扭的;用不正当手段得来的;\nv.  弯成钩形(crook的过去式和过去分词);','\n',char(10)),'','He crooked a finger to tell us to go over to him.','他弯了弯手指,示意我们到他那儿去.','【记】brook-小溪,crooked-弯曲的:小溪弯弯曲曲地流向远方');
INSERT INTO word VALUES(7030,'cutter','''kʌtɚ','ˈkʌtə(r)','n.  切削者，切割机;独桅纵帆船;小艇，小型武装快艇;轻便雪橇;','cutt=cut切+er表示物 →切削器，刀类 ','Handmade goods appeal to those who are tired of cookie-cutter products.','手工制品受到那些已厌倦划一产品的人的欢迎。','');
INSERT INTO word VALUES(7031,'deficiency','dɪ''fɪʃənsi','dɪˈfɪʃnsi','n.  缺乏，不足;缺点，缺陷;不足额;','de不+fic做+iency表名词→做得不够→ 缺陷   <-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：de坏+fic做=缺点<-n->de(dis-=apart)+fic(make)+iency(名词后缀)→缺乏；不足','During the war children suffered from a deficiency of food.','战争期间孩子们遭受缺乏食物之苦.',replace(replace('【记】※谐音“底肥身细”:底下肥身子细,营养不良-缺乏\r\n※de-前缀“向下、完全、除去”,fic-词根“做”,iency-名缀:使数量向下走→使减少→缺乏\r\n※ de-拼音“德”,ficien-谐音“费神”,cy-拼音“苍蝇”:德国人很费神地去抓苍蝇,但缺乏耐心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7032,'designate','''dɛzɪɡnet','ˈdezɪgneɪt',replace('vt.  指明，指出;指派;表明，意味着;把…定名为;\nadj.  指定而尚未上任的;选出而尚未上任的;','\n',char(10)),'de着重+sign记号，信号+ate动词后缀→指定<-n->sign sign=mark,表示”记号,信号”#词根助记：de着重+sign+ate→着重指定<-n->de(down)+sign(mark)+ate(动词后缀)→指出；指定；命名；指派好的；选定的','Will you designate the flowers you wish?','你能说出你想要的花 吗 ?','【记】de-拼音“德”,sign-签名,ate-吃:在德国饭店指定签名后才可以吃');
INSERT INTO word VALUES(7033,'disappearance',',dɪsə''pɪrəns','ˌdɪsə''pɪərəns','n.  消失，不见;消散;失踪;出走，一去不返;','dis 不 + appear 出现，显露 + ance 表示状态、情况 → n.不见, 消失<-n->par, pear =come in sight,表示”出现”#词根助记：dis否定+appear出现=消失','They were totally mystified by the girl''s disappearance.','那女孩失踪使他们大惑不解。','【记】dis-谐音“的士”,appear-出现,an-一,ce-拼音“侧”:的士高中若隐若现的出现一个人,从侧面看很像我失踪的妹妹');
INSERT INTO word VALUES(7034,'diversion','daɪ''vɝʒn','daɪˈvɜ:ʃn','n.  转移;分散注意力;消遣;','di偏离+vers转向+ion表名词 → 转向；娱乐<-n->di, dif, divid 表示”分开”;”取消”,”否定”;”不同”##ver, vert =turn,表示”转”#词根助记：di分开+vers+e→转开了→不同的<-n->di(dis-=apart)+vers(turn)+ion(名词后缀)→转向；娱乐','a river diversion project','河流改道工程','【记】di-前缀“两”,version-译文:两篇译文转向改道');
INSERT INTO word VALUES(7035,'dome','dəum','dəʊm',replace('n.  圆屋顶;像圆屋顶一样的东西;圆顶体育场;\nvt.  加圆屋顶于…上;\nvi.  成圆顶状;','\n',char(10)),'','the dome of St Paul''s Cathedral','圣保罗大教堂的穹顶',replace(replace('【记】※ do-做,me-我:我做了一个圆屋顶\r\n※ home-家,dome-圆顶:他家的房子是圆顶的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7036,'embroidery','ɪm''brɔɪdəri','ɪmˈbrɔɪdəri','n.  刺绣;刺绣品;粉饰，修饰;','em使+broid=braid拉，扭+ery行为→使线扭在一起→刺绣','a beautiful piece of embroidery','一件美丽的刺绣品','');
INSERT INTO word VALUES(7037,'environmental','ɪn,vaɪrən''mɛntl','ɪnˌvaɪrənˈmentl','adj.  （个人）环境的，由个人环境产生的，周围的;环境艺术的;','environ环绕；包围+ ment 行为的过程或结果 + al 表示属于...的 → adj.周围的, 环境的;n.环境论','an environmental black spot','环境污染严重的地区','【记】en-谐音“嗯”,vi-罗马数字“6”, r-似“花”,on-在…上,mental-谐音“馒头”:嗯,这6朵花能在馒头上生长多亏了环境的因素');
INSERT INTO word VALUES(7038,'evenly','''ivnli','ˈi:vnli','adv.  平坦地;均匀地;淡然地;不卑不亢地;','even公平的+ly副词后缀 → 均匀地，平坦地','Make sure the paint covers the surface evenly.','要确保油漆均匀地涂在表面上。','');
INSERT INTO word VALUES(7039,'extinguish','ɪk''stɪŋɡwɪʃ','ɪkˈstɪŋgwɪʃ','vt.  熄灭（火）;使（希望、爱情等）不复存在;偿清;','ex外+tingu=sting刺+ish动词后缀→把刺拿出去→刺引申为火焰→灭火<-n->ex(out)+ting(prick)+uish(动词后缀)→熄灭；消灭；使沉默','Firefighters tried to extinguish the flames.','消防队员奋力救火。',replace(replace('【记】※ extinguish-使熄灭、扑灭,distinguish-区别:熄灭和扑灭的区别不大\r\n※ ex-谐音“一休”,ting-拼音“听”,uish-fish鱼:一休听到了鱼类消亡的信息','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7040,'faultless','''fɔltləs','ˈfɔ:ltləs','adj.  完美的;无缺点的;无疵;','fault错误 + less 无...的 →无错误的, 完美的','When I was eight years old, my parents were faultless gods.','八岁时, 我视父母为完美无缺的崇拜偶像.','');
INSERT INTO word VALUES(7041,'fortress','''fɔrtrəs','ˈfɔ:trəs',replace('n.  堡垒，要塞;\nvt.  设置要塞;用要塞防守;','\n',char(10)),'fort强大，力量+ress 表物品 → 这里指凹进去的堡垒<-n->fort, force =storng,表示”强大,力量”#词根助记：fort+ress 通常表示女性,这里指凹进去的堡垒<-n->fort(strong)+ress(名词后缀)→堡垒','a fortress town enclosed by four miles of ramparts','由四英里长的城墙围着的设防城镇','fortress→fortr(=forter=frot 堡垒，城堡)+ess →要塞');
INSERT INTO word VALUES(7042,'gear','ɡɪr','gɪə(r)',replace('n.  齿轮;排挡;传动装置;衣服 ;\nvi.  接上;调和;\nvt.  使适应;装上齿轮;用齿轮连接;','\n',char(10)),'','You have to gear down when you drive uphill.','上坡行驶时必须换慢挡.',replace(replace('【记】※ gear-齿轮,year-年:齿轮转动又一年\r\n※ g-拼音“哥”,ear-耳朵:哥哥的耳朵像齿轮\r\n※ gear-齿轮,rage-愤怒:汽车的传动装置出了问题,大怒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7043,'illuminate','ɪ''lumɪnet','ɪˈlu:mɪneɪt',replace('vt.  照亮，照明;阐明，说明;装饰;使灿烂;\nvi.  照亮;','\n',char(10)),'il使…成为，进入+lumin光+ate动词后缀→进入光明→使明白，照亮<-n->il(in-=on)+lumin(light)+ate(动词后缀)→照明；照亮；说明','Our interesting teacher could illuminate almost any subject we studied.','我们这位有趣的老师几乎能解释清楚我们所学的所有科目.',replace(replace('【记】※ illuminant-发光体,illuminate-照亮:发光体照亮了整个城市\r\n※ il-in强调,lumen-light光,ate-动缀:使有光→照亮(将光亮照在…身上)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7044,'immigrate','''ɪmɪɡret','ˈɪmɪgreɪt',replace('vi.  移入;\nvt.  移民;移居外国，迁移;','\n',char(10)),'im向内，进入+migr迁移+ate动词后缀→移进→移居，入境<-n->im(in-=into)+migrate(to wander)→（使)(自外国）移民','He decided to immigrate to Australia to find work.','他决定移居到澳大利亚找个工作.',replace(replace('【记】※ immi-谐音“一米”,grate-炉架:移来一个一米的炉架\r\n※ 谐音“已觅鬼他”:他已经觅到鬼佬了,他说明已经移进某国了\r\n※ im-前缀“入内”,migr-词根“迁移”,ate-动缀:从外地迁入的公民','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7045,'leopard','''lɛpɚd','ˈlepəd','n.  豹;美洲豹，金钱豹，花豹;','','Which has spots, the leopard or the tiger?','有斑点的是豹还是虎？',replace(replace('【记】※ 谐音“来泼的”:美洲豹总是和他人来泼的\r\n※ l-似数字“1”,e-拼音“鹅”,o-似“蛋”,pa-拼音“怕”,rd-拼音“柔道”:这一个鹅蛋怕会柔道的豹\r\n※ le-拼音“乐”,o-似“蛋”,pa-拼音“爬”,rd-拼音“人多”:这只快乐的小豹长得圆圆的,它喜欢爬到人多的地方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7046,'nought','nɔt','nɔ:t','n.  零;没有;','','Beauty without bounty avails nought.','没有仁爱的美丽毫无用处.','');
INSERT INTO word VALUES(7047,'nourish','''nɜrɪʃ','ˈnʌrɪʃ','vt.  滋养，施肥于;抚养，教养;怀抱（希望、怨恨）;使健壮;','nour营养+ish表动词，“造成…” →养育，哺育','They needed good food to nourish their bodies.','他们需要好食品滋养身体.',replace(replace('【记】※ 谐音“那瑞士”:那瑞士是养育他的地方\r\n※ nourish-滋养,perish-枯萎:花不滋养会枯萎\r\n※ nourish-滋养,flourish-茂盛:土地滋养大树,大树枝叶茂盛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7048,'outermost','''aʊtɚ''most','ˈaʊtəməʊst','adj.  最外面的，离中心最远的;','outer外面的+most表形容词，最…的 → 最外面的，最远的','He fired and hit the outermost ring of the target.','他开枪射中了靶子的最外一环。','【记】outer-外面的,most-最:最外面的');
INSERT INTO word VALUES(7049,'perpetual','pɚ''pɛtʃuəl','pəˈpetʃuəl','adj.  永久的;不断的;无期限的;四季开花的;','per贯穿+pet追寻+ual…的 →一直追的 → 无休止的；永久的<-n->pet =seek,表示”追寻,寻求”#词根助记：per全部,永久+pet→追求永久<-n->per(throughly)+per(to seek)+ual(形容词后缀)→永远的；永久的；终身的','the perpetual noise of traffic','持续不断的交通噪声',replace(replace('【记】※ 谐音“婆抛弃我”:老婆抛弃我带给我永久的痛苦\r\n※ per-每,pet-宠物,u-you你,al-all都:每一个宠物对你来说都是永恒的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7050,'pilgrim','''pɪlɡrɪm','ˈpɪlgrɪm',replace('n.  香客，朝圣者;旅行者;追寻者;〈美〉新来移民，1620年移居美洲的英国清教徒;\nv.  朝圣，参拜圣地;流浪;','\n',char(10)),'pil(per-=through)+grim(land,country)→朝圣者；看客；旅行者（=passing a foreign country）','They read stories about the Indians and the Pilgrim.','他们阅读有关印第安人和那些朝圣者的故事。',replace(replace('【记】※ 谐音“陪姑母”:香客陪姑母去朝圣\r\n※ pil-pill药丸,grim-严酷的:朝圣者对服用毒品的小青年一脸严酷的表情\r\n※ pil-pill药丸,grim-冷酷的:朝圣者都希望圣灵赐给他们医治百病的药丸,摆脱冷酷的现实的折磨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7051,'polarity','pə''lærəti','pəˈlærəti','n.  [物]极性;[生]反向性;对立;[数]配极;','polar极点 + ity 表名词 →极性','Polarity is inherent in a magnet.','极性是磁铁的固有性质.','polar 极，pole 是棍子，polar 就是棍子的极');
INSERT INTO word VALUES(7052,'preset',',pri''sɛt','ˌpri:ˈset','vt.  预先布置;事先调整;预先决定;事先安排;','','Bake the cake in a preset oven.','在预先设置好的烤箱中烤蛋糕。','');
INSERT INTO word VALUES(7053,'quench','kwɛntʃ','kwentʃ','vt.  解（渴）;终止（某事物）;（用水）扑灭（火焰等）;将（热物体）放入水中急速冷却;','','Firemen tried to quench the flames raging through the building.','消防队员奋力扑救大楼中熊熊的火焰。',replace(replace('【记】※ 谐音“款吃”:公款吃喝的现象必须扑灭\r\n※ 谐音“捆起”:把带头的捆起来,也就平息了叛乱(评注:擒贼先擒王啊)\r\n***联想记忆词汇***\r\n陆小凤走在充满了鬼气的quarry,一群queer蒙古汉子把刚刚quell好的长剑quenching,quarter之间,一柄qualified quality优良的长剑佩着绿色quartz的剑柄,泛着鬼气呈现在陆小凤的眼前,陆小凤倒吸了口冷气,他知道这样的剑quantitative生产,20年才能造出一把鬼斧神工的厉刃,于是决定暂时quashed和赌场的约会,先练剑再说','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7054,'quest','kwest','kwest',replace('n.  探索;追求;远征;验尸陪审团;\nvt.  寻找;探索;\nvi.  进行探求;（猎犬等）跟踪搜寻;','\n',char(10)),'','Man will suffer many disappointments in his quest for truth.','人类在探索真理过程中必然会遭受挫折.',replace(replace('【串】市民穿着奇异的(queer)服装,排着队(queue)想一堵女皇(queen)的仪容,他们的追求(quest)是如此强烈,无论什么也压抑(quench)不了\r\n【记】※ quest-寻找,guest-客人:寻找客人\r\n※ que-拼音“缺”,st-拼音“石头”:缺石头就要去寻找\r\n※ 谐音“快死的”:一般死前都会寻求别人的原谅,人之死其言也善','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7055,'raisin','''rezn','ˈreɪzn','n.  葡萄干;','','" Here''s a bit of raisin bread for you; eat it tomorrow.','“ 这一包是葡萄浆的面包,请你收藏着, 明天好吃的.',replace(replace('【记】※ rais-raise升起,in-里面:太阳升起来,在里面晒葡萄干\r\n※ rais-raise唤起,in-里面:唤起你身体里面的食欲要用酸的东西→葡萄干\r\n※ rais-raise筹集,in-里面:将成熟的葡萄筹集救起来放到通风且日照良好的棚子里面就成了葡萄干','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7056,'realization',',riələ''zeʃən','ˌri:əlaɪˈzeɪʃn','n.  认识，领会;实现;','real真的+iz(e)表动词 + ation表名词 →realiz(e)看到真实=意识到+ ation表名词 → 意识到','the sudden realization of what she had done','突然意识到她自己究竟干了些什么','');
INSERT INTO word VALUES(7057,'reptile','''rɛptaɪl','ˈreptaɪl',replace('n.  爬行动物;卑鄙的人;\nadj.  爬虫类的;卑鄙的;','\n',char(10)),'rept爬+ile表名词 →爬行动物 <-n->rept 表”爬行”<-n->rept(creep)+ile(形容词后缀)→卑鄙的；爬行的；卑鄙的人；爬虫类','Mammals arose from a fairly primitive reptile in the Mesozoic era.','哺乳类起源于中生代宛若原始的爬虫类.',replace(replace('【串】reptile(爬行动物)versatile(多才多艺),在fertile(肥沃的)土地上种植生产textile(纺织品),让鸟类们生存敌意\r\n【记】※ hostile-敌方的,reptile-爬行动物:敌方的爬行动物\r\n※ re-谐音“阿姨”,pti-拼音“喷嚏”,le-拼音“了”:阿姨一打喷嚏打出了爬虫\r\n※ re-谐音“阿姨”,pti-拼音“跑题”,le-拼音“了”:阿姨在描述爬行动物的时候跑题了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7058,'resolute','''rɛzəlut','ˈrezəlu:t','adj.  坚决的，刚毅的;不动摇的;','re不+solute溶解→不能溶解→坚决的<-n->solv, solut Solv, solut=loosen,表示”松开”#词根助记：re后+solute→不松开→坚决的<-n->re(back)+solu(loosen)+te(形容词后缀)→坚决的；勇敢的；断然的','He became even more resolute in his opposition to the plan.','他更加坚决地反对这个计划。','【记】absolute-绝对的,resolute-坚决的:态度绝对坚决');
INSERT INTO word VALUES(7059,'scripture','''skrɪptʃɚ','ˈskrɪptʃə(r)','n.  经文，圣典;文稿;','script写+ure名词后缀→写出的宗教作品 →圣经，经典<-n->scrip(write)+ture(名词后缀)→经文；经典；圣经','The devil can cite Scripture for his purpose.','为了达到目的,魔鬼也会援引圣经.','【记】scripture-圣经,script-手稿:圣经是手写而成的');
INSERT INTO word VALUES(7060,'slang','slæŋ','slæŋ',replace('n.  俚语;黑话;\nvt.  用粗话骂;用俚语;','\n',char(10)),'','We settled down to a quiet discussion of English slang.','我们安下心来讨论英语俚语的用法.','【记】谐音“四郎”:金沙滩一战杨四郎流落辽邦并被招为驸马,后来他还学会了辽邦的俚语');
INSERT INTO word VALUES(7061,'sociology',',sosɪ''ɑlədʒi','ˌsəʊsiˈɒlədʒi','n.  社会学;群体生态学;','socio=social社会+logy学科 → 社会学<-n->soci(companion)+ology(study)→社会学','He is studying sociology.','他正研究社会学.',replace(replace('【串】地质学(geology)生物学(biology)和社会学(sociology)均与生态学(ecology)有密切关系\r\n【记】谐音“上司要立即”:上司要立即看《社会学》','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7062,'streamline','''strimlaɪn','ˈstri:mlaɪn',replace('vt.  把…做成流线型;使现代化;组织;使简单化;\nn.  流线;流线型;','\n',char(10)),'','We must streamline our methods.','我们必须简化方法.','【记】stream-小溪,line-线:在小溪里穿针引线会更有效率');
INSERT INTO word VALUES(7063,'sweetness','''switnəs','ˈswi:tnəs','n.  甜蜜;美妙;芳香;可爱;','sweet甜蜜的 + ness 表名词→ 甜蜜, 可爱','a smile of great sweetness','十分甜蜜的微笑','');
INSERT INTO word VALUES(7064,'tranquil','''træŋkwɪl','ˈtræŋkwɪl','adj.  安静的;平静的;宁静的;','tran(trans-=beyond)+quil(rest)→平静的；安静的','the tranquil waters of the lake','平静无波的湖水',replace(replace('【记】※ 谐音“喘口”:让我喘口气安静一下\r\n※ tran-train火车,quil-quilt被子:夜深了,火车上的乘客都盖着被子睡觉,十分平静\r\n***联想记忆词汇***\r\ntraitor秦烩因为贪财的trait,导致了最后的tragedy的结局,touchy牛皋带领着大家tow秦烩如同拖着一条狗,在tower的雷峰tower下,这时候显得异常tractable的秦烩被大家的唾沫淹没,被大家trample之后的秦烩tranquil躺在街头,地上到处是西红柿和臭鸡蛋的trace','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7065,'undesirable',',ʌndɪ''zaɪərəbl','ˌʌndɪˈzaɪərəbl',replace('adj.  不受欢迎的，讨厌的;不合需要的;不方便的;不良的;\nn.  不受欢迎的人;不良分子;','\n',char(10)),'un不+desir=desire要求+able形容词后缀, 具有某种性质的 → 不合需要的, 令人不快的<-n->un(not)+desirable(合意的；喜欢的)→不宜的；不受欢迎的；惹人厌的','Certain chemicals can induce undesirable changes in the nervous system.','有些化学物质能在神经系统中引起不良变化.',replace(replace('【记】※ un-前缀“不”,desirable-值得要的,合意的\r\n※ under-下,take-拿:你要能保证拿下这啊项目,就让你着手去做','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7066,'uniformly','jʊnə''fɔrmli','''ju:nɪfɔ:mlɪ','adv.  一致地;相同地;','uniform制服+ly...地 → 一律地，均一地','The sky was uniformly gray.','天空一片灰暗.','');
INSERT INTO word VALUES(7067,'unlock','''ʌn''lɑk','ˌʌnˈlɒk',replace('vt.  开锁;开启;揭开;表露;\nvi.  解开;被释放;','\n',char(10)),'un打开，解开+lock锁→开锁<-n->un(the reversal of an action)+lock(上锁)→开锁；揭开；吐露','to unlock the door','打开门锁','');
INSERT INTO word VALUES(7068,'uphold','ʌp''hold','ʌpˈhəʊld','vt.  支持;维持;赞成;支撑;','up上+hold拿住→向上拿住→拥护，支持<-n->up =up,over表示”向上”#词根助记：up+hold→向上拿住→拥护<-n->up(up)+hold→举起；支持；鼓励；拥护；维持','We have a duty to uphold the law.','维护法律是我们的责任。',replace(replace('【记】※ up-向上,hold-握住:握住使向上→举起\r\n※ up-向上,hold-支持:向上继续支持就是坚持','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7069,'blunder','''blʌndɚ','ˈblʌndə(r)',replace('n.  （因无知、粗心等造成）的错误;大错，失策，疏忽;\nvi.  犯错误;踉踉跄跄地走;无意中说出，漏嘴说出;弄糟，弄错，做错，办错;','\n',char(10)),'','to make a terrible blunder','犯大错',replace(replace('【记】※ bl-拼音“伯乐”,under-在下面:伯乐在下面慌乱的走,因为他犯了大错误\r\n※ bl-拼音“不了”,under-下面:这些大错误都不了了之,把它们放到下面去\r\n※ blun-拼音“不伦”,d-拼音“的”,er-拼音“儿”:重要场合穿的不伦不类的,不是儿戏,是犯了大错','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7071,'commonsense','''kɑmən''sɛns','''kɒmən''sens','adj.  常识的，具有常识的;','common普通，共同 + sense 感觉 → adj.具有常识的','These results are no more than a vindication of commonsense analysis.','这些结果只不过是按常理分析得出的事实。',replace(replace('【记】※ com-前缀“共同”,sense-认知:常识\r\n※ common-公共的、普通的,sense-感觉、判断力:对事情具有普通判断力的→有常识的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7072,'complication',',kɑmplɪ''keʃən','ˌkɒmplɪˈkeɪʃn','n.  [医]并发症;错杂，纠纷;混乱，精神错乱;','com全部+plic重叠，折叠+at使+ion名词后缀 → 使全部重叠起来 → 混乱，复杂<-n->com(together)+plic(fold)+ation(名词后缀)→复杂的状态；纷扰','The bad weather added a further complication to our journey.','恶劣的天气给我们的旅行增加了更多的困难。','');
INSERT INTO word VALUES(7073,'confront','kən''frʌnt','kənˈfrʌnt','vt.  面对;使面对面，使对质;碰到，遇到;比较;','con共同+front前额→互相面对→对抗，面临<-n->con(together)+front(face)→面对；使碰面；对抗；相对','Counsellors encourage victims of crime to confront their emotions.','辅导员鼓励罪案受害人直面自己的情感.',replace(replace('【记】※ con-can能,front-前面的:能够站到前面来对证吗\r\n※ con-前缀“共同”,front-前面:敌我双方共同走上前相面对\r\n※ con-谐音“看”,front-前面的:看,我们要面对的就是前面的困难','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7074,'constituent','kən''stɪtʃuənt','kənˈstɪtjuənt',replace('n.  选民;成分，构成部分;委托人;\nadj.  构成的，组成的;选举的;有选举权的;','\n',char(10)),'con共同+stitu建立+ent...的→组成的','Caffeine is the active constituent of drinks such as tea and coffee.','咖啡因是茶、咖啡之类饮品中的活性成分。',replace(replace('【记】※ constitution-宪法,constituent-选民:宪法规定了选民资格\r\n※ con-谐音“看”,sti-拼音“石梯”,tu-拼音“土”,ent-ant蚂蚁:看石梯上站满了从土里钻出来的蚂蚁选民','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7075,'corrupt','kə''rʌpt','kəˈrʌpt',replace('adj.  堕落的，道德败坏的;贪污的，腐败的;腐烂的;（文献等）错误百出的;\nvt.  使腐败;使堕落;使腐烂;\nvi.  堕落;腐化;腐烂;','\n',char(10)),'cor共同+rupt断→全部断→变坏的，腐败的<-n->cor(com-=together)+rupt(to break)→腐败的；贪污的','The police were corrupt and were operating in collusion with the drug dealers.','警察腐败，与那伙毒品贩子内外勾结。',replace(replace('【记】※ co-CoCo,r-似“花”,ru-拼音“如”,pt-拼音“葡萄”:CoCo说如果花不能贿赂就用葡萄贿赂\r\n※ c-拼音“出”,or-或者,ru-拼音“入”,pt-拼音“普通”:这个腐败的官员伪装得很好,平时出或者入的时候都表现得很普通','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7076,'crab','kræb','kræb',replace('n.  蟹，蟹肉;阴虱;脾气乖戾的人;[植]沙果，沙果树;\nvi.  捕蟹;发牢骚，抱怨;偏航;\nvt.  发脾气;破坏;使偏航;','\n',char(10)),'','the claws of a crab','螃蟹的螯',replace(replace('【串】刚乘坐cab(出租汽车),被什么stab(刺),原来是crab(蟹),伸鳖来grab(抓)\r\n【记】※ grab-抓住,crab-螃蟹:抓住螃蟹强行塞进锅里\r\n※ cab-出租车,r-拼音“人”:那人坐出租车去买蟹\r\n※ cr-拼音“超人”,ab-拼音“阿伯”:超人送给阿伯一只螃蟹(超人不应该和阿伯抢吃螃蟹)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7077,'decree','dɪ''kri','dɪˈkri:',replace('n.  法令，命令;（法院的）判决，裁定;（教会的）教令;\nvt.  命令;颁布…为法令;（命运）注定;裁决;\nvi.  发布命令;注定;','\n',char(10)),'','The decree imposed strict censorship of the media.','这个法令强制实行严格的媒体审查制度。',replace(replace('【记】※谐音“地窟里”:地窟里,阎王颁法令\r\n※ decree-法令,degree-程度:法令反应法治程度\r\n※de-前缀“向下、完全、除去”,cree-creed信条:向下颁布的信条→法令','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7078,'dedicate','''dɛdɪket','ˈdedɪkeɪt','vt.  奉献，献身;（为表示感情或敬意将著作、乐曲、艺术作品等）题献给（某人、某事业等）(to);（在书、音乐或作品的前部）题献辞;以…供奉;','de加强+dic说+ate使，造成→再说→努力献身<-n->dict-, dic- 说话,断言#词根助记：de加强+dic说+ate名词后缀→再说奉献→努力献身<-n->de(down)+dic(proclaim)+ate(动词后缀)→奉献；致力；题献','He felt that medicine was the most important cause to which he could dedicate himself.','他觉得医学是他能够为之献身的最重大的事业.',replace(replace('【串】一生把大唐dedicate(献给),临终时候indicate(指示),王的字帖delicate(精美的),带走不许duplicate(复制)\r\n【记】※ dedicate-奉献,indicate-表示:奉献表示无私的付出\r\n※delicate-微妙的,dedicate-献身:在这种微妙的情况下需要我们献身\r\n※ de-拼音“德”,di-拼音“弟”,cat-猫,e-拼音“鹅”:郭德纲的弟弟把猫献出来送给鹅\r\n***联想记忆词汇***\r\n数学家陈景润为了decimal的算术,把自己dedicate给了数学的事业,他declaration了一个时代的开始,在数学家的decorum晚会上他declaim了自己的成果,decry了四人帮的迫害,历数了在自己的家庭decorate房子屋顶declivity的时候仍然坚持工作,decline了外国的高薪聘请,于是国家decree了一项decree禁止优秀的数学家出国','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7079,'descendant','dɪ''sɛndənt','dɪˈsendənt',replace('n.  后代;后裔;（由过去类似物发展来的）派生物;弟子;\nadj.  下降的;祖传的;','\n',char(10)),'de 向下 + scend 爬，攀 + ant人→传下的人→子孙，后代<-n->scend, scal, scan =climb,表示”爬,攀”#词根助记：descend传下+ant人→传下的人→后代<-n->de(down)+scend(climb)+ant(名词后缀)→后裔','He is a lineal descendant of the company''s founder.','他是公司创始人的直系后裔。','【记】de-拼音“德”,sc-拼音“四川”,end-最后,ant-蚂蚁:德国人最后给他的子孙在四川留下了一批蚂蚁');
INSERT INTO word VALUES(7080,'eclipse','ɪ''klɪps','ɪˈklɪps',replace('n.  [天]（日、月）食;消失，黯然失色;漆黑;\nvt.  使黯然失色;形成日（或月）食;','\n',char(10)),'ec出+lipse离开 →  日蚀，月蚀；黯然失色<-n->linqu, lict, lip =leave,表示”离开,遗留”#词根助记：ec向外+lip遗留=日蚀月蚀都是从外部开始##ec 前缀;表示在……外面;”远离”<-n->e(ex-=out)+lipse(to leave)→（日，月）蚀；（名声等）丧失；衰落','During the seventies, her acting career was in eclipse.','在七十年代, 她的表演生涯黯然失色.',replace(replace('【串】lip(嘴唇)clips夹住了怎么eclipse(食)\r\n【记】※谐音“一刻里铺死”:日蚀那一刻,太阳里铺成死心的\r\n※e-拼音“鹅”,clip-夹,se-拼音“色”:天鹅夹月色,造成月食','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7081,'endurance','ɪn''dʊrəns','ɪnˈdjʊərəns','n.  耐久（力），持久（力）;忍耐，忍耐力;','endur=endure持久，耐久+ance名词后缀，性质状态 →忍耐力 <-n->dur =last,hard,表示”持久,坚硬”<-n->en(in)+dur(last)+ance(名词后缀)→忍耐；忍耐力；耐久力','He showed remarkable endurance throughout his illness.','他在整个生病期间表现出非凡的忍耐力。','');
INSERT INTO word VALUES(7082,'entreat','ɪn''trit','ɪnˈtri:t',replace('vt.  恳求，乞求;〈古〉对待;\nvi.  恳求，乞求;','\n',char(10)),'en使+treat处理→使…得到处理→请求 → 恳求，请求<-n->treat =handle,表示”处理”#词根助记：en使+treat→使……得到处理→请求<-n->en(in)+treat(draw)→恳求；乞求','Please help me, I entreat you.','请帮帮我吧，求你了。',replace(replace('【记】※ entreat -恳求,treat-处理:他恳求对他从宽处理\r\n※ enenter进入,treat-款待:进入请客的地步的人肯定有事恳求别人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7083,'eternal','ɪ''tɝnl','ɪˈtɜ:nl',replace('adj.  永恒的，永久的;似乎不停的，没完没了的;不朽的;永生的;\nn.  永恒的事物;Eternal 上帝，与定冠词the 连用;','\n',char(10)),'et 存在 + ern...方向的 + al 具有...性质的 → adj. 永恒的,永不改变的 ','The principles of the Paris Commune radiates with eternal light.','巴黎公社的原则闪耀着不灭的光辉.',replace(replace('【记】※ enter-进入,eternal -永久的,永恒的:进入永恒之阶段\r\n※ external-外部,eternal-永恒的:外部世界是永恒的诱惑\r\n※ etern-enter进入,al-all所有的:进入山洞的所有人都成了永恒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7084,'fitting','''fɪtɪŋ','ˈfɪtɪŋ',replace('n.  试穿，试衣;设备，器材;装置;装修;\nadj.  适合的，适宜的;适当的;相称的;\nv.  使适合（fit的现在分词）;使合身;与…相符;安装;','\n',char(10)),'','The award was a fitting tribute to her years of devoted work.','这个奖项是对她多年全心全意工作的恰如其分的褒奖。','【记】fit-合适的,ting-拼音“挺”:挺合适的装置');
INSERT INTO word VALUES(7085,'frock','frɑk','frɒk',replace('n.  女装，连衣裙;僧袍，教士服，长工作服;\nvt.  使穿长工作服(礼服，长衣服〕;授与…圣职;','\n',char(10)),'','Few Englishmen wear frock coats now. They went out years ago.','现在,英国人很少穿大礼服了, 大礼服在多年以前就不时兴了.','');
INSERT INTO word VALUES(7086,'grope','ɡrop','grəʊp',replace('vi.  触摸，试探着前进;探索，摸索;\nvt.  摸索（路）;<俚>抚摸身体;\nn.  摸索，探索;','\n',char(10)),'','The great Greek grope growers grow great Greek grapes.','这个伟大的希腊葡萄种植者种植了伟大的希腊葡萄.',replace(replace('【记】※ g-拼音“哥”,rope-绳索:哥哥顺着绳索在暗中摸索前进\r\n※ grope-摸索,grape-葡萄:我在摸索着种植这些葡萄的方法\r\n※ grope-摸索,rope-绳子:摸着绳子过河比摸着石头过河要保险些','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7087,'hemisphere','''hɛmɪsfɪr','ˈhemɪsfɪə(r)','n.  半球;地球的半球;[解]大脑半球;','hemi半+sphere球→半球<-n->hemi(half)+sphere(ball)→半球；范围；领域','This animal is to be found only in the Southern Hemisphere.','这种动物只有在南半球才能找到.',replace(replace('【记】※ he-他,mi-音符“3”,sphere-球:他把这3个球切掉一半,成了半球\r\n※ he-他,mi-拼音“米”,sphere-球:他把这些米铺到球上,只铺了半个球','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7088,'infinity','ɪn''fɪnəti','ɪnˈfɪnəti','n.  无限;无穷;无穷远;无穷大;','in无+ fin 范围 + ity 表名词→ n.无限, 无穷大<-n->in(not)+finit(to end)+y(名词后缀)→无穷尽；无限大；无量','In this weather the cliff face was a foggy drop into infinity.','在这种天气条件下,雾蒙蒙的悬崖隐入广漠无限之中.','infinite 无限的');
INSERT INTO word VALUES(7089,'intercourse','intercourse','''ɪntɚkɔrs','n.  交流，交往，交际;[生]交合;','inter在…之间，相互+course跑，发生→在二者之间跑→交流，性交<-n->inter(between)+course→交际；性交；交道','There was social intercourse between the old and the young. ','老年人与年轻人之间有社会交往。','');
INSERT INTO word VALUES(7090,'irritate','''ɪrɪtet','ˈɪrɪteɪt',replace('vt.  刺激，使兴奋;使发怒;使感到不适;使疼痛，使发炎;\nvi.  引起恼怒;引起不愉快;','\n',char(10)),'ir使…成为，进入+rit擦+ate动词后缀→进入磨擦→激怒，刺激','Her uncritical acceptance of everything I said began to irritate me.','我说什么她都不论对错一概接受，这倒惹我不耐烦起来。',replace(replace('【记】※ irrigate-灌溉,irritate-激怒,t-拼音“他”:他反复地灌溉激怒了大家\r\n※ ir-谐音“矮人”,ri-拼音“日”,t-似“雨伞”,ate-吃:矮人和日本人居然把雨伞给吃了,看来是被激怒了\r\n***联想记忆词汇***\r\nirrepressible中国人民irreproachable 的取得了抗日战争的胜利,对于日本的愤恨是irrevocable,广大劳动人民放弃了irrigate田地也要坚决和鬼子斗争到底,irresistible决心和对待日本鬼子irreverent态度irritate了irritable日本天皇,这种irreconcilable矛盾让日本人irresolute 是不是应该继续战争','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7091,'literal','''lɪtərəl','ˈlɪtərəl',replace('adj.  照字面的;原义的;逐字的;平实的，避免夸张;\nn.  [印]错排，文字上的错误;','\n',char(10)),'liter文字,字母+al形容词后缀 → 文字上的，字面上的<-n->liter(letter)+al(形容词后缀)→文字的；字母的；逐字的；实际的；精确的','The literal meaning of the word " cat " is an animal.','“ 猫 ” 一词的本义是动物.','【记】literal-字面上,liberal-自由的:自由这两个字字面上含有深刻的哲理,不能只从字面上去理解它');
INSERT INTO word VALUES(7092,'locality','lo''kæləti','ləʊˈkæləti','n.  位置;地区;产地;','loc地方+al...的+ity名词后缀 → 位置，所在地<-n->loc(place)+al+ity(名词后缀)→场所；位置；地方','people living in the locality of the power station','居住在发电站周围地区的人','【记】谐音“离开楼梯”:他离开楼梯的位置');
INSERT INTO word VALUES(7093,'membership','''mɛmbɚʃɪp','ˈmembəʃɪp','n.  会员资格;会员身份;会员全体;','member成员+ship表名词 →成员资格 ','Who is eligible to apply for membership of the association?','谁有资格申请加入这个协会？','');
INSERT INTO word VALUES(7094,'ohm','om','əʊm','n.  <电>欧姆（电阻单位）;欧姆定律;','','The electric resistance is measured in ohm.','电阻的测量单位是欧姆。','');
INSERT INTO word VALUES(7095,'oxidize','''ɑksə''daɪz','ˈɒksɪdaɪz',replace('vt.  使氧化;使生锈;\nvi.  氧化;变成氧化的;','\n',char(10)),'oxid=oxygen氧气+ize...化 → （使)氧化','The carbon14 atoms oxidize to carbon dioxide which gets blown about and mixed up with lower atmosphere.','碳14原子氧化生成二氧化碳，向四周散去并与低空的大气混合。','使 oxygen 氧');
INSERT INTO word VALUES(7096,'paralyse','''pærəlaiz','ˈpærəlaɪz','vt.  使瘫痪[麻痹];使不能正常活动;[电]关闭;','lax, lyse =loose,表示”松”#词根助记：全身只能放松=麻痹,瘫痪','Software invalidation has become the main cause of the system paralyse.','软件失效已成为系统瘫痪的主要原因.',replace(replace('【记】※ par-拼音“怕人”,a-一,ly-拼音“老鹰”,se-拼音“蛇”:真使人惊愕,一只怕鹰的蛇在跟蛇斗\r\n※ para- para舞,ly-拼音“老爷”,se-拼音“蛇”:真使人惊愕,老爷居然和蛇在跳“para para”舞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7097,'piston','''pɪstən','ˈpɪstən','n.  <机>活塞;','','Let''s get the lathe to turn the new piston.','咱们用车床车[加工]新的活塞吧.',replace(replace('【记】※ p-拼音“批”,is-是,ton-吨:这批活塞,重量是一吨\r\n※ pi-拼音“皮”,st-拼音“手套”,on-上面:我把皮手套放在活塞上面\r\n※ pi-拼音“皮”,st-拼音“石头”,on-上面:皮和石头上面放満了石头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7098,'polar','''polɚ','ˈpəʊlə(r)',replace('adj.  极地的，两极的;正好相反的;[化，物]磁极的，有磁性的;\nn.  [几]极线，极面;','\n',char(10)),'pol(e)极点+ar...的 →南（北）极的<-n->pole(极)+ar(形容词后缀)→南北极的；极端相反的','The white fur of the polar bear is a natural camouflage.','北极熊身上的白色的浓密软毛是一种天然的伪装.',replace(replace('【记】※ 谐音“跑了”:南极的企鹅跑了\r\n※ po-拼音“迫”,la-拼音“辣”,r-似“草”:极地太冷被迫吃辣草来抗寒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7099,'postal','''postl','ˈpəʊstl',replace('adj.  邮政的;邮政局的;\nn.  <美口>明信片;','\n',char(10)),'post邮件，邮政+al形容词后缀 → 邮政的，邮局的<-n->pos, posit pos, posit=put, 表示”放”<-n->post(put)+al(形容词后缀)→邮政的；邮局的','your full postal address','你邮政地址的全写','');
INSERT INTO word VALUES(7100,'propagate','''prɑpə''get','ˈprɒpəgeɪt',replace('vt.  繁衍，增殖;使遗传;扩散;使蔓延;\nvi.  繁殖;扩大;[物] 通过媒介传送;','\n',char(10)),'pro 很多 + pag合同，商定 + ate表动词 → 传播,宣传','The political party started the newspaper to propagate its ideas.','那个政党创办一份报纸来宣传该党的观点.','【记】pro-前缀“向前”,pa-拼音“趴”,gate-门:向前趴在门上,联想上宿舍推销的人员传播→一个传播一个→繁殖');
INSERT INTO word VALUES(7101,'rectify','''rɛktɪfaɪ','ˈrektɪfaɪ','vt.  改正，校正;[化]精馏;[电]整流;','rect正，直+ify表动词→使…正直→改正[错误]<-n->rect =stright, right, 表示”正,直”#词根助记：rect+ify…化→使…正直→改正[错误]','to rectify a fault','改正缺点',replace(replace('【记】※ notify-通知,rectify-纠正:通知他快点纠正错误\r\n※ rectify-改正,certify-保证:及时校正误差以保证实验结果','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7102,'sensor','''sɛnsɚ','ˈsensə(r)','n.  传感器，灵敏元件;','sens=sense感觉+or名词后缀表示物 → 传感器','The temperature sensor is enclosed in a protective well.','温度传感器密封在保护套管中.','');
INSERT INTO word VALUES(7103,'sermon','''sɝmən','ˈsɜ:mən','n.  布道;讲道;讲道文章;一大通教训;','','Sometimes the rector came up and preached a sermon.','有时候教区牧师来布道.',replace(replace('【记】※ 谐音“涩闷”:牧师的布道晦涩而沉闷\r\n※ se-谐音“蛇”,r-花,mon-谐音“门”:蛇带着花在门口说教','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7104,'shatter','''ʃætɚ','ˈʃætə(r)',replace('vt.  使破碎，使碎裂，砸碎;使…成为泡影;使…痛不欲生;使…散开;\nvi.  粉碎，损坏，落叶;\nn.  碎片，碎块;落花（叶等）;','\n',char(10)),'','The words lashed against Chueh - hui''s brain till he thought it would shatter.','这些字像许多根皮鞭接连地打着 觉慧 的头,他觉得他的头快要破碎了.',replace(replace('【记】※ 谐音“杀他”:只有杀他才能粉碎他的破坏计划\r\n※ shutter-百叶窗,shatter-使散开:百叶窗散开可遮光\r\n※ sha-拼音“傻”,tt-拼音“太太”,er-拼音“儿子”:傻太太把儿子的心粉碎了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7105,'shrug','ʃrʌɡ','ʃrʌg',replace('vt.  耸肩（以表示冷淡，怀疑等）;\nvi.  耸肩，提高肩膀;\nn.  耸肩;女式短茄克衫或前开襟毛线衫;','\n',char(10)),'','He gave a self-deprecating shrug.','他自谦地耸耸肩。',replace(replace('【记】※ sh-谐音“喜”,rug-地毯:她喜欢在地毯上做运动,如“耸肩…”\r\n※ s-似“美女”,h-似“椅子”,rug-垫子:美女耸了一下肩,坐在了椅子上的垫子\r\n※ 谐音“刷哥”:女友刷哥哥的信用卡疯狂购物,富有的哥哥耸耸肩表示无所谓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7106,'stereo','''stɛrɪo','ˈsteriəʊ',replace('adj.  立体声的;有立体感的;\nn.  立体声;立体声系统;铅板;立体系统或立体像片;','\n',char(10)),'','He always plays his stereo with the bass turned right up.','他放立体声音响时总把低音调得很大。',replace(replace('【记】※ ster-star星星,e-拼音“鹅”,o-似“蛋”:星星上的鹅下蛋的时候会发出立体声\r\n※ st-拼音“石头”,er-拼音“儿”,e-似“眼睛”,o-似“嘴”:坐在石头上的儿子眼睛和嘴里传出立体声','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7107,'stray','stre','streɪ',replace('vi.  走失;偏离正题;走入歧途;（已婚者或有固定关系者）有外遇;\nn.  走失的动物，离群者;迷路的孩子;不在原位置的东西;\nadj.  独自的，零散的;（常指宠物）走失的;无主的;意外的;','\n',char(10)),'','The streets were empty except for a few stray taxis.','除了偶然可以看到的几辆出租汽车外,街上没有人迹.',replace(replace('【记】※ stay-停,r-拼音“人”:迷路的人停止游荡\r\n※ stray-迷路的,spray-喷:迷路的人需要喷点清醒剂\r\n※ s-似“美女”,tray-盘:有爱心的美女给流浪的你端来一盘饭\r\n***联想记忆词汇***\r\n台湾strait两岸的strain局势使和平strand,为了实现当初的统一的stipulate,康熙派stout多隆去招兵买马,但是stodgy多隆因为stingy经验,而且到处搜刮民脂民膏,号称是连strata皮都不放过的多扒皮,被stocky施琅派人用strap狠狠的抽了一顿,多隆夹着尾巴逃回了北京','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7108,'symmetrical','sɪ''mɛtrɪkl','sɪˈmetrɪkl','adj.  对称的，匀称的;','symmetr=symmetry对称+ical表形容词 →对称的','The symmetrical design of this church makes it very beautiful.','这座教堂的对称性结构使它十分美丽.','');
INSERT INTO word VALUES(7109,'telex','''tɛlɛks','ˈteleks',replace('n.  用户直通电报;电传;电传收发机;\nvt.  用直通电报拍发;\nvi.  发电传;','\n',char(10)),'','He rushed in with an urgent telex from Hong Kong.','他手里拿着一份香港发来的紧急电传冲了进来.','');
INSERT INTO word VALUES(7110,'thereof',',ðɛr''ʌv','ˌðeərˈɒv','adv.  它的;其;关于那;由此;','','Is the property or any part thereof used for commercial activity?','这一房产或其中任何部分有用于商业活动吗？','');
INSERT INTO word VALUES(7111,'torque','tɔrk','tɔ:k','n.  （尤指机器的）扭转力;转（力）矩;<史>（古高卢人、布立吞人戴的）金属项圈;金属颈环;','','The magnetic field of the earth creates a torque around the pivot.','地球的磁场在支点周围产生一个转矩.','源自 tort- 扭曲，扭转；音：头盔，头盔就象项圈戴在脖子上，头转来转去；音：套圈<que 读汉语拼音>，套圈时需要转矩使之旋转；torque 是转矩，torch 火炬，也有个炬，对 torch施加转矩，一扭其项圈就出火');
INSERT INTO word VALUES(7112,'universally',',junɪ''vɝsəli','ˌju:nɪˈvɜ:səli','adv.  普遍地;一般地;人人;处处;','univers=universe宇宙，万物+ally副词后缀 → 普遍地，全体地，到处','to be universally accepted','得到普遍接受','');
INSERT INTO word VALUES(7113,'utilization',',jʊtɪlɪ''zeʃən','ˌju:təlaɪ''zeɪʃn','n.  利用，使用，效用;','util用+ization名词后缀→利用<-n->uti(use)+lization(名词后缀)→利用','Computer has found an increasingly wide utilization in all fields.','电子计算机已越来越广泛地在各个领域得到应用.','');
INSERT INTO word VALUES(7114,'verge','vɝdʒ','vɜ:dʒ',replace('n.  边，边缘;界限;范围;起始点;\nvi.  接近，逼近;处于边沿或边缘;','\n',char(10)),'verg 表”弯曲”,”倾向”<-n->verge(incline)→边缘；临接；倾向；濒临','The country''s economy is on the verge of collapse.','国家的经济已到了崩溃的边缘.',replace(replace('【记】※ large-巨大的,verge-边界:巨大的边界\r\n※ merge-合并,verge-边缘:合并从边沿部分开始\r\n※ v-罗马数字“5”,er-拼音“儿”,ge-拼音“哥”:5个儿子把哥哥推向悬崖的边缘','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7115,'vulgar','''vʌlɡɚ','ˈvʌlgə(r)',replace('adj.  庸俗的，俚俗的，粗俗的;一般大众的，老百姓的;粗野的，下流的;\nn.  [古语]平民，百姓;','\n',char(10)),'vulg人民，人群+ar...的 → 大众的，粗俗的<-n->vulg- =people表示”人群,平民,大众”<-n->vulgus(common people)+ar(形容词后缀)→粗俗的；平民的；不出色的','She found their laughter and noisy games coarse and rather vulgar.','她觉得他们的笑声和吵吵闹闹的游戏趣味低下，俗不可耐。',replace(replace('【串】在cigar(雪茄烟)中加入sugar(糖)和vinegar(醋)太vulgar(庸俗)\r\n【记】※ 谐音“瓦哥”:搞屋弄瓦的哥哥是粗俗的\r\n※ vul-谐音“无聊”,gar-谐音“改”:这些庸俗的、低级趣味的活动能不能改一下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7116,'ambient','''æmbɪənt','ˈæmbiənt','adj.  周围的，包围着的;产生轻松氛围的;环境;','ambi 两边皆有;附近,大约<-n->ambi(around)+ient(to go)→周围的','An ambient field aids the  magnetization  from the exciting current.','背景场加强了激励电流的磁化强度.','');
INSERT INTO word VALUES(7117,'applause','ə''plɔz','əˈplɔ:z','n.  热烈鼓掌;喝彩;掌声;','ap一再+plause=plaud赞扬→一再赞扬→掌声<-n->plaud, plode =clap hands, 表示”拍手,爆炸”#词根助记：ap向着+plaud=向着……拍掌=鼓掌<-n->ap(ad-=to)+plause(strike)→鼓掌；称赞','He finished his speech amid tremendous applause.','他在雷鸣般的掌声中结束了演讲。','【记】ap-拼音“阿婆”,pl-拼音“漂亮”,au-化学元素“金”,se-谐音“蛇”:阿婆鼓掌欢迎漂亮的金蛇');
INSERT INTO word VALUES(7118,'axle','''æksl','ˈæksl','n.  轮轴;车轴;轴端;','axi-, axl- 轴','to weld a broken axle','焊接一条断裂的轴','【记】axle-轮轴,relax-放松、休息:连轴转,不休息');
INSERT INTO word VALUES(7119,'cartridge','''kɑrtrɪdʒ','ˈkɑ:trɪdʒ','n.  子弹，弹药筒;笔芯，墨盒;暗盒，胶卷盒;录音带盒，唱头;','','This rifle only holds one cartridge.','这支来复枪只能装一发子弹.',replace(replace('【记】※ cart-手推车,ridge-山脊:战士们用手推车把投掷筒推上山脊\r\n※ cart-手推车,ridge-山脊:用手推车才能拉到山脊上的是重重的弹药筒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7120,'charter','''tʃɑrtɚ','ˈtʃɑ:tə(r)',replace('n.  许可证;纲领;宪章;包租;\nvt.  发给…许可证;发给特许执照;','\n',char(10)),'chart纸板，图+er表名词→纸上的东西→契约等','the European Union''s Social Charter of workers'' rights','保障工人权利的欧盟社会宪章',replace(replace('【记】※ chart-图表,er-拼音“儿”:图表被儿子当成宪章\r\n※ charter-宪章,chapter-章:宪章一厚本,共有好几篇\r\n※ cha-拼音“插”,r-似“花”,ter-七个小矮人:插花的七个小矮人是租来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7121,'closet','''klɑzət','ˈklɒzɪt',replace('n.  壁橱;盥洗室;议事室，密室;贮藏室;\nadj.  隐蔽的，暗藏的;不公开的;秘密的，私下的;空谈的;\nvt.  把…关在房间里;把…引入内室密谈;','\n',char(10)),'clos关闭+et小东西→关的小东西→壁橱<-n->close+t→壁橱；小房间；私室','I suspect he''s a closet fascist.','我怀疑他是秘密的法西斯分子。',replace(replace('【记】※ close-关闭,closet-壁橱:家里的壁橱一般是关闭的\r\n※ close-关,t-似“雨伞”:关起雨伞,把它放到小房间\r\n※ cl-拼音“村里”,o-似“0,引申为没有”,set-放置:村里没有放置壁橱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7122,'combustion','kəm''bʌstʃən','kəmˈbʌstʃən','n.  燃烧，烧毁;氧化;骚动;','com共同 + bust爆裂 + ion抽象名词 → combust燃烧 + ion 抽象名词 → n.燃烧<-n->comb(com-=wholly)+ust(to burn)+tion(名词后缀)→燃烧','Soot is the product of the imperfect combustion of fuel.','煤烟是燃料不完全燃烧的产物.','【记】com-“company公司”之缩写,bust-半身像,ion-离子:公司失火了,伟人半身像和等离子电视都在燃烧');
INSERT INTO word VALUES(7123,'couch','kaʊtʃ','kaʊtʃ',replace('n.  长沙发椅，睡椅;（病人受检查时躺的）长榻;麦芽床;涂底，涂层;\nvt.  表达;使躺卧;播撒谷物使发芽;\nvi.  躺卧;隐蔽，埋伏;使成堆;','\n',char(10)),'','on the psychiatrist''s couch','在精神病医生的诊察台上',replace(replace('【串】coach(教练)为休息,只好crouch(蜷缩)在couch(睡椅)上\r\n【记】※ cou-拼音“凑”,ch-拼音“成”:我把这些木块凑成睡椅\r\n※ 谐音“靠吃”:靠近他的吃的,即靠近他的猎物(老虎埋伏在草丛里,以靠近他的吃的)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7124,'counsel','''kaʊnsl','ˈkaʊnsl',replace('n.  协商，讨论;建议;策略;法律顾问，辩护人;\nvt.  劝告，建议;提供专业咨询;','\n',char(10)),'coun(com-=together)+sel(to take)→商议；商量；忠告','Listen to the counsel of your elders.','要听从长辈的忠告。',replace(replace('【记】※ council-理事会,counsel-忠告:理事会的忠告\r\n※ co-CoCo,un-前缀“不”,sel-sell卖:律师说CoCo不会卖的,不用商议了\r\n※ coun-count计算,sel-拼音“色狼”:这个律师的工作就是计算全国色狼的数量','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7125,'dealer','''dilɚ','ˈdi:lə(r)','n.  商人;发牌人，庄家;以某种方式待人的人;经销商;','deal生意 + er 名词后缀 行为的主动者，做某事的人 → n.经销商, 商人','He''s a dealer in second-hand cars.','他经销二手汽车。','【记】deal-交易,er-名缀“人”:做交易的人就是商人');
INSERT INTO word VALUES(7126,'degrade','dɪ''ɡred','dɪˈgreɪd',replace('vt.  降低，贬低;使降级;降低…身分;使丢脸;\nvt.& vi.  （使）退化，降解，分解;降解;撤职，免职;降低品格[身价，价值（等）];','\n',char(10)),'de向下+grade步，级→向下降级 → 降级；退化<-n->grad, gress =step,grade,表示”步,级”#词根助记：de向下+grade→向下降级<-n->de(down)+grad(walk)+e→降低；降职','A dishonest action like that will degrade you.','像这样不诚实的行为会使你降低身份.',replace(replace('【记】※ de-拼音“德”,grade-年级:这个年级的全部德国人都是降级生\r\n※de-前缀“向下、完全、除去”,grade-等级:使等级向下就是降级','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7127,'disturbance','dɪ''stɝbəns','dɪˈstɜ:bəns','n.  打扰;骚乱，变乱;困扰;烦闷;','disturb打扰+ance表名词 →骚动，动乱 <-n->turb = stir”表示”搅动”<-n->dis(apart)+turb(disturb)+ance(名词后缀)→扰乱；骚动','The building work is creating constant noise, dust and disturbance.','建筑施工不断制造噪音、灰尘和干扰。','dis+turb ( 搅乱) + ance -> 搅乱的状态 -> 骚乱');
INSERT INTO word VALUES(7128,'divine','dɪ''vaɪn','dɪˈvaɪn',replace('adj.  神的， 天赐的;极好的;神圣的;\nvt.&vi.  占卜，预言;猜测， 预测;（用丫形杖）探测（地下水）;\nn.  牧师;神学家;','\n',char(10)),'divinus(属于神的)+ine(形容词后缀)→神的；神圣的；超人的','No player has a divine right to be in this team.','没有哪名选手天生就有权留在这个队里。',replace(replace('【记】※ di-拼音“弟”,vine-葡萄树:弟弟的葡萄树很神圣\r\n※ vine-葡萄树,divine-神的:葡萄藤结的葡萄做敬神的礼品\r\n※ divine-神的,divide-分开:神的力量也不能将恩爱的他俩分开','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7129,'dynamo','''daɪnəmo','ˈdaɪnəməʊ','n.  精力充沛的人;[物]发电机;','dynam力量+o表名词 → 能发出力量的 → 精力充沛之人；发电机<-n->dyna-, dyn-, dynamo-, -dyne, -dynamia, -dynamic =power,表示”力量”','the team''s midfield dynamo','这个队的中场发动机',replace(replace('【记】dy-拼音“大爷”,na-拼音“那”,mo-拼音“磨”:大爷那天在磨房修发电机\r\n***联想记忆词汇***\r\n一些dwell在五道口附近的dwelling里的dusky外地民工 duplicate了很多优秀的cd,vcd,虽然产品不太durable ,外观上看dye分布不均匀,而且dwindle了正版的销售,但是给我们带来了极大的方便,所以生意非常dynamic,而正版的销售dwarf的多','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7130,'electrode','ɪ''lɛktrod','ɪˈlektrəʊd','n.  电极;电焊条;','hod, od 表”道路,走路”#词根助记：elect电+od=电的道路=电极<-n->electr(electric)+ode(road)→电极','Each half reaction responds to the interfacial potential at the corresponding electrode.','每个半反应都与相应电极上的界面电势差相呼应.','');
INSERT INTO word VALUES(7131,'essence','''ɛsns','ˈesns','n.  本质，实质;精华，精髓;香精;','ess, est, sen 表示”存在”<-n->ess(to be)+ence(名词后缀)→本质；要素','We must try to get to the essence of things.','我们必须想法抓住事物的本质.',replace(replace('【记】※ presence-出席,essence-本质、实质:他是否出席会议,对事情的实质没有变化\r\n※ es-拼音“饿死”,sence-sense感觉:即使你静坐到饿死,也不一定感觉出生命的本质','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7132,'estate','ɪ''stet','ɪˈsteɪt',replace('n.  财产，遗产，房地产;个人财产;不动产权;（较高的）社会地位;\nadj.  （汽车）连箱的（拥有较长的车身和后门，后座后面有较大的空间）;','\n',char(10)),'e出+stat站着+e强调→站出来的东西→房子等不动产<-n->stat, sta St, sta, stat, stan, stant, stin = stand, 表示”站,立”#词根助记：e出+state→站出来的东西→房子等不动产<-n->e+state(stand)→地产；财产','An industrial estate will help to promote the business of that city.','工业区将促进那个城市的商业发展.',replace(replace('【记】※ estate-房地产,state-国家:房地产买卖要符合国家政策\r\n※ e-拼音“娥”,state-情形:盼望安居的嫦娥,询问房地产情况\r\n※ e-拼音“鹅”,st-拼音“石头”,ate-吃:鹅把石头做的不动产吃了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7133,'filament','''fɪləmənt','ˈfɪləmənt','n.  [印，纺]长丝，单纤维;[电]灯丝，丝极，游丝;细丝，丝状体;[植]（雄蕊的）花丝;','fila线+ment表名词 → 细线<-n->fil =thread表示”线条”<-n->fil(thread)+ament(名词后缀)→细丝；纤维；灯丝；花丝','Cold cathode sensing tubes are more rugged than the glass, hot - filament tubes.','冷阴极传感管比玻璃热丝管坚实.',replace(replace('【记】※ file-纵列,filament-细丝:纵列与细丝都是细长的\r\n※ fila-谐音“飞了”,ment-拼音“门徒”:灯丝飞了,门徒到处寻找','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7134,'fixture','''fɪkstʃɚ','ˈfɪkstʃə(r)','n.  （房屋等的）固定装置;[商]定期放款，定期存款;固定在某位置的人或物;（定期定点举行的）体育活动;','fix固定+ture表名词 → 固定物，修理<-n->fix- =fix,表示”固定”#词根助记：fix+ture<-n->fix(fasten)+ture→装置物；固定一职之人','Saturday''s fixture against Liverpool','定于星期六与利物浦队的比赛',replace(replace('【串】大学里的fixture(固定在某位置的人),衣服粗糙texture(质地),深邃和幽默拍的mixture(混合)\r\n【记】fix-固定,ture-谐音“车”:用固定装置把车固定','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7135,'flannel','''flænl','ˈflænl',replace('n.  法兰绒，绒布;法兰绒衣服;毛巾;<俚>花言巧语;\nadj.  法兰绒的;\nvt.  用法兰绒擦[包];使穿法兰绒衣服;','\n',char(10)),'flann=flaine 法兰绒+el表示物 →法兰绒  ','She always wears a grey flannel trousers.','她总是穿一条灰色法兰绒长裤.','译音');
INSERT INTO word VALUES(7136,'flaw','flɔ','flɔ:',replace('n.  瑕疵，缺点;一阵狂风;短暂的风暴;裂缝，裂纹;\nv.  使生裂缝，使有裂纹;使无效;使有缺陷;\nvi.  生裂缝;变的有缺陷;','\n',char(10)),'','The flaw in this stamp makes it less valuable.','这张邮票因为有点缺陷,不那么值钱.',replace(replace('【串】law(法律)的claw(爪子)伸到各个flaw(瑕疵)的地方,lawn(草坪)也不例外\r\n【记】※ f-拼音“父”,law-法律:父亲说法律有瑕疵\r\n※ claw-爪子,flaw-瑕疵:法律就像爪子一样,专抓人的瑕疵\r\n※ f-拼音“佛”,law-法律:佛祖指出法律的瑕疵是以暴制暴,不以慈悲为怀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7137,'harp','hɑ:p','hɑ:p',replace('n.  竖琴;竖琴状的东西;[天]天琴座;<美俚>爱尔兰人;\nvi.  弹竖琴;唠叨，喋喋不休;不停地说;','\n',char(10)),'','She swept her fingers over the strings of the harp.','她用手指划过竖琴的琴弦.',replace(replace('【记】※ hard坚硬的,harp-竖琴:坚硬的竖琴\r\n※ harp-竖琴,sharp-刺耳的:竖琴的声音很刺耳\r\n※ 谐音“害怕”:你妈突然让你学竖琴,你会感到很害怕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7138,'hitherto',',hɪðɚ''tu','ˌhɪðəˈtu:','adv.  到目前为止;迄今;至今;','','a hitherto unknown species of moth','迄今仍属未知种类的蛾','【记】hither-here这里,to-到:到目前为止');
INSERT INTO word VALUES(7139,'hospitality',',hɑspɪ''tæləti','ˌhɒspɪˈtæləti','n.  殷勤好客;招待，款待;（气候，环境等的）宜人，适宜;','hospit客人+ality表性质名词 →好客，殷勤的<-n->hospitable(好客的)+ty(表示抽象名词的后缀)→好客；款待；殷勤','Thank you for your kind hospitality.','感谢你的友好款待。',replace(replace('【记】※ hospital-医院,ity-city城市:城市医院对病人很殷勤\r\n※ hospital-医院,hospitality-友好款待:患者来到医院,得到友好款待','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7140,'hover','''hʌvɚ','ˈhɒvə(r)',replace('vi.  盘旋;徘徊;犹豫;\nn.  徘徊;盘旋;','\n',char(10)),'','You don''t hover over him.','你不要威胁他.',replace(replace('【记】※ cover-掩盖,hover-翱翔:没有人能够掩盖住鸟儿翱翔的心情\r\n※ h-似“椅子”,over-结束、完了:我在椅子上坐下来,结束徘徊\r\n※ 谐音“哈窝”:哈尔滨某厂生产的直升机不能总在天空中盘旋,总爱趴窝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7141,'impartial','ɪm''pɑrʃəl','ɪmˈpɑ:ʃl','adj.  不偏不倚的;公平的，公正的;无私的;持平;','im不，无，非+partial不公平的 →公平的<-n->im(in)+part(part)+ial(形容词后缀)→公平的；光明正大的','He gave an impartial view of the state of affairs in Ireland.','他对爱尔兰的事态发表了公正的看法.',replace(replace('【记】※ 谐音“银怕收”:公正的裁判不受贿\r\n※ impart-给予,impartial-公正的:乔峰给予那帮恶人公正的惩罚\r\n※ im-前缀“不、无”,partial-偏袒的:不偏向任何一方的即公正的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7142,'implement','''ɪmplɪmɛnt','ˈɪmplɪment',replace('vt.  实施，执行;使生效，实现;落实（政策）;把…填满;\nn.  工具，器械;家具;手段;[法]履行（契约等）;','\n',char(10)),'im进+ple满，填满+ment名词后缀→进入满→完成<-n->im(in)+ple(fill)+ment(名词后缀)→工具；器具；手段','The government has agreed to implement the recommendation in the report.','政府已同意实施报告中的建议.',replace(replace('【记】※ im-使,ple-词根“to fill装满、充满”,ment-名缀:使装满→执行\r\n※ im-in进入,ple-词根“to fill装满、充满”,ment-名缀:进入充满的状态→实现','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7143,'innumerable','ɪ''nʊmərəbl','ɪˈnju:mərəbl','adj.  无数的，数不清的;指不胜屈;不可胜数;无可胜数;','in不+numer数目+able能...的 → 数不清的<-n->in(not)+numer(count)+able(形容词后缀)→无数的；数不清的','Innumerable books have been written on the subject.','已经有无数书籍写过这个主题。',replace(replace('【记】※ numer-number数,计算,able-形缀:可数的\r\n※ in-前缀“不”,numerable-可数的:不可数的→数不清的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7144,'integral','''ɪntɪɡrəl','ˈɪntɪgrəl',replace('adj.  完整的;积分的;必须的;\nn.  整体;积分;','\n',char(10)),'integr完整+al...的 → 完整的<-n->in(not)+teg(touch)+ral(形容词后缀)→必要的；整数的；积分的；整数；积分；完整物','She is our best player, and is integral to our team.','她是我们最好的球员, 我们队离不开她.','【记】谐音“因体格弱”:因体格弱而制定了完整的健身计划');
INSERT INTO word VALUES(7145,'intervene',',ɪntɚ''vin','ˌɪntəˈvi:n','vi.  阻碍;出面;插嘴;介于…之间;','inter在…之间，相互+ven走+e→走在二者之间→干涉<-n->inter(between)+vene(to come)→婕妤其间；介入；干涉；调停','When riot broke out, the police were obliged to intervene.','发生暴乱时, 警察有责任干预.',replace(replace('【记】※ inter-中间,vene-来到:来到中间→干涉\r\n※ inter-在…之间,vene-to come:来到两者中间→介入','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7146,'mammal','''mæml','ˈmæml','n.  哺乳动物;','mamm奶+al表名词 → 哺乳动物','The function of a mammal''s fur is to insulate the body.','哺乳动物皮毛的功能在于使身体保温.',replace(replace('【记】※谐音“买猫”:想了解哺乳动物就买猫\r\n※ ma-拼音“马”,mm-拼音“妈妈”,al-all所有:马妈妈是所有哺乳动物的楷模','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7147,'mixer','''mɪksɚ','ˈmɪksə(r)','n.  搅拌器;混合器;调音师;','mix(mix)+er(名词后缀)→混合器；交际家；调酒用的饮料','You can take the mixer apart to clean it.','你可以把搅拌器拆开来清洁.','');
INSERT INTO word VALUES(7148,'mock','mɑk','mɒk',replace('vt.& vi.  愚弄，嘲弄;\nvt.  使受挫折;不尊重，蔑视;\nadj.  仿制的;模拟的;虚假的;不诚实的;\nn.  （英国）模拟考试;','\n',char(10)),'','The students have done mock A levels at school.','学生们在学校参加过模拟高级考试.',replace(replace('【串】有一个cock(公鸡),穿一双sock(袜子),想把人mock(模仿),脚被人lo ck(锁住),找一块rock(岩石),狠狠地knock(敲),把主人shock(震惊)\r\n【记】※谐音“马克”:马克.吐温的作品爱挖苦人\r\n※ mock-嘲笑,lock-锁:嘲笑笨汉,难开门锁\r\n※ mo-拼音“模”,ck-拼音“刺客”:我模仿刺客,结果受到了嘲笑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7149,'noted','''notɪd','ˈnəʊtɪd',replace('adj.  闻名的，著名的;[乐]附有乐谱的;\nv.  注意，记下;“note”的过去式和过去分词;','\n',char(10)),'not 表示”记号”<-n->not(mark)+ed(形容词后缀)→著名的；显著的；有音谱的','The hotel restaurant is noted for its excellent cuisine.','这家饭店的餐厅以美味佳肴闻名遐迩。','');
INSERT INTO word VALUES(7150,'obscure','əb''skjʊr','əbˈskjʊə(r)',replace('adj.  昏暗的，朦胧的;晦涩的，不清楚的;隐蔽的;不著名的，无名的;\nvt.  使…模糊不清，掩盖;隐藏;使难理解;\nn.  某种模糊的或不清楚的东西;','\n',char(10)),'ob逆，倒，加强意义+s+cure关心→不关心→记不住了→模糊的<-n->obscur- 表”黑的;表不确定的”##ob- 前缀,表”完全地”<-n->ob(over)+scure(covered)→不清楚的；隐藏的；不著名的；使暗；使不分明','an obscure German poet','一个名不见经传的德国诗人',replace(replace('【记】※ 谐音“阿伯来抠啊”:内心阴暗的阿伯来抠啊\r\n※ ob-拼音“欧伯”,s-似“美女”,cure-治疗:欧伯在为美女治疗,真令人费解的\r\n※ o-谐音“哦”,bs-拼音“不是”,cure-治疗:哦!不是这样治疗的,这样会让眼睛模糊不清\r\n***联想记忆词汇***\r\n因为obligatory寻找出沙漠中的oasis,韦小宝违心的决定obedience那个obese瘦头陀的领导,oath遵守瘦头陀的命令,为了obscure自己的真实的objective,韦小宝obliging的给了瘦头陀一万两白银,obscene瘦头陀决定用这些银子去翠香楼逛逛,却oblivion了把韦小宝拴起来,韦小宝迅速逃逸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7151,'oyster','''ɔɪstɚ','ˈɔɪstə(r)','n.  牡蛎;<俚>守秘密的人;鸡背肉;沉默寡言的人;','','Oyster beds, on the mudflats, are a form of fish farming.','滩涂牡蛎养殖场是一种水产养殖方式。',replace(replace('【记】※谐音“澳爱思得”:喜欢吃海鲜的澳门人爱思考怎样设法得到牡蛎\r\n※ oy-oh,ye,st-拼音“石头”,er-拼音“儿”:oh,ye儿子在石头里挖出了牡蛎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7152,'peer','pɪr','pɪə(r)',replace('vi.  凝视;盯着看;隐退，若隐若现;同等，比得上;\nn.  同辈，同等的人;贵族;同伴，伙伴;\nadj.  贵族的;（年龄、地位等）同等的;相匹敌的;','\n',char(10)),'par, peer =equal,表示”平等”<-n->peer(equal)→上院议员；贵族；同辈','She gets on well with her peer group.','她和同龄人相处融洽。',replace(replace('【串】deer(鹿)peer(凝视)着beer(啤酒)\r\n【记】※ peer-同辈,beer-啤酒:同龄人在一起爱喝啤酒\r\n※ pe-拼音“胖鹅”,er-拼音“儿”:胖鹅的儿子是一个贵族\r\n※ pee-撒尿,r-似“花”:身为贵族子弟的同学(同辈)们朝公园里的玫瑰花撒尿,老师凝视着却不敢吭声','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7153,'perimeter','pə''rɪmɪtɚ','pəˈrɪmɪtə(r)','n.  <数>周长;周围，边界;','peri周围，靠近+meter测量→测量一圈→周边<-n->meas, mens, meter =measure,表示”计量,测量等”#词根助记：peri周围+meter<-n->peri(around)+meter(to measure)→周围；周长；周边','Guards patrol the perimeter of the estate.','保安人员在庄园四周巡逻。',replace(replace('【记】※ peri-前缀“周围”,meter-米:圆周边的米数即周长\r\n※ per-每一,i-似“蜡烛”,meter-米:每一根蜡烛的周长有一米','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7154,'periodical',',pɪrɪ''ɑdɪkl','ˌpɪəriˈɒdɪkl',replace('n.  期刊;杂志;\nadj.  周期的，定期的;时常发生的;定期发行的，期刊的;','\n',char(10)),'period 时期 + ical 表示“...的” → n. 期刊; a. 期刊的,定期出版的;周期的,定期的,时而发生的','The quarterly magazine is a periodical published every three months.','季刊是每3个月出版一次的期刊.',replace(replace('【记】※ period-时期,I-我,cal-call订:我订了每个时期的期刊\r\n※ period-时期,dical-谐音“定购”:这一时期是定购期刊杂志的时候','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7155,'propeller','prə''pɛlɚ','prəˈpelə(r)','n.  螺旋桨，推进器;=propellor;','pro向前+pell=pel推进+er表名称，物 → 推进器<-n->pel, puls 表”驱动,推动”#词根助记：pro向前+pel<-n->pro(forward)+pel(drive)+ler(名词后缀)→推动者；螺旋桨','the blades of a propeller','螺旋桨叶','【记】propeller-推进器,proper-适当的,propel-推动:推进器的叶子要有适当的角度,才能推动,飞机前进');
INSERT INTO word VALUES(7156,'provoke','prə''vok','prəˈvəʊk','vt.  激起，挑起;煽动;招致;触怒，使愤怒;','pro向前，在前+voke喊→在你前面喊→激怒你→激怒，刺激<-n->pro(forth)+vo(call)+ke(动词后缀)→刺激；引起；激起','Don''t provoke the animal by teasing. It may bite you.','不要挑逗动物, 它会咬你的.',replace(replace('【串】打仗时首先evoke(唤起)人民的觉悟,provoke(激起)大家的斗志,invoke(祈求)胜利,revoke(取消)谈判\r\n【记】※ 谐音“怕惹我可”:怕惹我可别激怒我\r\n※ pr-拼音“仆人”,o-似“蛋”,vo-谐音“我”,ke-拼音“渴”:仆人想用鸡蛋来惹起我的渴望','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7157,'ramble','''ræmbl','ˈræmbl',replace('vi.  漫游;漫步;漫谈;蔓延;\nn.  漫步;漫游;漫谈;','\n',char(10)),'','This is the best season for a ramble in the suburbs.','这是去郊区漫游的最好季节.',replace(replace('【串】丰(ample)衣足食后,有些人不求进取,而尽到处闲逛(ramble),甚至攀登(scramble)到山坡上躲藏起来进行赌博(gamble)\r\n【记】※ ramble-漫步,marble-大理石:漫步在大理石路上\r\n※ r-拼音“任”,amble-缓慢行走:任意缓慢行走就是漫步','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7158,'regularity',',rɛɡju''lærəti','ˌregjuˈlærəti','n.  规则性，规律性;整齐;正规;匀称;','reg(rule)+ular(形容词后缀)+ity(名词后缀)→规则；定期','Aircraft passed overhead with monotonous regularity .','飞机一次又一次反复从头顶飞过。','来自形容词regular（规则的）');
INSERT INTO word VALUES(7159,'representation','''rɛprɪzɛn''teʃən','ˌreprɪzenˈteɪʃn','n.  表现;陈述;表现…的事物;有代理人;','re反对+pre提前+sent感觉+ation名词后缀→反对预先提出的东西→抗议；代表(权);图画,塑像','the negative representation of single mothers in the media','媒体对单身母亲的负面描述','【记】re-谐音“阿姨”,present-代表,ation-名缀:阿姨送的礼物代表了她的心意');
INSERT INTO word VALUES(7160,'riot','''raɪət','ˈraɪət',replace('n.  骚乱，暴动，暴乱，骚动，混乱;放荡，闹饮，嘈闹的宴会，喝酒狂闹;五色缤纷，喧嚣嘈杂;（想像，感情等的）奔放;\nvi.  暴动，闹事;放荡;\nvt.  浪费;挥霍;','\n',char(10)),'','The march degenerated into a riot.','示威游行变成了暴动。',replace(replace('【记】※ riot-骚乱,root-根源:骚乱的根源\r\n※ ri-拼音“日”,o-似“蛋”,t-拼音“他”:日本人为了蛋和他闹事\r\n※ ri-拼音“日”,ot-拼音“呕吐”:这些日本人因为闹事而被打得呕吐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7161,'satisfactorily','ˌsætɪs''fæktərɪlɪ','ˌsætɪs''fæktərəlɪ','adv.  令人满意地;心安理得地;可靠地;','satisfactori=satisfactory满意的 + ly表示状态、程度、方式、“...地” → adv.满意地','The relations of friendly cooperation between our two countries are developing satisfactorily.','我们两国的友好合作关系正在令人满意地发展着.','');
INSERT INTO word VALUES(7162,'scramble','''skræmbl','ˈskræmbl',replace('vi.  攀登，爬;争夺，抢夺;（植物）蔓延;[航]紧急起飞;\nvt.  攀登，爬;把…搅乱;炒（蛋）;\nn.  攀登;抢夺;混乱;[航]紧急起飞;','\n',char(10)),'','He broke his leg in his scramble down the wall.','他爬墙摔断了腿.',replace(replace('【串】丰(ample)衣足食后,有些人不求进取,而尽到处闲逛(ramble),甚至攀登(scramble)到山坡上躲藏起来进行赌博(gamble)\r\n【记】※ 谐音“四个软木包”:背着四个软木包爬行\r\n※ scr-screen屏幕,amble-漫步:有个苍蝇在我的电脑屏幕上漫步→爬行\r\n※ s-似“美女”,cr-拼音“超人”,am-上午,ble-拼音“伯乐”:美女超人上午带着伯乐爬行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7163,'similarity',',sɪmə''lærəti','ˌsɪməˈlærəti','n.  类似;相像性;相仿性;类似性，相似物;','similar相似的+ity名词后缀 → 类似<-n->simil(like)+arity(名词后缀)→类似；类似点；相似处','The report highlights the similarity between the two groups.','这份报告强调两组之间的相似性。','similar');
INSERT INTO word VALUES(7164,'spatial','''speʃl','ˈspeɪʃl','adj.  空间的;存在于空间的;受空间条件限制的;占大篇幅的;','spat=space空间 + ial 有...性质的 → a. 空间的,与空间有关的','This part of brain judges the spatial relationship between objects.','大脑的这部分判断物体间的空间关系.',replace(replace('【记】※ 谐音“似白扯啦”:孩子用蜡笔在墙壁上涂鸭,准备个刮铲似乎也是白扯啦\r\n※ s-似“美女”,pa-拼音“怕”,tu-拼音“涂”,la-拼音“蜡”:美女怕小朋友在墙壁上涂蜡笔,所以买个刮铲可以随时清理','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7165,'stalk','stɔk','stɔ:k',replace('n.  [植]茎，秆;叶柄，花梗;高视阔步;偷偷接近，潜随;\nvt.  追踪，潜近;高视阔步;\nvi.  高视阔步地走;潜近，偷偷接近;','\n',char(10)),'','The lion will often stalk its prey for hours.','狮子经常悄然跟踪猎物达几个小时。',replace(replace('【串】燕王朱棣在街头walk(散步),不再是stalk(高视阔步地走),与乞丐talk(讲话),乱画用chalk(粉笔)\r\n【记】※ s-似数字“5”,talk-谈话:暗中追踪5个谈话的人\r\n※ stalk-追踪,stall-货摊:悄悄地追踪疑犯来到货摊\r\n※ s-似“美女”,talk-说:美女说这种茎似桃科植物的茎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7166,'subsequently','''sʌbsɪkwəntli','ˈsʌbsɪkwəntli','adv.  其后，随后，接着;“subsequent”的派生;嗣后;尔后;','','The original interview notes were subsequently lost.','采访记录原稿后来丢失了。','');
INSERT INTO word VALUES(7167,'summit','''sʌmɪt','ˈsʌmɪt',replace('n.  顶点;高层会议;最高阶层;\nadj.  最高级的;政府首脑的;','\n',char(10)),'summ总数+it表名词 →山的顶峰像数量总和一样→最高数量→最高峰<-n->summ(sum)+it(名词后缀)→顶点；顶峰；高阶层','Officials are laying the groundwork for a summit conference of world leaders.','官员们正在为世界首脑峰会做准备工作。',replace(replace('【记】※ sum-金额、全部,mit-词根“送”:纳税金额全部送给最高阶层用\r\n※ submit-服从,b-拼音“必”,summit-最高阶层:必须服从最高阶层\r\n※ su-拼音“苏”,mm-拼音“妈妈”,it-IT业:苏联妈妈是IT业最高阶层,已经站在了IT业的顶点上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7168,'thermal','''θɝml','ˈθɜ:ml',replace('adj.  热的，保热的;温热的;\nn.  上升的暖气流;','\n',char(10)),'therm热+al形容词后缀→ 热的<-n->therm =heat,表示”热”','Rescue teams are using thermal imaging to locate survivors of the earthquake.','救援队伍正利用热成像确定地震幸存者的位置。',replace(replace('【记】※ 谐音“色魔”:把色魔扔进热油锅里\r\n※ the-这,rm-拼音“人们”,al-all全:这些人们全都感到很热\r\n※ the-这,r-似“花”,ma-拼音“妈”,l-似数字“1”:这一朵花被妈妈弄得很热的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7169,'triangular','traɪ''æŋgjəlɚ','traɪˈæŋgjələ(r)','adj.  三角（形）的;由三个部分构成的;三方面的;','tri 三 + ang=angle角 + ular...的 → 三角形的, 三人间的<-n->tri-, tre- 【希腊传入拉丁】数字前缀;表”三”#词根助记：triangle的形容词##angl 角落,弯曲#词根助记：triangle的形容词','a triangular contest in an election','竞选中三位候选人的角逐','');
INSERT INTO word VALUES(7170,'triumphant','traɪ''ʌmfənt','traɪˈʌmfənt','adj.  成功的;得意洋洋的;欢欣鼓舞的;凯;','triumph胜利 + ant 属于...的，具有...的 → adj.胜利的, 成功的, 狂欢的<-n->triumph- 表”完成,凯旋”<-n->triumph(胜利)+ant(形容词后缀)→胜利；成功的；得意洋洋的','They emerged triumphant in the September election.','他们在九月份的选举中大获全胜。','');
INSERT INTO word VALUES(7171,'utensil','jʊ''tɛnsl','ju:ˈtensl','n.  器具，用具;器皿;家庭厨房用具;','ut用+ensil表物品→用具<-n->us,ut = use,表示”用”#词根助记：ut用+ensil表物品→用具<-n->ut(use)+ensil(名词后缀)→器皿；用具','The best carving utensil is a long, sharp, flexible knife.','最好的雕刻工具是锋利而柔韧的长刻刀。',replace(replace('【记】※ u-似“船”,ten-十,sil-谐音“艘”:来了船十艘,拉的全是器皿\r\n※ u-谐音“铀”,tensil-tensile可拉长的:铀除了作原子弹还可以拉长作器具','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7172,'warfare','''wɔrfɛr','ˈwɔ:feə(r)','n.  战争，战争状态;斗争，冲突;军事行为;兵火;','war战争+fare经过 → 战争(状态);斗争,冲突<-n->war+fare(to go)→战争','Metal - wheeled chariots are the prototype of the tanks of modern warfare.','金属轮战车是现代战争中坦克的原型.',replace(replace('【记】※谐音“我肺癌”:我肺癌不能参加战争\r\n※ warefare-战争,welfare-福利:战争毁灭福利','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7173,'warrant','''wɔrənt','ˈwɒrənt',replace('n.  授权证;许可证;正当理由;依据;\nvt.  保证，担保;授权，批准;辩解;','\n',char(10)),'','The President signed the death warrant .','总统签署了死刑执行令。',replace(replace('【串】rant(激昂地演说)为war(战争),寻找warrant(正当理由)\r\n【记】※ war-战争,rant-咆:战争时咆哮是对敌人示威的正当理由\r\n※ war-战争,r-拼音“人”,ant-蚂蚁:战争中人们接到搜查令,要交出蚂蚁\r\n※ war-战争,rant-咆哮:在战争时发布授权命令必须咆哮着喊,否则听不到','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7174,'alternate','''ɔltɚnət','ɔ:lˈtɜ:nət',replace('adj.  轮流的;交替的;间隔的;代替的;\nvi.  交替;轮流;\nvt.  使交替;使轮流;\nn.  〈美〉（委员）代理人;候补者;替换物;','\n',char(10)),'altern 其他的，改变状态 + ate 表示做、造成 → a. 交替的,轮流的;间隔的；vi.(使)交替,(使)轮流<-n->alter(other)+nate→轮流的；交替；代理人；轮流','alternate layers of fruit and cream','水果层和奶油层相间','【记】alter-改变,nate-name名字:我们可以轮流改变名字');
INSERT INTO word VALUES(7175,'buffalo','''bʌfəlo','ˈbʌfələʊ',replace('n.  水牛（分非洲水牛和亚洲水牛两种）;（南非或北美的）野牛;威胁;恐吓;\nvt.  威胁;欺骗;迷惑;','\n',char(10)),'bou, bov, bu 与牛相关#词根助记：n 公牛(可能是bull的变体)','You can see the fresh buffalo dung on the country road.','你可以在乡间小路上看到刚屙下不久的水牛粪.',replace(replace('【记】※谐音“霸佛楼”:水牛霸占了佛祖的藏经楼\r\n※buffalo-水牛、水陆坦克:水牛在拉水陆坦克比赛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7176,'bypass','''baɪpæs','ˈbaɪpɑ:s',replace('n.  旁道，支路;迂回管道;[电]分路迂徊;[医]导管;\nvt.  疏通;忽视;管道运输;','\n',char(10)),'by在旁边，副的+pass通过→从旁边通过→忽略，旁路<-n->pass Pass=pass through,表示”通过”#词根助记：by旁边+pass=路过,道旁<-n->by+pass(pass)→旁道；旁路；设旁道；绕道；规避；越级','a triple bypass operation','接三通管的手术','【记】by-旁边,pass-经过:从旁边经过就是绕过');
INSERT INTO word VALUES(7177,'clash','klæʃ','klæʃ',replace('vt.  发出撞击声;\nvi.  争论;不合;交锋;撞击出刺耳的响声;\nn.  冲突;不协调;撞击声;','\n',char(10)),'','There is a clash between two classes at 2 p.m. on Thursday.','星期四下午两点有两堂课是冲突的.',replace(replace('【记】※ cl-拼音“窗帘”,ash-灰尘:窗帘和灰尘发生的冲突\r\n※ cash-现金,clash-猛撞:强盗看到现金,立即猛撞过来\r\n※ cl-拼音“村里”,ash-灰尘:村里灰尘四起,一场冲突即将来临','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7178,'client','''klaɪənt','ˈklaɪənt','n.  顾客;当事人;诉讼委托人;[计算机]客户端;','','My client pleads guilty, M''lud.','法官大人，我的当事人认罪。',replace(replace('【记】※ 谐音“客来恩他”:客人来了,给恩惠他\r\n※ cli-拼音“村里”,e-拼音“鹅”,nt-拼音“农田”:村里有只鹅成了农田的委托人\r\n※ cl-拼音“窗帘”,ie-IE浏览器,nt-拼音“难题”:在窗帘后上网的客户遇到了难题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7179,'clown','klaʊn','klaʊn',replace('n.  丑角，小丑;乡下人，笨拙粗鲁的人;经常闹笑话的人;小气鬼，守财奴;\nv.  扮小丑;闹笑话;说笑话，逗趣;','\n',char(10)),'','The moment the clown appeared on stage, the audience folded up.','小丑一出现在舞台上, 观众们个个笑得前俯后仰.',replace(replace('【记】※ cl-拼音“窗帘”,own-自己:小丑自己拉窗帘(窗帘是小丑自己的)\r\n※ cl-拼音“丑陋”,own-自己:小丑为了取得观众的欢笑,常常丑化自己','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7180,'commonplace','''kɑmən''ples','ˈkɒmənpleɪs',replace('adj.  平凡的，陈腐的;平庸的，普通的;\nn.  寻常的事物;平常话，口头禅;老生常谈;备忘录;','\n',char(10)),'','Computers are now commonplace in primary classrooms.','计算机如今在小学教室里很普遍。',replace(replace('【记】※ common-普通的,place-位置:普通的位置→平凡的\r\n※ common-公共的,place-地方:这种公用的地方我只能说套话(老生常谈)\r\n※ common-普通的,place-地方:在普通的地方过着平凡的生活(普通的地方就是平凡的)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7181,'composer','kəm''pozɚ','kəmˈpəʊzə(r)','n.  （尤指古典音乐）作曲家;调停人;设计者;','compos构成，写作 + er 表示人 → n.作家, 作曲家, 设计者, 著作者<-n->com(together)+pos(put)+er(名词后缀)→作曲家；作曲者','his dual role as composer and conductor','他兼任作曲家和指挥的双重角色','【记】com-come来,pose-姿势,r-似“花”:来了一个摆pose拿鲜花的作家');
INSERT INTO word VALUES(7182,'cooperative','ko''ɑpərətɪv','kəʊ''ɒpərətɪv',replace('adj.  合作的;协助的;共同的;〈美〉（大学文科）有关[包含]各种实习活动的;\nn.  合作社，联合体;','\n',char(10)),'co共同+oper操作+ative形容词后缀，…的→合作的，协作的，[转为名词] 合作社<-n->co(com-=together)+oper(work)+ative(形容词后缀)→合作的；愿意合作的；合作社','The workmen are very cooperative, so the work goes on smoothly.','工人们十分合作, 所以工作进展顺利.','co 一起 + operate 操作→一起操作→合作');
INSERT INTO word VALUES(7183,'deficient','dɪ''fɪʃnt','dɪˈfɪʃnt','adj.  不足的，缺乏的;有缺陷的;不充分的;短少;','de 否定+ fici =make,do,表示“做，制作”+ ent ...的 →向下做→ adj.缺乏的, 不足的, 不完善的<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：de坏+fic做=缺点<-n->de(dis-=apart)+fic(make)+ient(形容词后缀)→有缺点的；不完全的；缺乏的','a diet that is deficient in vitamin A','缺乏维生素A的饮食','');
INSERT INTO word VALUES(7184,'dominant','''dɑmɪnənt','ˈdɒmɪnənt',replace('adj.  占优势的;统治的，支配的;[生]显性的;高耸的;\nn.  [生]显性性状，显性基因;优势物种;[乐]全阶第五音;主因，要素;','\n',char(10)),'domin =lord（主人）+ant表示属于...的 →属于主人的叫统治→ a. 占优势的,支配的,统治的;<-n->domin =lord (主人)<-n->dom(tame)+in+ant(形容词后缀)→有统治权的；卓越的','The firm has achieved a dominant position in the world market.','这家公司在国际市场上占有举足轻重的地位。',replace(replace('【记】※谐音“多命令他”:统治的占统治地位的\r\n※ do-做,mi-音符“3”,nant-拼音“难题”:做了3道难题,我果然很占优势','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7185,'extraction','ɪk''strækʃən','ɪkˈstrækʃn','n.  取出，抽出;血统，家世，出身;[化]提取（法），萃取（法），回收物，提出物，精炼;[数]开方，求根;','ex分开+tract拉+ion表名词 → 提炼；抽出<-n->extra-, extro-, extr-, exter- 表示”超越,在……之外”##tract =draw, 表示”拉,拖”<-n->ex(out)+tract(draw)+ion(名词后缀)→抽出；拔取；抽出物；精选','The local economy is overwhelmingly dependent on oil and gas extraction.','当地经济过于依赖石油和天然气的开采。','');
INSERT INTO word VALUES(7186,'firework','''faɪɚwɝk','ˈfaɪəwɜ:k','n.  （常pl.）烟火，烟花;（热情，怒气等的）迸发;','','The firework went off in a cascade of colour.','烟火散开像一片五彩缤纷的瀑布.',replace(replace('【记】fire-火,work-产品:被引爆之后能冒出焰火的作品\r\n***联想记忆词汇***\r\n作为肥猫协会的figurehead的加菲猫利用对于苗条的猫咪的fine 大吃大喝,filthy的行为被finch黄鹂鸟在树枝上利用filter的照相机拍了下来,标题《final晚餐—并非figment》,肥猫们痛恨加菲背叛了自己的fidelity,决定以后断绝对加菲在finance上的finance,firm加菲从此寝食不安,逐渐消瘦了下去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7187,'flake','flek','fleɪk',replace('n.  小薄片，（尤指）碎片;火星，火花;晒鱼架，食品搁架;昏过去，不省人事;\nvi.  （成小薄片）脱落，剥落;\nvt.  把（鱼、食物等）切成薄片;','\n',char(10)),'','A flake of bone had lodged itself in his knee.','一块碎骨片留在他的膝盖里.',replace(replace('【记】※flame-火焰,flake-火花:火焰蹦出火花\r\n※f-拼音“飞”,lake-湖:飞入湖中的是雪片','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7188,'granite','''grænɪt','ˈgrænɪt','n.  花岗岩，花岗石;坚毅，坚韧不拔;','gran颗粒+ite表名词 →花岗岩','The old man''s grave is made of granite.','那老人的墓是用花岗石造的.',replace(replace('【记】※ gran-grain谷物、颗粒,ite:晶粒粗糙的石头→花岗石\r\n※ ngrate-忘恩者,granite-花岗石:忘恩者的心像花岗石一样硬','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7189,'graze','ɡrez','greɪz',replace('vt.&vi.  放牧;（让动物）吃草;轻擦，擦破;\nvt.  擦过，掠过;\nn.  放牧;擦伤;','\n',char(10)),'','Nothing serious. Just a graze.','没关系, 就破了一点皮.',replace(replace('【串】他喝着grade(低级)的grape(葡萄)酒,摆出grace(优雅的)姿势看羊graze(吃草)\r\n【记】※ gaze-盯,r-拼音“人”:放牧和人要盯紧牲畜\r\n※ grave-坟墓,graze-吃草:坟墓旁边,牲畜吃草\r\n***联想记忆词汇***\r\n对于白瑞德在grandeur 的白宫举办的grand晚会,gravitational发现者牛顿在欢迎仪式上grateful发言表示自己gratify,并对于一些小小的失误表示grasp,“gratuitous 更多的言辞,白瑞德先生无疑是值得信赖的,如同我信赖我们脚底下地球的gravity,信赖我们graze的牧场一样,gratitude”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7190,'grief','ɡrif','gri:f','n.  悲伤;悲痛;悲伤的事;','grie 重+f → 心情沉重 → 悲伤<-n->gri(heavy)+ef(名词后缀)→悲伤；忧愁','Several pedestrians had come to grief on the icy pavement.','几个行人在结冰的人行道上滑倒了.',replace(replace('【串】有一群thief(小偷),死了chief(首领),充满了grief (悲痛),擦泪用handkerchief(手帕),追掉仪式brief(简短的)\r\n【记】※ grief-悲伤、悲哀,brief-短暂的:有些悲伤是短暂的\r\n※ brief-简短的,grief-悲哀:简短的几句话消除了他的悲哀\r\n※ brief-简短的,grief-悲伤:经过简短的悲伤后,他又重新开始工作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7191,'heighten','''haɪtn','ˈhaɪtn','vt.& vi.  （使）变高;（使）加强;','height高度+en变成 →加高，提高<-n->height(高度)+en(动词后缀)→增高；增强','Use eye shadow to heighten your eyes.','使用眼影可以增大你的眼睛.','');
INSERT INTO word VALUES(7192,'inclination','''ɪnklə''neʃən','ˌɪnklɪˈneɪʃn','n.  倾向;爱好;斜坡;','in进入+clin倾斜，斜坡+ation抽象名词后缀 → 倾斜，倾向，爱好，偏爱<-n->in(towards)+clin(to bend)+ation(名词后缀)→趋势；意愿；倾斜度','He did not show the slightest inclination to leave.','他丝毫没有表现出要离开的意思。','incline 斜，倾向');
INSERT INTO word VALUES(7193,'inference','''ɪnfərəns','ˈɪnfərəns','n.  推理;推断;推论;','in(not)+fer(carry)+ence(名词后缀)→推断；推论','The inference I''ve drawn from his lateness is he overslept.','从他来晚我得出的结论是他睡过头了.','');
INSERT INTO word VALUES(7194,'initiative','ɪ''nɪʃətɪv','ɪˈnɪʃətɪv',replace('n.  主动性;主动精神;倡议;主动权;\nadj.  自发的;创始的;初步的;','\n',char(10)),'in进入+it行走+iat开始+ive名词后缀 →起步的；原动力 <-n->in(into)+it(to go)+iative(形容词后缀)→起步；初步；主动；自发的；起初的；率先的','a United Nations peace initiative','联合国的和平倡议',replace(replace('【记】※ 谐音“一男士贪污”:一男士贪污后主动坦白\r\n※ I-我,ni-拼音“你”,ti-拼音“踢”,a-似“小姑娘”,ti-拼音“踢”,v-罗马数字“5”,e-拼音“鹅”:我和你踢倒小姑娘后又踢翻了5只鹅要主动认错','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7195,'inject','in''dʒekt','ɪnˈdʒekt','vt.  （给…）注射（药物等）;（给…）注射（液体）;（给…）添加;（给…）投入（资金）;','','We hope to inject new life into our work.','我们希望给我们的工作注入新的活力.',replace(replace('【记】※ in-向…里面,ject-词根“投掷、扔”:向里喷射当然是打针,打针不可能向外打\r\n※ in-在…里,j-拼音“姐”,e-拼音“鹅”,ct-CT机:在姐姐和鹅当中,要用CT机来注射\r\n※ in-在…里,j-拼音“姐”,e-拼音“鹅”,ct-CT机:在照CT机前,要先往姐姐的鹅肚子里注射药剂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7196,'insight','''ɪn''saɪt','ˈɪnsaɪt','n.  洞察力，洞悉;直觉，眼光;领悟;顿悟;','in进入+sight眼光→眼光看进去→洞察力<-n->in(into)+sight→洞察力；见识（=the power of seeing into）','The research will provide direct insight into molecular mechanisms.','这项研究将使人能够直接地了解分子的机理.',replace(replace('【记】※ insight-洞察力,sight-视力:洞察力,是内心的视力\r\n※ in-在…里,sight-视觉、眼光:什么事都能够在你的视觉里你就有很强的洞察力\r\n***联想记忆词汇***\r\n一般认为:incompetent科学家如同incompatible 286的计算机,incongruous 的工作,incoherent思考,但是贝尔不这样认为,他觉得优秀的科学家inconceivable智能和insight才是最重要的,他成功的解释了水和油insoluble的问题,后来的贝尔实验室成功的incorporate了以“incorruptible自律”为口号的腐败公司—安然','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7197,'integrate','''ɪntɪɡret','ˈɪntɪgreɪt',replace('vt.  使一体化;使整合;使完整;使结合成为整体;\nvi.  成为一体;结合在一起;合并;[数学]作积分运算;\nadj.  整体的;完整的;完全的;综合的;','\n',char(10)),'in(not)+teg(touch)+rate(动词后缀)→使完全；求…的积分','These programs will integrate with your existing software.','这些程序将和你的已有软件可综合成整体。','【记】谐音“因他归她”:因他归她管,所以他们结合为夫妻');
INSERT INTO word VALUES(7198,'longing','''lɔŋɪŋ','ˈlɒŋɪŋ',replace('n.  渴望，热望;\nadj.  渴望的;极想得到的;\nv.  渴望(long的现在分词);','\n',char(10)),'','a longing for home','对故乡的思念','真情告白：我已仰慕你很久<long>了，渴望着你');
INSERT INTO word VALUES(7199,'mansion','''mænʃən','ˈmænʃn','n.  大厦;宅第，公馆;','mans=manse住宅+ion物 →大厦  ','The hotel has the splendour of a nineteenth - century mansion.','这家旅馆具有19世纪豪宅的华丽风格.',replace(replace('【记】※ 谐音“蛮辛”:建一座大厦还是蛮辛苦的噢\r\n※ mansion-大厦,mason-石匠:盖大厦的石匠\r\n※ man-男人,si-拼音“四”,on-在之上:四个男人站在大厦上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7200,'melancholy','''mɛlənkɑli','ˈmelənkəli',replace('n.  忧郁;悲哀;愁思;闷闷不乐;\nadj.  忧郁的;悲伤的;凄凉的;阴沉的;','\n',char(10)),'melan黑+chol胆固醇+y表形容词或名词 → 伤心得胆汁发黑 → 忧郁（的）；令人伤感（的）<-n->melan(black)+chol(bile胆汁)+y(形容词后缀)→忧郁的；悲哀的；愁思的；忧郁；悲哀','A mood of melancholy descended on us.','一种悲伤的情绪袭上我们的心头。',replace(replace('【记】※谐音“米兰矗立”:在AC 米兰的草皮上矗立着忧郁的巴乔\r\n※mel-蜂蜜,ancholy-anchor锚:蜂蜜不小心洒在船锚上,船员为此很忧郁\r\n※ me-我,lan-拼音“懒”,c-拼音“唱”,holy-神圣的:忧郁的我懒得唱圣歌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7201,'molecular','mə''lɛkjəlɚ','mə''lekjələ(r)','adj.  分子的，由分子组成的;','molecul=molecule分子+ar...的 →分子的','The research will provide direct insight into molecular mechanisms.','这项研究将使人能够直接地了解分子的机理.','');
INSERT INTO word VALUES(7202,'nickel','''nɪkl','ˈnɪkl',replace('n.  [化]镍;五分镍币;\nvt.  镀镍于;','\n',char(10)),'','Nickel can be used for making coins.','镍可做成钱币.',replace(replace('【记】※ 谐音“内裤”:把五分镍币放内裤里\r\n※ ni-拼音“你”,ck-拼音“刺客”,el-拼音“饿了”:你赶快给刺客五分镍币,他饿了\r\n※ ni-拼音“你”,ck-拼音“刺客”,e-拼音“鹅”,l-似数字“1”:你和刺客抢来的那一只鹅只值五分镍币','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7203,'optimum','''ɑptəməm','ˈɒptɪməm',replace('adj.  最适宜的;\nn.  最佳效果;最适宜条件;[生物学] 最适度;','\n',char(10)),'optim最好+um表示场地 → （生物成长）最适宜的条件或环境<-n->opt(wish)+imum(名词后缀)→最佳条件；最适宜的','the optimum use of resources','对资源的充分利用','【记】opt-选择,I-我,mum-沉默:我选择沉默作为最佳回应方式');
INSERT INTO word VALUES(7204,'orchard','''ɔrtʃɚd','ˈɔ:tʃəd','n.  （通常指围起来的）果园;果园里的全部果树;<俚>棒球场;','','Each bamboo house was surrounded by a thriving orchard.','每座竹楼周围都是茂密的果园.',replace(replace('【记】※谐音“按期地”:果园按期地打药\r\n※ or-或者,cha-拼音“茶”,r-似“花”,d-拼音“弟”:这块地如果不当果园,弟弟或许拿它做茶园或花园\r\n※ or-拼音“偶然”,char-拼音“插入”,d-拼音“的”:我偶然插入到泥土中的一个枝条,现在竟然变成一片果园','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7205,'originate','ə''rɪdʒɪnet','əˈrɪdʒɪneɪt',replace('vt.  引起;创始，创作;开始，发生;发明;\nvi.  起源于，来自;产生;起航;','\n',char(10)),'origin起源+ate动词后缀 →起源，发生 <-n->ori(begin)+gin+ate(动词后缀)→创始；发明','All carbohydrates originate from plants.','所有的碳水化合物均来自植物。','');
INSERT INTO word VALUES(7206,'outbreak','''aʊtbrek','ˈaʊtbreɪk',replace('n.  （战争，怒气等的）爆发;突然发生;\nvi.  爆发;','\n',char(10)),'out外，出+break断裂→事情断裂→爆发<-n->out(out)+break→爆发；暴动；（爆发）的名词','the outbreak of a flu epidemic','流感的爆发','【记】out-出、外,break-破碎:某物的局部破裂,里面的一些东西冲了出来');
INSERT INTO word VALUES(7207,'peck','pɛk','pek',replace('vt.  啄，啄食;啄出，啄穿;〈非〉轻吻，以迅速敷衍的方式亲吻;\nvi.  啄;小口地吃;不断地批评，吹毛求疵;\nn.  啄;啄痕，（啄出的）小洞;轻吻;','\n',char(10)),'','She gave him a light peck of farewell.','她给了他一个匆匆的吻道别.',replace(replace('【串】reck(注意)看,小鸟在deck(甲板)上伸着neck(脖子)peck(啄食)\r\n【记】※ peck-啄,pack-包装:凿开包装\r\n※ peak-山顶,peck-啄:山顶上有一只啄木鸟\r\n※ peck-啄,pick-采摘:鸟用啄的方法来采集食物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7208,'pier','piə','pɪə(r)','n.  码头，防波堤;桥墩;窗间壁;','','The motorboat put on speed as soon as it left the pier.','汽船一离开码头就加快了速度.',replace(replace('【记】※ pier-码头、桥墩,pierce-刺穿:码头刺向大海,桥墩刺向海底\r\n※ pi-拼音“痞”,er-拼音“儿”:码头附近总是聚集着一帮地痞儿童\r\n※ pie-馅饼,r-拼音“人”:有人在码头上吃馅饼(馅饼上的坐着的人是看码头的)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7209,'pledge','plɛdʒ','pledʒ',replace('n.  保证，誓言;[法]抵押权;公约;（表示友谊的）干杯;\nvt.& vi.  使发誓，保证;典当，抵押;\nvt.  许诺;用…担保;以誓言约束;向…祝酒;\nvi.  作出庄重有约束力的誓言;祝愿，祝酒;','\n',char(10)),'','Take this ring as a pledge of our friendship.','收下这枚戒指当作我们友谊的信物.',replace(replace('【串】一对恋人站在hedge(篱笆)的edge(边缘)作出海枯石烂永相爱的pledge(发誓)\r\n【记】※ pl-拼音“漂亮”,edge-边缘:漂亮的妻子站在悬崖边缘上发誓永远爱我\r\n※ pl-拼音“漂亮”,e-拼音“鹅”,dge-拼音“大哥”:漂亮的鹅是大哥的抵押物\r\n※ p-拼音“趴”,ledge-礁石:一对情侣趴在落潮时露出的礁石上发下相爱到永久的誓言','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7210,'ponder','''pɑndɚ','ˈpɒndə(r)',replace('vt.  思索，衡量;\nvi.  仔细考虑，沉思;','\n',char(10)),'pond重+er表名词→分出轻重→沉思<-n->pend, pens 悬挂,称重, 引申为权衡,考虑,以及”花费”(即”称银子)<-n->ponder(weigh)→熟虑；深思','The visitor can ponder over the boomerangs used by aborigines at the time of Cook.','来访者可以琢磨琢磨土著人在库克时期用的回飞镖.',replace(replace('【记】※ pond-池塘,ponder-沉思:池塘边安静,适合沉思\r\n※ 谐音“胖的”:胖的人考虑如何减肥(胖的人不爱运动,常在家里沉思)\r\n※ po-拼音“破”,nd-拼音“脑袋”,er-拼音“儿”:我这个破脑袋怎么考虑也比不上儿子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7211,'positively','''pɑzətɪvli','ˈpɒzətɪvli','adv.  明确地;断然地;肯定地;','','That skirt of hers is positively indecent.','她的那条裙子太暴露了。','');
INSERT INTO word VALUES(7212,'principally','''prɪnsəpli','ˈprɪnsəpli','adv.  主要地，大部分;','principal 主要的 + ly 加在其他名词之后，也可构成副词 → adv.主要地<-n->prim, prin 表”首先的,领头的”','The book is aimed principally at beginners.','这本书主要是为初学者编写的。','');
INSERT INTO word VALUES(7213,'probe','prob','prəʊb',replace('n.  [医]（对伤处等的）针探，探查;[医]探针，取样器;探头;探测仪;\nvt.& vi.  探索，调查;用探针（或探测器等）探查，探测;\nvt.  盘问;（用试探性袭击等）侦察（敌情）;用尖物刺穿（物件）;用力使向前推进;','\n',char(10)),'prob测试，证明+e →  探索；刺探 <-n->prob, prov Prob, prov= test, 表示”测试,证明, 检验”<-n->prob(test)+e(名词后缀)→探针；调查；探察；以探针探察','A doctor used a probe to remove metal fragments from a wound.','医生用探针将伤口中的金属碎片取出.',replace(replace('【串】他进行深入的probe(探索),来prove(证明)其适用性,并进行了improve(改进),终于这种材料获得approve(批准),成为专利\r\n【记】※ probe-调查,prove-证明:调查为了证明\r\n※ p-拼音“破”,robe-礼服:破礼服里竟然有根探测针\r\n※ pr-拼音“仆人”,o-似数字“0”,b-似数字“6”,e-拼音“鹅”:仆人带着“6”号鹅去探索','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7214,'quiver','''kwɪvɚ','ˈkwɪvə(r)',replace('vt.& vi.  微颤，抖动;\nvt.  使震动;\nn.  抖动;颤音;箭筒;箭筒;','\n',char(10)),'quiv+er(动词后缀)→使振动；颤栗','Can you feel a quiver of her hands?','你感觉到她的手在发抖 吗 ?',replace(replace('【串】银(silver)色的月光在河流(river)中颤抖(quiver)\r\n【记】※ qu-拼音“去”,iver-river河:去河边就会颤抖\r\n※ qu-拼音“去”,iv-罗马数字“4”,er-拼音“儿”:死去了四个儿子的那个人一直在发抖\r\n※ 谐音“窥我”:洗澡时突然发现有个变态的拿望远镜窥视我,吓得我身体不由得一(颤)抖,真想从箭袋里中取出箭射他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7215,'rash','ræʃ','ræʃ',replace('adj.  鲁莽的，轻率的;性急的;不顾后果的;\nn.  （皮）疹;爆发;同时大量出现的事件;','\n',char(10)),'','My skin has broken out in an itchy rash.','我的皮肤上突然长出一片让人发痒的皮疹.',replace(replace('【记】※ r-拼音“人”,ash-灰:这个人一看到灰就显得很急躁\r\n※ rash-皮疹,rush-冲:海洋过敏时红疹突然出现,一下冲出皮肤\r\n※ rush-冲,rash-轻率的、鲁莽的:未仔细考虑就冲锋,有些轻率的(横冲直闯的行为是鲁莽的)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7216,'repel','rɪ''pɛl','rɪˈpel','vt.  击退;使厌恶;抵制;使不愉快;','re向后，相反+pel推→推着向后退 → 击退，逐回<-n->pel, puls 表”驱动,推动”#词根助记：re回+pel=推回去=反驳,排斥<-n->re(back)+pel(drive)→逐退；驱逐','They prepared to repel the invaders.','他们准备赶走侵略军。',replace(replace('【记】※ re-谐音“阿姨”,p-拼音“婆”,el-拼音“饿了”:阿姨和婆婆都饿了,无力再击退坏人\r\n※ re-谐音“阿姨”,p-拼音“扑”,el-拼音“二流子”:阿姨年向二流子受到了排斥,摔在了地上\r\n※ re-谐音“阿姨”,pe-拼音“胖鹅”,l-似“棍子”:阿姨给了胖鹅一根棍子,让它自己抵制敌人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7217,'ridicule','''rɪdɪ''kjʊl','ˈrɪdɪkju:l',replace('n.  嘲笑;奚落;嘲弄;戏弄;\nvt.  嘲笑，嘲弄，奚落;使…受嘲笑;取笑;','\n',char(10)),'rid笑+ic...的+ule表名词 →嘲笑   <-n->rid, ris 表”嘲笑”<-n->rid(laugh)+icule(动词后缀)→讥笑；嘲弄','A faintly  comic figure, he fears ridicule above all else.','他是个不怎么滑稽的人物, 最害怕被人嘲笑.',replace(replace('【记】※radical-根本的,ridicule-嘲笑:他犯了个根本的错误,因此别人嘲笑他\r\n※ ri-拼音“日”,di-拼音“帝”,cu-拼音“粗”,le-拼音“乐”:在国际会议上日本皇帝像粗人一样乐为此受到嘲笑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7218,'ripple','''ripl','ˈrɪpl',replace('vt.& vi.  使泛起涟漪;（把头发）弄成波浪形;使作潺潺声;\nvt.  在…上形成波痕;\nvi.  发出潺潺声;\nn.  涟漪，涟波;[物]涟波;涟波声，潺潺声;（头发等的）波浪形;','\n',char(10)),'','The air was so still that there was hardly a ripple on the pond''s surface.','没有风，池塘的水面上几乎看不到波纹。',replace(replace('【串】喝了tipple(烈酒),cripple(跛子)将nipple(奶嘴)扔到水里溅起ripple(涟漪)\r\n【记】※ apple-苹果,ripple-使起细浪:苹果掉入水中激起层层细浪\r\n※ ri-拼音“日”,pp-拼音“屁屁”,le-拼音“乐”:太阳的屁屁乐了,出现皱纹→起涟漪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7219,'sensitivity','''sɛnsə''tɪvəti','ˌsensəˈtɪvəti','n.  敏感，感受性;仪器等的)灵敏性;[摄]感光度;','sens感觉+itiv形容词后缀+ity名词后缀 → 敏感，灵敏<-n->sens(feel)+itivity(名词后缀)→敏感；感受性；感度；感光度','An instrument used to measure tactile sensitivity.','触觉测量计用来测量触觉的一种装置.','sensitive ( 敏感的) +ity');
INSERT INTO word VALUES(7220,'shrine','ʃraɪn','ʃraɪn',replace('n.  圣地，圣陵，神龛;\nvt.  把…置于神龛内;','\n',char(10)),'','a shrine to the Virgin Mary','敬奉圣母马利亚的朝圣地',replace(replace('【记】※ shrine-圣地,shrink-退缩:保护圣地,不能退缩\r\n※ shrine-神殿,shine-发光:神殿一般都会装饰得闪闪发光\r\n※ shine-发光,r-似“花”:四周都是玫瑰花闪闪发光的地方是神殿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7221,'silicon','''sɪlɪkən','ˈsɪlɪkən','n.  <化>硅;硅元素;','','This company pioneered the use of silicon chip.','这家公司开创了使用硅片的方法.',replace(replace('【记】※ silicon-硅,bacon-熏肉:硅制熏肉\r\n※ 谐音“死里砍”:在硅谷买东西要往死里砍价\r\n※ sile-拼音“死”,licon-谐音“林肯”:林肯死于硅中毒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7222,'simultaneous',',saɪml''tenɪəs','ˌsɪmlˈteɪniəs',replace('adj.  同时发生的，同时存在的;同时的;联立的;\nn.  同时译员;','\n',char(10)),'simult=simul 一样，相同+aneous有...性质的 →[时间]相同的 ','There were several simultaneous attacks by the rebels.','反叛者同时发动了几起攻击。','【记】谐音“三毛推镊子”:三毛推镊子的同时镊子掉下来');
INSERT INTO word VALUES(7223,'sincerity','sɪn''sɪərəti','sɪn''serətɪ','n.  真挚，诚心诚意，诚意;笃实;襟怀坦白;愫;','sincer纯净，真实的 + ity 表名词  →诚挚, 真实, 真挚','the artless sincerity of a young child','幼童的天真烂漫','');
INSERT INTO word VALUES(7224,'snobbish','''snɑbɪʃ','ˈsnɒbɪʃ','adj.  势利眼的;谄上傲下的;恃才傲物的;假充内行的;','snobb=snob势利眼+ish表形容词，“像…一样，有的…” →势利眼的','She''s much too snobbish to stay at that plain hotel.','她很势利,不愿住在那个普通旅馆.',replace(replace('【记】※ snob-势利的人,nob-有钱人:势利的人崇拜有钱人\r\n※ 谐音“思拿北师”:自命不凡者的家伙思考着是否拿下一个北师的博士学位','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7225,'spice','spaɪs','spaɪs',replace('n.  香料，调味品;香气，香味;趣味，情趣;少许;\nvt.  加香料于;使增添趣味;','\n',char(10)),'spic(see)+e(名词后缀)→香料；趣味；风味','The spice imparts an Eastern flavour to the dish.','这种调味品会给菜肴添加一种东方风味。',replace(replace('【记】※ 谐音“四百四”:四百四十种香料\r\n※ ice-冰,spice-情趣:冰灯给生活加情趣\r\n※ sp-拼音“蛇皮”,ice-冰:调味品拌蛇皮加点冰,很美味哦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7226,'stall','stɔ:l','stɔ:l',replace('n.  货摊;托辞;畜栏;（房间内的）小隔间;\nvt.& vi.  （使）熄火，（使）停止转动;\nvi.  拖延;\nvt.  搪塞;暂缓;搁置;停顿;','\n',char(10)),'','a fruit and veg stall','水果蔬菜摊位',replace(replace('【记】※ s-似“美女”,tall-高的:美女站在高高的货摊上\r\n※ stalk-追踪,stall-货摊:悄悄地追踪疑犯来到货摊\r\n※ st-拼音“石头”,all-全部:开采的石头全部被停止了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7227,'suffice','sə''faɪs','səˈfaɪs',replace('vi.  足够;有能力;\nvt.  满足…的需要;使满足;','\n',char(10)),'suf在下面+fice做，制作→在下面先做好→使满足，充足<-n->suf(sub-=under)+fice(make)→满足；足够','Generally a brief note or a phone call will suffice.','通常写个便条或打个电话就足够了。',replace(replace('【记】※ 谐音“嫂烦死”:嫂烦死哥没有足够的能力\r\n※ office-办公室,suffice-足够:办公室要有足够的文具\r\n※ su-拼音“苏联”,ff-拼音“狒狒”,ice-冰:在苏联狒狒有足够的冰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7228,'testify','''tɛstɪfaɪ','ˈtestɪfaɪ',replace('vi.  作证;声明;证明;证实;\nvt.  作证;证明，为…提供证明;公开宣称，宣布;','\n',char(10)),'test实验+ify动词后缀→用证据证明 → 表明；证实<-n->test =test,tuitness,表示”测试,证据”#词根助记：test+ify→用证据证明<-n->test(witness)+ify(动词后缀)→证明；表明','She refused to testify against her husband.','她拒绝出庭作证指控丈夫。',replace(replace('【记】※ 谐音“苔丝特烦”:苔丝特烦没有人能证明她的清白\r\n※ test-测试,I-我,fy-拼音“法院”:测试完后我去法院开证明\r\n※ test-试验,I-我,fy-拼音“法院”,我在法院作试验来证明事实的真相','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7229,'torpedo','tɔr''pido','tɔ:ˈpi:dəʊ',replace('n.  鱼雷;油井爆破筒;[鱼]电鯆;职业杀手;\nvt.  用鱼雷袭击;破坏;（在油井内）装置爆破筒;使失去（活动能力等）;','\n',char(10)),'torp- 表”迟钝的”','He was accused of trying to torpedo the talks.','他被指责试图破坏会谈.','【记】谐音“讨批斗”:因鱼雷算作暗器,刚发明时讨来各国一顿道义上的批斗');
INSERT INTO word VALUES(7230,'trigger','''trɪɡɚ','ˈtrɪgə(r)',replace('n.  （枪）扳机;起动装置，扳柄;引发其他事件的一件事;[电子学]触发器，触发电器;\nvt.  引发，触发;扣…的扳机;发射或使爆炸（武器或爆炸性弹药）;','\n',char(10)),'','A wide range of emotionally stressful events may trigger a relapse.','多种令人情绪紧张的事情都可能引起旧病复发.',replace(replace('【记】※ trigger-板机,tiger-老虎:扣动板机打老虎\r\n※ 谐音“炊哥”:炊事班的大哥不好好做饭总是想着上战场扣动板机\r\n※ t-似数字“七”,ri-拼音“日”,gg-拼音“哥哥,er-拼音“儿”:7个日本人向哥哥的儿子扣下了板机\r\n***联想记忆词汇***\r\n德国法西斯在二战期间制造了tremendous灾难,给犹太tribal迫害令人trepidation,他们在前线挖掘了trench和triangle的铁丝网,他们搜刮的每一件trifling金银饰物都trickle着犹太人的鲜血,在战后的trial中,这些杀人如麻,有变态trend的将军竟然在宣布被处死的时候不停的tremor','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7231,'unpaid',',ʌn''ped','ˌʌnˈpeɪd','adj.  未付的;（债等）未还、未缴纳的;不支付薪水服务的;','un未+paid支付→未付款的，不受报酬的','He''s doing a month''s unpaid work experience with an engineering firm.','他正在一家工程公司无偿工作一个月以获得工作经验.','');
INSERT INTO word VALUES(7232,'unreasonable','ʌn''riznəbl','ʌnˈri:znəbl','adj.  不合理的，荒唐的;非理智的，不讲理的;（收费等）不当的;过度的;','un不+reason理由+able形容词后缀,表示可...的 → 不讲道理的,过度的','I know that they made the most unreasonable demands on you.','我知道他们对你提出了最不合理的要求.','');
INSERT INTO word VALUES(7233,'virgin','''vɝdʒɪn','ˈvɜ:dʒɪn',replace('n.  处女，童男;童贞玛利亚（耶稣之母）;\nadj.  处女的;纯洁的;原始的;未使用的;','\n',char(10)),'virg 表”处女,未婚少女”','the Blessed Virgin Mary','荣福童贞马利亚',replace(replace('【记】※ virgin-处女,arriving-快要到达的:处女快到的\r\n※ vi-罗马数字“6”,r-似“花”,g-似数字“9”,in-里面:有6朵花在9个处女的身体里\r\n※ vi-罗马数字“6”,rg-拼音“如果”,in-里面:这六个女孩如果是处女的话,就让她们进里面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7234,'weaver','''wivɚ','ˈwi:və(r)','n.  织工，编织者;[鸟]织巢鸟，[虫]豉豆，织网蜘蛛;','weav编织+er名词后缀 → 织布者，织工','She was a fast weaver and the cloth was very good.','她织布织得很快,而且布的质量很好.','');
INSERT INTO word VALUES(7235,'whereas','''wɛr''æz','ˌweərˈæz',replace('conj.  鉴于;然而;反之;\nn.  “鉴于…”：正式文件的介绍性陈述，开场白;条件性陈述;','\n',char(10)),'','Some of the studies show positive results, whereas others do not.','有一些研究结果令人满意，然而其他的则不然。','【记】where-在那里,as-作为');
INSERT INTO word VALUES(7236,'whereby','wɛr''bai','weəˈbaɪ','adv.  通过…;借以;与…一致;','','They have introduced a new system whereby all employees must undergo regular training.','他们采用了新的制度，所有的雇员都必须定期进行培训。','【记】谐音“为二百”:凭什么为二百块就听你的');
INSERT INTO word VALUES(7237,'wring','rɪŋ','rɪŋ',replace('vt.  绞，拧;扭干，绞出;折磨，使苦恼;曲解;\nvi.  蠕动;扭动;感到痛苦;感到苦恼;\nn.  绞，扭;紧紧握手;剧痛;','\n',char(10)),'','I''ll wring your neck if you don''t behave!','你要是不规矩,我就拧断你的脖子.',replace(replace('【串】他bring(带来)一颗wring(绞)成ring(环)状的戒指\r\n【记】※ w-拼音“无”,ring-戒指没有给老婆送钻戒,被拧惨了\r\n※ wing-翅膀,wring-拧:鸟的翅膀拧在一起了,不能飞行\r\n※ wing-翅膀,wring-扭:这只小鸟的翅膀被小男孩拧断了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7238,'adhere','əd''hɪr','ədˈhɪə(r)',replace('vi.  黏附;附着;坚持;追随;\nvt.  使粘附;遵循，坚持;追随，依附;','\n',char(10)),'ad做…，加强…+here粘→粘在一起→坚持<-n->here, hes- =stick,表示”粘附”#词根助记：ad朝向+her=向着……粘上去=坚守,忠贞<-n->ad(to)+here(stick)→粘着；附着','Once in the bloodstream, the bacteria adhere to the surface of the red cells.','细菌一进入血液里，就附着在红细胞表面上。',replace(replace('【记】※ ad-广告,here-这里:广告粘附在这儿\r\n※ ad-广告,here-这里:这里的人都追随广告产品\r\n※ ad-广告,here-这里:办文凭的小广告粘的到处都是','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7239,'banker','''bæŋkɚ','ˈbæŋkə(r)','n.  银行家;银行主;银行经理;庄家;','bank银行+er人 →银行家 ','A plot to assassinate the banker has been uncovered by the police.','暗杀银行家的密谋被警方侦破了.','【记】banner-旗帜,banker-银行家:他廉洁奉公,是银行家中的一面旗帜');
INSERT INTO word VALUES(7240,'barometer','bə''rɑmɪtɚ','bəˈrɒmɪtə(r)','n.  气压计;晴雨表;显示变化的事物;<比喻>（舆论等的）标记;','baro压力+meter计量，测量 → 气压计<-n->meas, mens, meter =measure,表示”计量,测量等”#词根助记：bar压力+meter计量器##bar =weight表示”重,压”#词根助记：bar压力+meter计量器<-n->baro(weight)+meter(measure)→气压计；晴雨计','Infant mortality is a highly sensitive barometer of socio - economic conditions.','婴儿死亡率能够充分反映社会经济状况.',replace(replace('【记】※ ba-拼音“爸”,ro-拼音“肉”,meter-米:爸爸用气压计测量肉的米数度\r\n※ bar-酒吧,o-似“0,没有”,meter-仪表:酒吧仪表就是晴雨表,因为酒吧没人就是下雨了,人多就是大晴天\r\n***联想记忆词汇***\r\nbarbarian孟获和水泊梁山的bandit联合起来,把诸葛亮banish,诸葛亮气的血压升高,连barometer都无法测量,于是诸葛到bar控告他们,bark威胁要他们bankruptcy ,孟获也bare他本来的面目,barely两个小时,就把法院闹的天翻地覆,院长只好召开banquet劝说他们和好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7241,'cavity','''kævəti','ˈkævəti','n.  腔，洞;蛀牙，龋洞;','cav洞+ity表名词 → 穴；腔<-n->cav, caj 表示”中空的”<-n->cav(hollow)+ity(名词后缀)→穴；洞；凹处；腔','There''s a cavity in the boy''s tooth.','这个男孩的牙上有一个洞.','cave 洞 + ity');
INSERT INTO word VALUES(7242,'colonial','kə''lonɪəl','kəˈləʊniəl',replace('adj.  殖民地的;殖民地化的;[生]群体的，集群的;英领殖民地时期的;\nn.  殖民地居民;殖民时代建筑;','\n',char(10)),'colon殖民地+ial具有...的→殖民地的,具有殖民地特点的<-n->colon(till)+ial(形容词后缀)→殖民地的；殖民地居民','Tunisia achieved independence from French colonial rule in 1956.','突尼斯于1956年从法国的殖民统治下获得独立。',replace(replace('【串】把号码dial(拨),人们好客cordial(热情友好的),但问那些colonial(殖民地居民),很多都是denial(否定)\r\n【记】谐音“靠了你哦”:多亏靠了你哦,殖民地才有今天','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7243,'concession','kən''sɛʃən','kənˈseʃn','n.  让步，迁就;（尤指由政府或雇主给予的）特许权;租借地;承认或允许;','con共同+cess=go行走+ion名词后缀→让步；退位<-n->con(together)+cess(to go)+ion(名词后缀)→让步；特许权；租界地','We can not make heavy concession to the matter.','我们在这个问题上不能过于让步.',replace(replace('【记】※ 谐音“肯赛身”:很费力,他才肯现身出赛→让步\r\n※ con-谐音“看”,ce-拼音“厕”,s-似“美女”,sion-谐音“神”:看,厕所里的美女让神让步了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7244,'consul','''kɔnsəl','ˈkɒnsl','n.  领事;（古罗马共和国时期）执政官;','','the British consul in Miami','英国驻迈阿密领事',replace(replace('【记】※ consult-商量,consul-领事:国外办事要多与领事商量\r\n※ consult-请教、咨询,consul-领事:在国外遇到事情要请教领事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7245,'correlation',',kɔrə''leʃən','ˌkɒrəˈleɪʃn','n.  相互关系;相关性;','cor共同+relation关系→相互关系','There is a direct correlation between exposure to sun and skin cancer.','皮肤暴露在太阳下与皮肤癌直接相关。','co + relation 共同关系');
INSERT INTO word VALUES(7246,'cylinder','''sɪlɪndɚ','ˈsɪlɪndə(r)','n.  圆柱;圆筒;圆柱体;气缸;','cylind卷+er表名词 → 圆柱体<-n->cylind 【希腊传入拉丁】表示”滚筒”,”滚筒状的”','The mixture is fed into the cylinder from the carburettor.','混合体由汽化器注入汽缸.',replace(replace('【记】※谐音“惜吝的”:吝惜的→让人吝惜的汽缸\r\n※ cylinder-圆柱体,hinder-妨碍:路中间的那根圆柱体妨碍交通\r\n※ cy-拼音“苍蝇”,lin-拼音“拎”,de-拼音“德”,r-拼音“人”:苍蝇提着圆柱体见德国人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7247,'decidedly','dɪ''saɪdɪdli','dɪˈsaɪdɪdli','adv.  明确地;坚决地;果断地;毫无疑问地;','','Amy was looking decidedly worried.','埃米看上去显然是忧心忡忡。','');
INSERT INTO word VALUES(7248,'degradation',',dɛɡrə''deʃən','ˌdegrəˈdeɪʃn','n.  堕落;潦倒;毁坏;恶化;','de向下+grad步，级+ation名词后缀→向下降级→ 堕落，退化，降级，贬黜<-n->de(down)+grad(walk)+ation(名词后缀)→恶化；退步','Gambling is always coupled with degradation.','赌博总是与堕落相联系.','');
INSERT INTO word VALUES(7249,'dependant','di''pendənt','dɪˈpendənt',replace('n.  家眷，侍从，食客;受赡养者;寄人篱下的仆从;\nadj.  相关的;附属的;随…而变的;','\n',char(10)),'depend悬挂+ant表人\/物 → 依靠自己的人 → 侍从,食客<-n->pend, pens 悬挂,称重, 引申为权衡,考虑,以及”花费”(即”称银子)#词根助记：de向下+pend=悬挂在……之上=相信,依靠<-n->de(down)+pend(weigh)+ant(形容词后缀)→随员；家眷；依赖的；从属的','A sick dog is as much a dependant as a sick child.','“狗儿生病就像孩子生病一样需要人照顾. ”','');
INSERT INTO word VALUES(7250,'discourse','discourse','''dɪskɔrs',replace('n.  论述，交谈;正式的讨论;\nvi.  演说;谈论;\nvt.  叙述;讨论;','\n',char(10)),'dis 分开、离、散 + course课程 → 离散的课程 → 演讲<-n->cur,curr,curs, cours =run , 表示”跑,发生”#词根助记：dis分开+cours跑=绕着话题跑来跑去=讲话<-n->dis(apart)+course→谈论；论述；论文；说教；演讲','He was hoping for some lively political discourse at the meeting.','他希望在会上听到些生动的政治演讲。',replace(replace('【记】dis-前缀“不”,course-课程:毕业论文不是课程,但你要亲自演讲给老师听\r\n***联想记忆词汇***\r\n被discharge的基督的disciple爱德蒙.邓泰斯discern了回家的方向,回家去了,路上看到了家乐福正在discount销售,而自己的老师在集会上discourse关于课堂discipline的事情,人人都disclaim认识邓泰斯,这种discord气氛是discernible,邓泰斯discouraging远走他乡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7251,'disregard',',dɪsrɪ''ɡɑrd','ˌdɪsrɪˈgɑ:d',replace('vt.  不顾;不理会;漠视，忽视;蔑视，轻视;\nn.  漠视，忽视;不理，不顾;不尊重;','\n',char(10)),'dis 不、无、相反 + regard 意识→ vt. 不理会,漠视;n. 忽视,漠视<-n->dis(not)+re(again)+gard(=guard,to watch)→忽视；不理','Her actions manifested a complete disregard for personal safety.','她的行动表明她全然不顾个人安危.',replace(replace('【记】※ dis-前缀“不”,regard-重视:不重视就是漠视\r\n※ dis-前缀“不”,regard-关心:不关心就是不管不顾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7252,'elemental',',ɛlɪ''mɛntl','ˌelɪˈmentl',replace('adj.  基本的，主要的;自然力的;[化]元素的;强大的，可怕的;\nn.  （古希腊）四元素的精灵;基本原理;','\n',char(10)),'element要素 + al 表示属于...的、具有...性质的、如...的 → adj.(古希腊哲学)四大要素(土、水、气、火), 自然力的','The storm stuck with elemental fury.','暴风雨以大自然的狂怒袭来.','element 原指古希腊哲学中构成宇宙万物的气，水，火，土，自然力');
INSERT INTO word VALUES(7253,'endanger','ɪn''dendʒɚ','ɪnˈdeɪndʒə(r)','vt.  危及，使遭受危险;','en使…进入状态+danger危险→使危险','You will endanger your health if you smoke.','你如果吸烟,就会危及健康.','【记】en-前缀“使”,danger-危险:使进入危险之中→危及');
INSERT INTO word VALUES(7254,'erosion','ɪ''roʒən','ɪ''rəʊʒn','n.  腐蚀，侵蚀，磨损;烧蚀;磨蚀;糜烂;','e出+ros咬+ion名词后缀 →侵蚀，腐蚀<-n->rod-, ros- rod, ros= bite, 表示”咬”#词根助记：e(=ex表示外,出)+ rod=咬下去=侵蚀<-n->e(ex-=out)+ros(gnaw)+ion(名词后缀)→腐蚀；侵蚀；冲蚀','Soil conservation is intended to kurb erosion.','土壤保持旨在控制水土流失.',replace(replace('【记】※谐音“一路扔”:腐蚀苹果一路扔\r\n※ er-拼音“儿”,o-似“蛋”,sion-谐音“神”:儿子的蛋被神腐蚀了\r\n※ e-拼音“鹅”,ro-谐音“肉”,sion-谐音“神”:腐蚀的鹅肉被神吃了\r\n***联想记忆词汇***\r\n为了erase酸性的物质对于耕地的erosion,维护生态系统的equilibrium ,erect富强的大清帝国,康熙决定从equator国家,用equivalent数量的白银购买了大量的碱性equipment,用来减少土地的酸性,但是谁去呢?为了equitable选择,康熙决定抽签决定,韦小宝命不好中签,他equivocate着不肯去那么遥远的地方,康熙大怒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7255,'exemplify','ɪɡ''zɛmplɪfaɪ','ɪgˈzemplɪfaɪ','vt.  是…的典型;例示，举例证明;[法]复印，制成核正誊本;','ex出+empl拿，获得+ify成为 → 举例说明<-n->em, emp, empt 表示”拿,买,选择,用,花费”等动作#词根助记：ex出+ ample→拿出来→作为榜样<-n->ex(out)+em(take)+pli+fy(动词后缀)→例证；制作…的正本',replace('He exemplifies the new liberalism.	              \n	                	                ','\n',char(10)),'他反映了新自由主义的观点.','example 榜样，范例 + fy');
INSERT INTO word VALUES(7256,'expenditure','ɪk''spɛndɪtʃɚ','ɪkˈspendɪtʃə(r)','n.  花费，支出;费用，经费;（尤指金钱的）支出额;（精力、时间、材料等的）耗费;','ex出+pendi=pend花费+ture表名词→支出，开销 <-n->pend, pens 悬挂,称重, 引申为权衡,考虑,以及”花费”(即”称银子)#词根助记：ex向外+pend衡量=计算向外流走的=话费,消耗,支出<-n->ex(out)+pend(hang)+iture(名词后缀)→消费；经费','A change in the money supply brings a corresponding change in expenditure.','货币供应量的改变随即引起支出的相应改变。',replace(replace('【记】※ expend-花费,it-它,ure-are是:这些花费对它来说是一笔很大的开支\r\n※ ex-拼音“恶心”,pen-钢笔,di-拼音“弟”,ture-谐音“车”:这支恶心的钢笔弟弟花费了一车的钞票','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7257,'geographical','dʒɪə''græfɪkl','ˌdʒi:ə''ɡræfɪkl','adj.  地理学的，地理的;','geo土地 + graph 写，图 + ical表示“...的” → adj.地理学的, 地理的','The current survey will have a wider geographical spread.','当前的调查将在更广泛的地域范围內进行.','');
INSERT INTO word VALUES(7258,'halve','hæv','hɑ:v','vt.  把…分成两半;把…减半;对分;平摊;','','Halve the peppers and char the skins under a hot grill.','将甜椒剖成两半，在滚热的烤架上烤至外壳微焦。','');
INSERT INTO word VALUES(7259,'handout','''hænd''aʊt','ˈhændaʊt','n.  救济品;施舍物;印刷品;讲义;','hand传递，交给+out出去，在外 → 分发的印刷品，新闻稿','Please read the handout carefully.','请仔细读这份讲义.','【记】hand-手,out-出去:手拿出去的东西→施舍物');
INSERT INTO word VALUES(7260,'headlong','''hɛdlɔŋ','ˈhedlɒŋ',replace('adv.  头向前地;急速地;轻率地;\nadj.  头向前的;急速的;轻率的;险峻的;','\n',char(10)),'','She fell headlong into the icy pool.','她倒栽葱掉进了冰冷的水池中。','【记】head-头,long-longing渴望:看到吃的,动物的头部非常渴望向前伸→头向前地');
INSERT INTO word VALUES(7261,'hearty','''hɑrti','ˈhɑ:ti',replace('adj.  衷心的，热诚的;健壮的，精神饱满的;丰盛的;猛烈的;\nn.  朋友们，伙伴们;（英国大学的）运动员;','\n',char(10)),'heart心+y...的 → 衷心的, 亲切的','a hearty and boisterous fellow','活泼爱吵闹的家伙','【记】heart-心,hearty-诚恳的:从心底里发出的感情最诚恳');
INSERT INTO word VALUES(7262,'hoe','həu','həʊ',replace('n.  锄头;草耙，除草器;锄草;\nvt.& vi.  用锄除（草等）;用锄（松土等）;\nvi.  用锄耕地;','\n',char(10)),'','They hoe the garden to keep down the weeds.','他们把花园里的草锄掉,阻止其生长.',replace(replace('【记】※ 谐音“吼”:农民边锄地边吼着摇滚\r\n※ hoe-锄头,hole-洞:一锄头下去挖了一个洞\r\n※ hoe-锄头、锄,toe-脚趾:锄头不好容易锄到自己的脚趾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7263,'hoist','hɔɪst','hɔɪst',replace('vt.  升起，提起;\nvi.  被举起或抬高;\nn.  起重机，升降机;升起;<俚>推，托，举;','\n',char(10)),'','Materials are elevated to the top floor by the new hoist.','材料由那台新起重机吊到楼顶.',replace(replace('【串】把货物从most(最)moist(潮湿的)地方hoist(吊起)来,强行foist(卖给)我,noise(噪音)这么大,内心很难poise(平衡)\r\n【记】※ moist-潮湿的,hoist-升起:地上潮湿了,得把东西提升到高处\r\n※ ho-拼音“猴”,i-谐音“爱”,st-拼音“石头”:猴子爱学人的样子举起石头玩\r\n※ host-主人,I-我:父母教育我说,如果家里来了客人,我作为小主人一定要起身问好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7264,'incidence','''ɪnsɪdəns','ˈɪnsɪdəns','n.  发生率;影响范围;[数]关联，接合;[物]入射，入射角;','in 加“使…”、“作…” + cid + ence 表示性质、状态、行为、义同-en → n.发生率，发病率<-n->in(on)+cid(to fall)+ence(名词后缀)→落下；势力范围','an area with a high incidence of crime','犯罪率高的地区','【记】in-进入,cid-落,ence名缀:事情刚掉进来→发生');
INSERT INTO word VALUES(7265,'insignificant',',ɪnsɪɡ''nɪfɪkənt','ˌɪnsɪgˈnɪfɪkənt','adj.  不重要的;微小的;毫无意义的;不足道;','in 不 + sign 记号  + ific产生...de  + ant 属于...的，具有...的 → adj.无关紧要的, 可忽略的, 无意义的','The levels of chemicals in the river are not insignificant.','河水中的化学物质含量不容忽视。','【记】in-里面,sign-标记,if-如果,I-我,cant-can’t不能:如果我不能进入这个标记里面,那么我所做的一切都是无意义的');
INSERT INTO word VALUES(7266,'installment','ɪn''stɔlmənt','ɪn''stɔ:lmənt','n.  部分;分期付款;（丛书杂志等的）一部，一期;','install安装，就职+ment表名词 → 安装；分期付款<-n->in(in)+stall(stand)+ment(名词后缀)→分期付款','His car was repossessed because of default of monthly installment.','因为拖欠按月应付的分期付款,他的汽车被收回了.',replace(replace('【记】※谐音“因四套门特”:因四套门特贵,所以要分期付款\r\n※ install-安装,installment-部分:需要安装的东西是一部分\r\n***联想记忆词汇***\r\nInquisitive的小皇帝经过inquiry发现了宫女的秘密,于是开始了inordinate的后宫生活,偷偷的inspect宫女的房间,insolent的慈禧经过innumerable的inspect,终于发现了皇上的秘密,insist皇上不许再犯,突发inspiration install了后宫的铁门,insert铁门栓终于insatiate皇上因为insane而死','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7267,'jug','dʒʌɡ','dʒʌg',replace('n.  n.大罐，壶，一大罐（壶）的容量;\nvt.  用陶罐或坛子煮，炖，煨;把…关进监狱;','\n',char(10)),'','He walked along with a jug poised on his head.','他头上顶着一个水罐,保持着平衡往前走.',replace(replace('【记】※ jug-拼音“鞠躬”:我们要像茶壶一样鞠躬\r\n※ j-拼音“姐”,u-you你,g-似数字“9”:姐姐给了你9个大壶\r\n※谐音“炸哥”:看到腰粗的如大水壶般的女士得了选美冠军,哥哥们全炸了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7268,'legislation',',lɛdʒɪs''leʃən','ˌledʒɪsˈleɪʃn','n.  立法，制定法律;法律，法规;','legis法律+lat=late使之成...+ion名词后缀 → 使之成法律 → 立法<-n->leg(law)+is+lation(名词后缀)→立法；{集合名词}法律','The new government set about dismantling their predecessors''legislation.','新政府正着手废除其前任所制定的法律.','');
INSERT INTO word VALUES(7269,'longitude','''lɑndʒətud','ˈlɒŋgɪtju:d','n.  经度，经线;[天]黄经;','long长+itude状态 →经线 <-n->long(long)+itude(抽象名词后缀)→长度；经度','the longitude of the island','那座岛的经度','【记】long-长的,I-我,tude-谐音“挑的”:我挑的经线都是长的');
INSERT INTO word VALUES(7270,'lubricate','''lubrɪket','ˈlu:brɪkeɪt',replace('vt.  加油润滑;使润滑;\nvi.  润滑;','\n',char(10)),'lubric滑+ate使... → 使润滑','Mineral oils are used to lubricate machinery.','矿物油被用来润滑机器。','【记】谐音“卢布若给他”:卢布若给他,他就去加润滑油');
INSERT INTO word VALUES(7271,'mint','mint','mɪnt',replace('n.  薄荷;铸币厂;大量，尤指钱;来源;\nvt.  铸造，铸币;发明或创造;\nadj.  崭新的，完美的;未损坏的;','\n',char(10)),'','I decorated the fruit salad with a sprig of mint.','我用小薄荷枝装点水果色拉。',replace(replace('【记】※ mint-薄荷、铸币:圆圆的薄荷糖像硬币\r\n※ mint-薄荷,mind-头脑:薄荷能清醒头脑\r\n※ min-拼音“泯”,t-拼音“特”:良知泯灭的模特大搞潜规则,迅速积累了巨额财富','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7272,'motorway','''motɚwe','ˈməʊtəweɪ','n.  高速公路;汽车道;快车道;','motor汽车+way路 → n.汽车高速公路','a breakdown on the motorway','在高速公路上出的故障','');
INSERT INTO word VALUES(7273,'municipal','mju''nɪsɪpl','mju:ˈnɪsɪpl',replace('adj.  市的，市政的;地方自治的;都市的，市营的，市制的;内政的;\nn.  市政债券;','\n',char(10)),'mun Muni,mun= public,表示”公共的”<-n->muni(service)+cipal(形容词后缀)→市政的；有自治权的；内政的','The municipal authorities have kept the roads up well.','市政当局把道路保养得不错.',replace(replace('【记】※ municipal-市政的,principal-负责人:市政的负责人\r\n※ mun-拼音“木门”,ic-IC卡,ip-IP卡,al-all都:木门上的ICIP卡属于市政的\r\n※ mu-拼音“目”,ni-拼音“你”,ci-拼音“吃”,pal-拼音“怕了”:目前你吃的东西是市政提供的,难道你就怕了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7274,'notify','''notə''fai','ˈnəʊtɪfaɪ','vt.  通知;布告;','not知道，注意+ify动词后缀→给予注意→通告<-n->not 表示”记号”<-n->not(mark)+ify(动词后缀)→公告；通知','The court clerk will notify the witness when and where to appear.','法院办事员将通知证人出庭的时间及地点.',replace(replace('【记】※ 谐音“脑特烦”:没接到通知脑子特烦\r\n※ not-不是,I-我,fy-拼音“法院”:不是我在法院做报告\r\n※ no-没有,ti-拼音“提”,fy-拼音“费用”:通知上没有提到费用的问题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7275,'obligation',',ɑblɪ''ɡeʃən','ˌɒblɪˈgeɪʃn','n.  义务，责任;证券，契约;债务;恩惠;','ob逆，倒，加强意义+lig捆绑+ation表名词→强加捆绑的事情→责任，义务<-n->lig, ly, lied, lia =bind (捆绑)#词根助记：ob向着+lig=绑住……=强制,责任<-n->ob(to)+lig(bind)+ation(名词后缀)→义务；债务；债券；证券；恩惠','You are under no obligation to buy anything.','你不必非买什么东西不可。',replace(replace('【记】※ 谐音“阿伯来给婶”:阿伯来给婶“义务”做饭\r\n※ obliga-oblige迫使,tion-谐音“神”:我要迫使神履行他的责任\r\n※ o-拼音“哦”,bli-拼音“巴黎”,g-似数字“9”,a-一,tion-谐音“神”:哦!巴黎的91个神各有各的责任','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7276,'overload',',ovɚ''lod','ˌəʊvəˈləʊd',replace('vt.  使负担太重;使超载;超过负荷;\nn.  过多，过量，超负荷;','\n',char(10)),'over过度、太甚 + load负载，装载 → vt.使超载, 超过负荷;n.超载, 负荷过多 <-n->over(beyond)+load→超载；过度负荷','Don''t overload your lecture with details that do not bear on the topic under discussion.','讲课时不要过多地谈与本题无关的细节.','');
INSERT INTO word VALUES(7277,'pants','pænts','pænts',replace('n.  <英>（紧身的）短裤;<美> 裤子;喘气( pant的名词复数 );\nv.  喘气，喘息( pant的第三人称单数 );喘着气说;','\n',char(10)),'','a pair of pants','一件内裤',replace(replace('【记】※ ant-蚂蚁,pants-衬裤:蚂蚁爬进了衬裤\r\n※ pant-气喘、喘气,s-似“美女”:美女穿长裤穿得拚命喘气\r\n※ pant-气喘、喘气,pants-裤子:他热得直喘气,连衬裤都湿了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7278,'perch','pɝtʃ','pɜ:tʃ',replace('n.  栖息处;栖枝;高处;鲈鱼;\nvi.  （鸟）飞落，暂栖，停留;\nvt.& vi.  栖息;停留;（使）坐;（使）坐在…边沿;','\n',char(10)),'','We watched the parade from our perch.','我们从高处观看游行.','【记】谐音“迫吃”:鸟儿迫降,吃东西→栖息');
INSERT INTO word VALUES(7279,'pirate','''paɪrət','ˈpaɪrət',replace('n.  海盗，强盗;海盗船;侵害版权者;盗版者;\nvt.  抢劫（海上船只）;剽窃，盗用;\nvi.  当海盗;从事劫掠行为;','\n',char(10)),'pir=damn坏的 + ate做 → 做坏事 → 抢夺，引申为海盗<-n->-ate 后缀,表机关或人','a pirate radio station','非法电台',replace(replace('【记】※ pi-拼音“匹”,rate-速度:海盗抢了一匹速度飞快的马\r\n※ pi-拼音“痞”,rat-老鼠,e-拼音“鹅”:痞海盗派鼠捉拿企鹅\r\n※ pi-拼音“皮”,rate-速度:海盗披上这身皮,逃跑的速度就快了很多','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7280,'pope','pop','pəʊp','n.  罗马教皇;主教;权威，大师;','','The Pope is the spiritual leader of many Christians.','教皇是众多基督徒的宗教领袖.',replace(replace('【记】※ pope-教皇,people-人们:教皇引导人们进入天堂\r\n※ pop-流行音乐,e-拼音“鹅”:教皇放流行音乐给鹅听\r\n※ pope-教皇,pipe-管子:教皇的教导像一根引水的管子,引导人们进入天堂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7281,'proficient','prə''fɪʃnt','prəˈfɪʃnt',replace('adj.  精通的，熟练的;\nn.  能手，老手，专家;','\n',char(10)),'pro向前，在前+fici做+ent形容词后缀→做在别人前面→精通的<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：pro前+fic+ient→以前做过→熟练的<-n->pro(forward)+fici(to make)+ent(形容词后缀)→精通的；专家','She is proficient at swimming.','她精通游泳.',replace(replace('【记】※ pro-前缀“向前”,ficient-efficient有效率的:精通操作是有效率的前提\r\n※ profi-profit好处,ci-拼音“吃”;ent-ant蚂蚁:为了获得好处,我精通吃蚂蚁的方法','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7282,'profitable','''prɑfɪtəbl','ˈprɒfɪtəbl','adj.  有利可图的，有益的;可赚钱的，合算的;','pro前+fit做，制作+able能...的 → 能提前做好的 → 有利润的<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：pro向前+fit=向前做=有益处<-n->pro(forward)+fit(make)+able(形容词后缀)→有利的；有益的','That business became profitable last year.','那项生意去年变得很赚钱.','');
INSERT INTO word VALUES(7283,'prohibition',',proə''bɪʃən','ˌprəʊɪˈbɪʃn','n.  禁令，禁律;〈美〉禁酒，[美史]禁酒时期;[法]诉讼中止令;','hibit =hold,表示”拿住”#词根助记：pro前面+hibit→在前面拿住→不让前进→阻止<-n->pro(before)+hibit(have)+ion(名词后缀)→禁止；禁令；禁律','Prohibition was abolished in 1933.','禁酒令于1933年废除.','');
INSERT INTO word VALUES(7284,'propulsion','prə''pʌlʃən','prəˈpʌlʃn','n.  推进;推进力;','pro向前+puls驱动，推+ion名词后缀→向前推进 →推进（力）<-n->pel, puls 表”驱动,推动”#词根助记：pro向前+pul<-n->pro(forward)+puls(drive)+ion(名词后缀)→推进；冲动','Interest in jet propulsion was now growing at the Air Ministry.','航空部对喷气推进的兴趣正在增加。',replace(replace('【记】pro-前缀“向前”,pul-pull拉,sion-名缀:向前拉即推进\r\n***联想记忆词汇***\r\n为了propel经济发展,大力propagate计划生育政策,一些proponent们propose了关于惩罚超生的家庭的proposal ,对于一些有超生propensity的proprietorship的老板要进行propriety的教育,一些超生proportion过高的地区进行一定的罚款,尤其是杨六郎家,这个政策成了经济的巨大的propulsion,为我国的发展做出了贡献','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7285,'puppy','''pʌpi','ˈpʌpi','n.  小狗，幼犬;浅薄自负的年轻男子;狂妄自大的小伙子，呆笨的花花公子;〈美俚〉脚;','','One morning we came upon an abandoned undernourished puppy on the porch.','一天早上在走廊上我发现了一只营养不良、被人抛弃的小狗.',replace(replace('【记】※ happy-快乐,puppy-小狗:快乐的小狗\r\n※ pu-拼音“蒲”,pp-拼音“婆婆”,y-似“高脚杯”:蒲婆婆在高脚杯里养小狗\r\n※ pu-拼音“扑”,pp-拼音“屁屁”,y-拼音“用”:小狗扑在地上,露出小屁屁用来装可怜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7286,'rebuke','rɪ''bjʊk','rɪˈbju:k',replace('vt.  非难，指责;制止，阻止;使相形见绌;惩戒;\nn.  非难，指责;斥责，训斥;','\n',char(10)),'re(again)+buke(to beat)→叱责；非难','He had to put up with a smart rebuke from the teacher.','他不得不忍受老师的严厉指责.',replace(replace('【记】※ re-拼音“热”,bu-拼音“补”,ke-拼音“课”:热衷补课的风气受到谴责\r\n※ re-谐音“阿姨”,bu-拼音“不”,ke-拼音“客”:阿姨不客气,当面指责我\r\n※ re-拼音“热”,bu-拼音“补”,ke-拼音“课”:家长指责学校的“热补课”太多','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7287,'resent','ri''zent','rɪˈzent','vt.  对…感到愤怒;怨恨;愤恨;厌恶;','','They resent foreign interference in the internal affairs of their country.','他们憎恶对他们国家内政的外来干涉。',replace(replace('【记】※ recent-最近,resent-对…不满:最近他对什么都不满\r\n※ re-谐音“阿姨”,send-送:阿姨对送来的东西很不满\r\n※ re-谐音“惹”,send-送:她太让人憎恶了,惹得周围的人恨不得打包把她邮寄出去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7288,'saturation','''sætʃə''reʃən','ˌsætʃəˈreɪʃn','n.  （达到）饱和状态;饱和度;浸透，浸润;饱和剂;','satur足够，饱足+ation名词后缀 → 饱和<-n->sat(full)+uration(名词后缀)→浸透；饱和','The market for computer games has reached saturation point.','电脑游戏市场已达到饱和。','');
INSERT INTO word VALUES(7289,'scarlet','''skɑrlət','ˈskɑ:lət',replace('n.  猩红色;红衣;象征罪恶的深红色;绯红色;\nadj.  深红的;鲜红色的;罪孽深重的;淫荡的;','\n',char(10)),'','Scarlet fever is highly contagious.','猩红热的接触传染性很强。',replace(replace('【串】老俞受伤时在scar(伤痕)上围了一块scarf(围巾),scarf(围巾)揭了下来,露出了scarlet(猩红色)\r\n【记】※scar-伤疤,scarlet-猩红色:伤疤是猩红色的\r\n※scar-伤疤,let-让:让伤疤露出来了,颜色是猩红色的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7290,'speculate','''spɛkjə''let','ˈspekjuleɪt',replace('vt.  思索，猜测，推测;\nvi.  投机;推测;思索;','\n',char(10)),'specul环顾+ate动词后缀→看准了→思考，投机<-n->specere(to see)+ate(动词后缀)→沉思；思索；猜测；投机','We should speculate about the purpose of life.','我们应该想想人生的目的.','【记】s-似“美女”,peculate-挪用:美女在挪用公款前得好好思索一下以防被发现');
INSERT INTO word VALUES(7291,'stagger','''stægɚ','ˈstægə(r)',replace('vi.  蹒跚;犹豫;动摇;\nvt.  使蹒跚，使摇摆;使犹豫;错开时间;使吃惊;\nn.  摇晃;一种不稳定形式，部署或者秩序;摇摆不定;','\n',char(10)),'','Our management has decided to stagger our working hour.','我们的管理层已决定错开工作时间.',replace(replace('【记】※ 谐音“傻大个”:傻大个走路摇摇摆摆\r\n※ stag-stage舞台,ge-拼音“哥”,r-似“路灯”:舞台上的哥哥在路灯下蹒跚地走\r\n※ st-拼音“石塔”,gg-拼音“哥哥”,er-拼音“儿”:站在石塔上,哥哥的儿子不断地摇晃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7292,'tact','tækt','tækt','n.  机智，机敏;老练，圆滑;[乐]拍子;〈罕〉触觉;','','Settling the dispute required great tact and diplomacy.','解决这个争端需要十分老练和娴熟的外交手腕。',replace(replace('【记】※ tactic-策略,tact-老练:有策略的人老练\r\n※ tact-机智,pact-条约:机智的商人总是先签订条约\r\n※ t-拼音“太”,act-表演:机智圆滑的人是太会表演的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7293,'taper','''tepɚ','ˈteɪpə(r)',replace('vt.& vi.  逐渐变细，变尖;逐渐减弱;\nn.  细蜡烛;灯芯;锥形物;','\n',char(10)),'','Unlike other trees, it doesn''t taper very much.','和别的树不同，它不是越往上越细。','【记】tape-磁带,taper-小蜡烛:点红烛,放磁带听金曲,够浪漫');
INSERT INTO word VALUES(7294,'thereafter',',ðɛr''æftɚ','ˌðeərˈɑ:ftə(r)','adv.  此后，在那之后;〈罕〉据此;','','She married at 17 and gave birth to her first child shortly thereafter.','她17岁结婚，之后不久便生了第一个孩子。','【记】there-在那里,after-在…后面:以后就是在那里的后面');
INSERT INTO word VALUES(7295,'timely','''taɪmli','ˈtaɪmli','adj.  适时的;及时的;','time时间+ly表副词 →及时的 <-n->time(时间)+ly(形容词后缀)→合时的；适宜的','A nasty incident was prevented by the timely arrival of the police.','警察的及时到来阻止了一次严重事故。','【记】time-时间,timely-及时的:时间合适,就叫“及时”');
INSERT INTO word VALUES(7296,'vaccinate','''væksə''net','ˈvæksɪneɪt',replace('vt.  给…接种疫苗;\nvi.  注射疫苗，接种疫苗;','\n',char(10)),'vaccin 疫苗+ ate做...事等意义 → v.进行预防接种n.被接种牛痘者','Local health officials then can plan the best times to vaccinate people.','这样,当地的卫生官员就可以安排最佳时间给人们接种疫苗.','vac 空 + in 进入，使里面空，给皮肤打一针起泡');
INSERT INTO word VALUES(7297,'vicinity','və''sɪnəti','vəˈsɪnəti','n.  附近，邻近;附近地区;大约的程度或者数量;〈罕〉近亲;','vicini-, vicin- 表”邻居”','Crowds gathered in the vicinity of Trafalgar Square.','成群结队的人聚集在特拉法尔加广场周围。',replace(replace('【记】※ 谐音“为寺内提”:和尚到附近为寺内提水\r\n※ vi-罗马数字“6”,in-里面,city-城市:里面的六个城市是邻近的\r\n※ vi-罗马数字“6”,ci-拼音“次”,ni-拼音“你”,ty-拼音“太远“:你家附近的报摊每天你最少也要经过6次,太远的报摊你不会去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7298,'vicious','''vɪʃəs','ˈvɪʃəs','adj.  邪恶的，恶毒的;有恶意的;凶猛的;有缺点的;','viti-, vitu-, vic- 表”瑕疵,犯罪”<-n->vice(邪恶)+ous(形容词后缀)→邪恶的；谬误的','a vicious slander on the company''s good name','对那家公司良好声誉的恶意诽谤',replace(replace('【记】※ 谐音“未射死”:邪恶的狼未射死\r\n※ vicious-邪恶的,viscous-粘性的:邪恶的习惯似乎有粘性,很不容易去掉\r\n※ vi-罗马数字“6”,ci-拼音“刺”,ous-our我们的:六根刺进入了我们的身体,真是恶毒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7299,'arc','ɑ:k','ɑ:k',replace('n.  综合症状;弧（度）;天穹;电弧，弧光。;\nvi.  形成拱状物;循弧线行进;\nabbr.  American Red Cross. 美国红十字会;','\n',char(10)),'','the arc of a rainbow','彩虹的弧形',replace(replace('【记】※ arctic-北极,arc-弧:北极是弧形的\r\n※ ark-方舟,arc-弧形:方舟的底部是弧形\r\n※ ar-似“箭”,c-似“月亮”:箭划出一道弧射向了月亮','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7300,'censor','''sɛnsɚ','ˈsensə(r)',replace('n.  监察官，检查员;（牛津大学等的）学监;[心理]潜意识压抑力;[心]抑制性潜意识;\nvt.  审查，检查;审查（书刊等）;检查（信件等）;删改;','\n',char(10)),'cens评估+or人→判断之人→审查员<-n->censur-, censor- 表”计算,思考,评估,判断”动作','The film has not been viewed by the censor.','这部影片还未经审查人员审查.',replace(replace('【串】censorate(检查机关)censor(检查)《香炉(censer)》受censure(责难)\r\n【记】※ 谐音“神色”:检查神色不对的人\r\n※ censer-香炉,censor-检查:香炉的质量受到了检查\r\n※ sensor-敏感组件,censor-检查:使用灵敏组件时要对ESD检查','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7301,'cereal','''sɪrɪəl','ˈsɪəriəl',replace('n.  谷类植物;谷物;粮食;荞麦食品;\nadj.  谷物的，谷物制成的;','\n',char(10)),'cere谷+al表名词 →谷物','a bowl of cereal','一碗麦片粥',replace(replace('【串】根据匈奴appeal(恳求),双方达成deal(交易),牛羊皮换(谷类食品),结果对方ideal(思想),据说双方real(真实的)\r\n【记】※ ce-拼音“测”,real-实际的:检测这批谷物,实际质量如何\r\n※ ce-拼音“策”,real-真正:安民的真正良策是让百姓家中有谷子吃\r\n※ cereal-谷类食品,real-真实的:青黄不接的时候,粮食是最真实的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7302,'cling','klɪŋ','klɪŋ',replace('vi.  附着于，紧贴;抓紧或抱住;坚持;沿（岸）前进，贴着（墙）走;\nvt.  依恋，依附于;','\n',char(10)),'','Members of a family should cling together in times of trouble.','一家人应该患难与共.',replace(replace('【记】※ 谐音“可灵”:这胶水可灵了,可以把东西紧紧粘住\r\n※ c-似“月亮”,ling-拼音“铃”:月亮上粘附着一个铃铛\r\n※ clinic-医务所,cling-依附:快到医务所洗尽依附衣服上的血','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7303,'consumer','kən''sumɚ','kənˈsju:mə(r)','n.  消费者，顾客;[生态]取食者，食物链中以其他生物为食物的生物;','con全部+sum拿取+er人 → 消费者<-n->con(wholly)+sume(take)+r(名词后缀)→消费者','The plan has attracted criticism from consumer groups.','这项计划引起了各消费者组织的指责。',replace(replace('【记】※ con-can可能,sumer-summer夏天:可能夏天消费者会多一些\r\n※ con-can能,su-拼音“苏”,mer-拼音“马儿”:肯成为苏联马儿的用户','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7304,'deliberate','dɪ''lɪbərət','dɪˈlɪbərət',replace('adj.  故意的;蓄意的;深思熟虑的;慎重的;\nvt.  权衡;\nvi.  熟虑;商讨;','\n',char(10)),'de 否定 + liber自由 + ate...的 →不是任意而为→ 故意的<-n->de(thoroughly)+liberate(to weigh)→考虑；熟思；研讨','Government sources denied there had been a deliberate cover-up.','政府方面否认了有故意掩饰的行为。',replace(replace('【记】※ de-拼音“得”,liberate-解放:深思熟虑的奴隶,自己得到了解放\r\n※ de-拼音“德”,liber-谐音“李白”,ate-吃:在德国李白经过深思熟虑后决定吃西餐\r\n※ de-拼音“地”,liberate-解放:神州大地得到解放,也是我们党经过深思熟虑后,用鲜血换来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7305,'destructive','dɪ''strʌktɪv','dɪˈstrʌktɪv','adj.  破坏性的;毁灭性的;有害的;','de毁+struct建立+ive...的 → destruct毁灭+ive...的 → 毁灭(性)的<-n->struct, stru =build,表示”建立”#词根助记：de向下+struct=毁灭,破坏<-n->de(down)+struct(build)+ive(形容词后缀)→破坏的；有害的','the destructive power of modern weapons','现代武器的毁灭性力量','【记】de-拼音“德国”,s-似“美女”,tr-拼音“突然”,u-you你,c-似“月亮”,tion-谐音“神”:德国美女突然把你和月神破坏');
INSERT INTO word VALUES(7306,'economics','''ikə''nɑmɪks','ˌi:kəˈnɒmɪks','n.  经济学;经济，国家的经济状况;','eco 经济 + nom学术领域 + ics .…学→ n. 经济学;(国家)经济状况,经济因素,经济意义<-n->eco =house 家,居住的地方#词根助记：eco家+nom管理=管理家=节约,经济<-n->eco(house)+nomics→经济学','Some debt - ridden countries in the world have suitcase economics.','世界上有些债台高筑国家的经济体系易导致通货膨胀.','');
INSERT INTO word VALUES(7307,'enroll','ɪn''rol','ɪn''rəʊl','v.  注册;登记;加入;招收;','en进入…之中，包围+roll名单→注册，记入名册<-n->en(in,使成为)roll→登记；参加','I should like to enroll all my children in the swimming class.','我愿意让我的孩子们都参加游泳班.',replace(replace('【记】※en-拼音“恩”,roll-名单:恩人在在参军的名单上\r\n※ en-拼音“恩”,roll-打滚:恩人注册会员的方式是在地上打滚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7308,'errand','''ɛrənd','ˈerənd','n.  差使;差事;使命;','err漫游+and=end名词后缀→使命','He sent me on a fool''s errand .','他派我去干白费力的事。',replace(replace('【记】※ err-犯错误,and-和:工作就会犯错误和差事是连在一起的\r\n※ err-犯错误,and-和:我犯了一个错误和你一起办这个差事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7309,'exclusive','iks''klu:siv','ɪkˈsklu:sɪv',replace('adj.  专用的;高级的;排外的;单独的;\nn.  独家新闻;专有物;独家经营的产品（或项目、设计等）;排外者;','\n',char(10)),'','The hotel charges 6 pounds a day, exclusive of meals.','这家旅馆一天收六英镑, 不包括饭钱.','【记】ex-谐音“一休”,clu-拼音“粗鲁”,si-拼音“死”,v-罗马数字“5”,e-拼音“鹅”:一休粗鲁的杀死5只鹅,剩下的一只就成为独有的了');
INSERT INTO word VALUES(7310,'expedition',',ɛkspə''dɪʃən','ˌekspəˈdɪʃn','n.  考察，远航;考察队，远征军;（短途的）旅行;迅速（办理）;','ex出+ped脚+ition名词后缀→走出[去]冒险 → 出行，远征<-n->ped, pod, pus 脚#词根助记：expedition=ex(向外)+ped(行走)+tion(名词词尾)= n. 远征,探险<-n->ex(out)+ped(foot)+ition(名词后缀)→远征；探险','We must fit the expedition out with the best equipment.','我们必须向探险队提供最好的装备.',replace(replace('【记】※ expedition-远征,expedite-加快:要派出远征军救援得加快速度\r\n※ ex-拼音“一休”,pe-拼音“胖鹅”,di-拼音“地”,tion-谐音“神”:一休带着胖鹅远征外地去寻找地神的踪迹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7311,'extract','''ɛkstrækt','ˈekstrækt','vt.  提取;（费力地）拔出;选取;获得;','ex出，出去+tract拉→拉出→ 抽出，拔出<-n->extra-, extro-, extr-, exter- 表示”超越,在……之外”##tract =draw, 表示”拉,拖”#词根助记：ex出+tract→拉出来→提炼出<-n->ex(out)+tract(draw)→摘取；抽出；吸取；选粹','Add a teaspoon of vanilla extract to the juice.','在果汁中加一茶匙香草香精.',replace(replace('【记】※ extra-额外的,extract-摘录:他将额外的工作摘录下来\r\n※ extra-额外的,ct-拼音“餐厅”:我从这个额外的餐厅里提出了很多食物标本\r\n※ ex-拼音“恶心”,tr-拼音“土人”,act-动作:恶心的土人做了一个“拔出”的动作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7312,'foam','fom','fəʊm',replace('vi.  起泡沫;吐白沫;\nn.  泡沫;泡沫材料，泡沫状物;\nvt.  使起泡沫;使成泡沫状物;','\n',char(10)),'','She sat there, reclined against a foam rubber cushion.','她在那儿倚靠着海绵橡胶垫坐着.',replace(replace('【串】农场(farm)坚硬(firm)公司(firm),来自(from)泡沫(foam)形式(form)\r\n【记】※ 谐音“浮木”:浮木旁的泡沫\r\n※ foam-泡沫,form-形状:泡沫的形状是圆的\r\n※ fo-拼音“佛”,am-是:这个佛是用泡沫做的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7313,'hamper','''hæmpɚ','ˈhæmpə(r)',replace('vt.  妨碍，束缚，限制;使困累;\nn.  （有盖的）大篮子;阻碍物，足械;[航]船具;','\n',char(10)),'','The lobby is trying to hamper the policy of the U.S. government.','院外集团企图牵制美国政府的政策.',replace(replace('【串】tamper(消弱)temper(脾气),以免hamper(妨碍)工作的tempo(节奏)\r\n【记】※ ham-火腿,per-每:火腿每一个都是阻碍\r\n※ hammer-铁锤,hamper-阻挠:手拿铁锤阻止敌人前进\r\n※ ha-拼音“蛤”,mp-拼音“名牌”,er-拼音“儿”:哈哈!这些名牌可以牵制我儿子的购买能力了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7314,'herald','''hɛrəld','ˈherəld',replace('n.  使者，先驱，通报者;（旧时的）传令官;\nv.  传达，通报;预告，预示…的到来;欢呼;','\n',char(10)),'','These talks could herald a new era of peace.','这些谈判可能预示着新的和平时代的来临。',replace(replace('【记】※ her-她,ald-old老的:女王她老人家的传令官\r\n※ herd-兽群,herald-先兆:有些动物群的异常行为是地震的先兆\r\n※ 谐音“还柔的”:士兵们非常诧异地在私底下议论,这个传令官还挺温柔的\r\n***联想记忆词汇***\r\nheedless王菲被heel的狗仔队看到了和谢霆锋的绯闻,这些已经hearsay了很久,这次终于迫不得已在新闻发布会上herald了出来,hectic记者heave各种镁光灯闪烁不停,发布会上穿着的hem长裙的王菲显得很helpless,心灰意冷的宣布自己的女儿有自己全部的heirship,一些好心人看到面色苍白的王菲都劝她以后要多吃healthful 蔬菜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7315,'hiss','hɪs','hɪs',replace('v.  发嘶嘶声;发出嘘声;\nn.  嘘声;嘶嘶声;','\n',char(10)),'','Geese and snakes hiss.','鹅和蛇发嘶嘶声.','【记】hi-嗨,s-似“蛇”:海边双蛇嘶嘶作声');
INSERT INTO word VALUES(7316,'hush','hʌʃ','hʌʃ',replace('vt.& vi.  （使）安静下来;\nn.  安静，寂静;\nvi.  安静，别说话，别叫喊;','\n',char(10)),'','Hush now and try to sleep.','别出声了，睡吧。',replace(replace('【串】我push(推动)hush(沉默)的plush(长毛绒)羊rush(冲进)lush(苍翠繁茂的)矮bush(矮树丛)\r\n【记】※ hu-拼音“虎”,sh-拼音“食”:老虎在吃东西,安静不要惊动它\r\n※ hu-拼音“护”,sh-拼音“士”:有护士工作的地方(医院)需要安静','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7317,'hypothesis','haɪ''pɑθəsɪs','haɪˈpɒθəsɪs','n.  假设，假说;[逻]前提;','hypo下面，次等+thesis论文→还不是正式的理论→假说<-n->hypo(under)+thesis(placed)→假说；假设','The results confirmed his hypothesis on the use of modal verbs.','结果证实了他的关于情态动词用法的假设.',replace(replace('【记】※ hypo-表“在…之下”,thesis-论点:假设在论点之下,是论证的前提\r\n※ hypo-谐音“害怕”,the-这,sis-sister姐妹:让这对姐妹去讲和,前提是他很害怕她们\r\n※ hypo-谐音“害怕”,thes-these这些,is-是:预言说地球会爆炸,有些人害怕这些假设是真的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7318,'inasmuch',',ɪnəz''mʌtʃ','ɪnəz''mʌtʃ','adv.  由于，因为，古〉只要;','','He was a very unusual musician inasmuch as he was totally deaf.','他是完全失聪的，从这点上来说，他是个很了不起的音乐家。','【记】in-在…里,as-如此,much-多:正因为里面有如此多的问题,所以不得不谨慎处理');
INSERT INTO word VALUES(7319,'infectious','ɪn''fɛkʃəs','ɪnˈfekʃəs','adj.  传染的;有传染性的;易传染的;有感染力的;','in进入+fect做+ious...的 →infect做进去=传染+ious...的  → 传染的<-n->in(in)+fect(make)+ious(形容词后缀)→有传染性的','Flu is highly infectious.','流感的传染性很高。','');
INSERT INTO word VALUES(7320,'intake','''ɪn''tek','ˈɪnteɪk','n.  吸入，进气;（液体等）进入口;摄入，摄取;纳入（数）量;','in向内，进入+take吸收→纳入，吸入<-n->in(in)+take→入口；摄取（量）','to reduce your daily intake of salt','减少每天的食盐量','');
INSERT INTO word VALUES(7321,'interconnect',',ɪntɚkə''nɛkt','ˌɪntəkəˈnekt',replace('vi.  互相连接，互相联系;\nvt.  使互相连接;使互相联系;','\n',char(10)),'inter互相+connect连接→使互相连接','It''s strange how people''s lives interconnect.','人们的生活是如何互相联系在一起的,真是不可思议.','');
INSERT INTO word VALUES(7322,'ion','''aiən','ˈaɪən','n.  <物>离子;','','Hamlet was played by Romania''s leading actor, Ion Caramitrou, to rapturous acclaim.','哈姆雷特由罗马尼亚的一流演员伊恩·克拉米宙来饰演, 以引起轰动.',replace(replace('【记】※ ton-吨,ion-离子:成吨的离子\r\n※ I-我,on-在---上:我在发廊的椅子上做离子烫\r\n※谐音“爱安”:新装修的房子都爱安等离子电视或液晶电视,传统电视不再受欢迎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7323,'liability','ˌlaiə''biliti','ˌlaɪəˈbɪləti','n.  责任;倾向;债务;<口>妨碍;','','The company cannot accept liability for any damage caused by natural disasters.','该公司对自然灾害造成的任何损失概不承担责任。',replace(replace('【记】※ li-拼音“李”,ability-能力:小李有能力偿还债务\r\n※ li-lie说谎,ability-能力:谎称自己有能力是不负责任的表现→责任','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7324,'milky','''mɪlki','ˈmɪlki','adj.  像牛奶的，乳白色的;浑浊的，柔弱的;（食品）加了牛奶的;（植物）分泌乳汁的;','','a hot milky drink','热奶饮料','【记】milk-牛奶,milky-乳白色的:牛奶的颜色当然是乳白的');
INSERT INTO word VALUES(7325,'missionary','missionary','''mɪʃənɛri',replace('n.  传教士;宣传者;\nadj.  传教（士）的;','\n',char(10)),'miss送，放出+ion表行为过程+ary形容词或名词后缀→传教士的<-n->miss(send)+ion+ary(形容词后缀)→传道的；传道者；传教士','You should be in missionary work.','你应该从事传教工作。',replace(replace('【记】※ 谐音“没赦那人”:传教士没赦那人的罪\r\n※ missionary-传教士,mission-使命:传教士就是负有传教之神圣使命的人\r\n※ mission-使命,a-一,ry-拼音“人妖”:传教士和这一个人妖有着共同的使命','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7326,'momentary','''moməntɛri','ˈməʊməntri','adj.  短暂的;瞬间的;随时会发生的;时时刻刻的;','moment 时刻+ ary 表示有...性质的，属于...的，关于...的 → adj.瞬间的, 刹那间的<-n->mom(move)+entary(形容词后缀)→瞬间的；刹那的；时时刻刻的','a momentary lapse of concentration','走神儿','moment');
INSERT INTO word VALUES(7327,'multiplication','''mʌltəplə''keʃən','ˌmʌltɪplɪˈkeɪʃn','n.  增加，增殖，倍增;[数]乘法，乘法运算;','multi 多 + pl=ply折+ication表名词 →multiply折很多次=乘+ication表名词  → 乘法, 增加<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：multi多+plic=多重的,多样的<-n->multi(many)+pli(fold)+cation(名词后缀)→增加；增值；乘法','We had multiplication  tables drilled  into us at school.','以前我们上学得反复背诵乘法表.','');
INSERT INTO word VALUES(7328,'notorious','no''tɔrɪəs','nəʊˈtɔ:riəs','adj.  臭名昭著的;臭名远扬的;声名狼藉的;恶名昭著;','not知道，注意+orious多…的→多得惹人注意的 → 恶名昭著的<-n->not 表示”记号”<-n->not(mark)+orious(形容词后缀)→声名狼藉的','The country is notorious for its appalling prison conditions.','这个国家因监狱状况恶劣而臭名远扬。',replace(replace('【记】※ furious-狂暴的,notorious-声名狼藉:狂暴的人声名狼籍\r\n※ no-没有,to-tou拼音“偷”,ri-拼音“日”,ous-our我们的:我们没有偷东西,你不用每日都盯着我们,难道要把我们的名声弄得臭名昭著\r\n***联想记忆词汇***\r\n在notable贼代会上,大家一致nominate喜欢nonsense的相声演员老牛作为2002年先进工作者,在过去的一年中老牛同志勤勤恳恳,不辞劳苦的利用nocturnal时间,大家都休息的时候入室盗窃,为我们notorious贼代会做出了不可磨灭的贡献,至今牛老还nomadic生活在街头,大家一致nod在流动的金贼奖底座的notch刻上他的名字,同时文件下发在监狱里的第二支部,会上大家一致哼起了noted 《nostalgia曲》…《明月何时照我回》','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7329,'ordinarily',',ɔrdn''ɛrəli','ˈɔ:dnrəli','adv.  平常地;通常地;一般地;按说;','ordinari普通+ly...地→普通地<-n->order, ordin 表”秩序;种类,等级”#词根助记：按照秩序的=普通的<-n->ordin(order)+arily(副词后缀)→通常；普通地','To the untrained eye, the children were behaving ordinarily.','在外行人眼里，这些孩子表现正常。','');
INSERT INTO word VALUES(7330,'peril','''pɛrəl','ˈperəl',replace('n.  危险;冒险;\nvt.  置…于危险中;危及;','\n',char(10)),'peri, piri 表穿过,通过,尝试#词根助记：peri+il→尝试→冒险<-n->peri(go through)+l(名词后缀)→危险；冒险；处于险境','The country''s economy is now in grave peril.','现在，这个国家的经济陷入了严重危机。',replace(replace('【记】※ per-每、每一,il-ill生病:小孩每次生病都很危险\r\n※ peril-极大的危险,perish-死亡:这种作业有死亡的危险','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7331,'pneumatic','numætɪk','nju:ˈmætɪk',replace('adj.  充气的;气动的;装满空气的;有气胎的;\nn.  气胎;有气胎的自行车;（风琴的）管;','\n',char(10)),'pneum呼吸 + atic...的 → 装满空气的, 有气胎的<-n->pneum, pnea 表”肺,呼吸”','This pneumatic tool will double the speed of assembly.','这个气动工具可以把装配速度提高一倍.','');
INSERT INTO word VALUES(7332,'postulate','''pɑstʃəlet','ˈpɒstjuleɪt',replace('vt.  假定;提出要求;视…为理所当然;\nn.  假定;先决条件;基本原理;','\n',char(10)),'postul要求+ate动词后缀 → 要求；假定存在','Let''s postulate that she is a cook.','我们假定她是一位厨师.',replace(replace('【记】※ post-邮寄,u-you你,late-迟:(大学通知书)邮寄你迟了→这是不可能的→假定\r\n※ post-邮递,u-you你,late-晚:邮递给你的信来得太晚这一般只是个假定,很多情况下还是很准时的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7333,'prevention','pri''vɛnʃən','prɪˈvenʃn','n.  预防，预防法;阻止，制止，妨碍，阻碍物;[谚]治病不如防病;','pre预先+vent来+ion名词后缀，表示行为→预防，防止，阻止<-n->pre(before)+vent(come)+ion(名词后缀)→防止；预防','Prevention is better than cure, so start looking after your heart now.','防病比治病好, 所以从现在开始照顾好你的心脏.','');
INSERT INTO word VALUES(7334,'promotion','prə''moʃən','prəˈməʊʃn','n.  促进，增进;提升，升级;（商品等的）推广;发扬;','pro向前+mot移动+ion名词后缀 → 促进；升级<-n->mob, mov, mot 表”移动”#词根助记：pro向前+mot=向前移动某物=提升,促进<-n->pro(forward)+mot(move)+ion(名词后缀)→擢升；促进；创立','This misbehaviour will certainly go against his chances of promotion.','违反军规肯定会不利于他的升迁.','');
INSERT INTO word VALUES(7335,'quartz','kwɔrts','kwɔ:ts','n.  [矿]石英;','','The prospectors have discovered such minerals as calcite, quartz and asbestos here.','探矿人员在这里发现了方解石 、 石英、石棉等矿藏.',replace(replace('【记】※ quarter-四分之一,quartz-石英:四分之一的石英储藏\r\n※ qu-拼音“取”,art-艺术品,z-似数字“2”:被取走的艺术品是2台石英钟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7336,'repay','ri''pɛi','rɪˈpeɪ',replace('vt.  偿还;付还;报答;酬报;\nvi.  偿还，补偿;','\n',char(10)),'','He didn''t have the wherewithal to repay the loan.','他没有钱偿还贷款.',replace(replace('【记】※ pay-工资,repay-报答:用工资来报答救命之恩\r\n※ re-谐音“阿姨”,pay-工资:阿姨的工资得到了偿还','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7337,'replacement','rɪ''plesmənt','rɪˈpleɪsmənt','n.  代替;归还，，复位;替代者;补充兵员;','replace复职；代替+ment表名词 → 替代 ；复位<-n->place =place,表示”放,地方”#词根助记：re重新+place→重新放→复职,引申为”代替”','the replacement of worn car parts','汽车上损坏零件的更换','replace');
INSERT INTO word VALUES(7338,'retort','rɪ''tɔrt','rɪˈtɔ:t',replace('vt.  反驳;报复;杀菌釜;\nvi.  回嘴;反驳;\nn.  反驳，回嘴;反驳的回答;','\n',char(10)),'re回+tort扭转→返回来扭→反驳；报复<-n->tors-, tort 拉丁 tortus=twisted, 表示扭曲,弯曲#词根助记：re 回来 + tort 扭曲,弯曲→弯回来→反驳;报复<-n->re(back)+tort(twist)→反驳；反击','He scored a bull''s - eye in their argument with that witty retort.','在他们的辩论中他那一句机智的反驳击中了要害.',replace(replace('【记】※ retort-反驳,resort-诉诸:反驳无效后,他就诉诸法律\r\n※ re-谐音“阿姨”,tort-侵权行为:阿姨反驳自己的行为不侵权\r\n※ re-谐音“阿姨”,to-似数字“70”,rt-拼音“热汤”:阿姨想喝70碗热汤遭到了反驳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7339,'salmon','''sæmən','ˈsæmən','n.  鲑鱼;鲑鱼肉;大马哈鱼;三文鱼;','sal(leap)+mon(名词后缀)→鲑；橙红色','Thousands of young salmon and trout have been killed by the pollution.','成千上万的鲑鱼和鳟鱼的鱼苗因污染而死亡.','salmon→salesman(n. 推销员)→卖大马哈鱼 的推销员 参考词: almond(n. 杏仁)');
INSERT INTO word VALUES(7340,'shaft','ʃæft','ʃɑ:ft',replace('n.  柄，轴;矛，箭;〈非〉嘲笑;光线;\nvt.  给…装上杆柄;〈俚〉苛刻的对待;','\n',char(10)),'','Once the ventilator shaft became blocked, the warehouse quickly filled with fumes.','通风管一旦堵塞, 仓库很快就充满了烟雾.',replace(replace('【串】筛(sift)沙子的工作是轮班(shift)干的,但人少时需要连轴(shaft)转,软弱(soft)的人不能胜任\r\n【记】※ shaft-杆,shift-改变:变速杆是用来改变速度\r\n※ s-似“蛇”,haft-柄:像蛇一样长的柄是杆状物\r\n※ sha-拼音“傻”,ft-拼音“法庭”:有个傻瓜毁坏了箭杆,被告上了法庭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7341,'sheer','ʃɪr','ʃɪə(r)',replace('v.  （使）偏航，（使）转向;\nadv.  完全地，全然;垂直地，陡峭地;\nn.  舷弧;单锚系泊的船位;偏离的方向;船体型线;\nadj.  完全的，全然的;极薄的;几乎垂直地，陡峭的;绝对的;','\n',char(10)),'','I started to eat too much out of sheer boredom.','由于实在闲极无聊，我开始无节制地大吃起来。',replace(replace('【串】sheet(一张)sheer(极薄的)sheep(绵羊)皮\r\n【记】※ she-她,er-拼音“儿”:她儿子长得十足像她\r\n※ she-她,er-拼音“儿”:她的儿子胆真大,爬上陡峭的悬崖\r\n※ she-她,er-拼音“儿”:她把这个小女孩当儿子养是纯粹的胡闹,长大以后容易出现性别错位\r\n***联想记忆词汇***\r\n杨过轻轻的飞入榕树的林shade中, sharpen了一根树枝作为剑,粗的一端就当作剑shaft,shallow的一笑shake头,sheer不在乎对方五六柄上古的利器,全真教七个人shameless一同扑了上来没有人能形容这光华的一剑,7个人的兵器同时落地,杨过的树枝却已然sheathe,和刚刚shear完的一样,没有任何的损伤,然而敌人的兵器却被强大的内功震成shatter','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7342,'situated','''sɪtʃuetɪd','ˈsɪtʃueɪtɪd',replace('adj.  位于…的，坐落在…的;处于…地位（境遇，状态）的;提供金钱;\nv.  “situate”的过去式和过去分词);使位于，使处于…地位（位置）;','\n',char(10)),'situat=situation位置+ed形容词后缀 → 位于…,坐落在…;处于…境地的','The lake is situated at the eastern extremity of the mountain range.','湖位于山脉最东端。','【记】situated-位于,situation-位置:位于什么位置');
INSERT INTO word VALUES(7343,'specification','''spɛsəfə''keʃən','ˌspesɪfɪˈkeɪʃn','n.  规格;详述;说明书;','specific具体的+ation表名词 → 具体说明','Examination confirmed that the quality of the products was up to specification.','经检查,产品质量[品质]合格.','');
INSERT INTO word VALUES(7344,'strife','straɪf','straɪf','n.  斗争;争吵;冲突;[古]奋斗;','','The country was torn apart by strife.','这个国家被内部纷争搞得四分五裂。',replace(replace('【串】stride(迈大步走)上前,strive(努力)阻止strife(争斗)\r\n【记】※ st-拼音“石头”,ri-拼音“日”,fe-拼音“飞鹅”:日本人和飞鹅在石头上\r\n※ str-拼音“石头人”,if-如果,e-拼音“鹅”:石头人如果跟鹅斗争,你估计谁会赢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7345,'subscription','səb''skrɪpʃən','səbˈskrɪpʃn','n.  （报刊等的）订阅费;捐款;（俱乐部的）会员费;捐助;','sub在下面，次一等+script写+ion名词后缀 → 捐献，订金<-n->sub(under)+scrip(write)+tion(名词后缀)→署名；捐款；订阅','We paid a subscription of 5 pounds yearly.','我们按年度缴纳5英镑的订阅费.','');
INSERT INTO word VALUES(7346,'thigh','θaɪ','θaɪ','n.  股，大腿;食用的鸡（等的）腿;','','Blood poured from the main artery of the thigh.','血从大腿的主动脉涌出.',replace(replace('【记】※ t-拼音“踢”,high-高:踢得的是大腿\r\n※ thigh-大腿,tight-紧:跑完步感觉大腿肌肉紧绷\r\n※ th-拼音“天河”,I-我,gh-拼音“桂花”:在天河,我买了一些桂花挂在大腿上\r\n***联想记忆词汇***\r\n在联想记忆的thesis里,第一次把theft的行为利用theoretical推理,得到了一些令人感兴趣的结果,比如小偷的tentacle通过练习,比如在刚刚能让冰雪thaw的冷水中,thermometer显示大概4摄氏度的时候,手能够一秒钟内把冰水里的一个tetragonal textile的钱包夹出来,不过通过物理的therapy比如在thigh部实行针灸能缓解小偷心理上的偷盗的欲望','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7347,'thoughtless','''θɔtləs','ˈθɔ:tləs','adj.  欠考虑的;轻率的;自私的，不体贴人的;没有思想的;','thought考虑 + less无...的→ 欠考虑的','It was thoughtless of you to forget your sister''s birthday.','你真粗心,把你姐姐的生日都给忘了.','');
INSERT INTO word VALUES(7348,'valve','vælv','vælv',replace('n.  阀;真空管;（管乐器的）活栓;（心脏的）瓣膜;\nvt.  装阀于;以活门调节;','\n',char(10)),'','The exhaust valve on my car has burnt out.','我汽车上的排气阀烧掉了.',replace(replace('【串】老战士昏倒以后revive(复苏),内心幸survive(幸免),检查心脏valve(瓣膜),发现子弹twelve(十二个)\r\n【记】※ valve-阀,value-价值:排气阀的价值\r\n※ va-维生素A,l-似数字“1”,ve-维生素E:科学家把连通器中间加了一个阀,一面放维生素A,一面放维生素E','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7349,'veto','''vito','ˈvi:təʊ',replace('n.  否决权，否认权;行使否决权;否决理由;\nvt.  否决，不同意;不批准，禁止;\nvi.  否决;禁止;','\n',char(10)),'','The British government used its veto to block the proposal.','英国政府行使其否决权阻止了这项提案。',replace(replace('【记】※ vote-投票,veto-否决:通过投票,进行否决\r\n※ v-罗马数字“5”,e-拼音“鹅”,t-拼音“踢”,o-似“蛋”:5只鹅禁止踢蛋\r\n※ v-罗马数字“5”,e-拼音“鹅”,to-似数字“70”:5只鹅遭到70个人的否决','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7350,'whisker','''wɪskɚ','ˈwɪskə(r)','n.  细须;连鬓胡子;〈美俚〉腮帮子;[化]须晶;','','You escaped serious injury by a whisker, so consider yourselves very lucky.','你差一点就受重伤, 你应该觉得自己很幸运.',replace(replace('【记】※ 谐音“威死哥”:二哥关羽的胡须威风死了\r\n※ whisper-耳语,whisker-胡子:耳语的时候胡子容易扎到对方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7351,'youngster','''jʌŋstɚ','ˈjʌŋstə(r)','n.  年轻人;小孩子;少年;','young年轻的+ster表人 →年轻人，小孩<-n->young(年轻的)+ster(表示人的名词后缀)→青年；少年','I rode the youngster on my back.','我让小孩骑在背上.','【记】youngster-年青人,master-教师:那年轻人是教师');
INSERT INTO word VALUES(7352,'baffle','''bæfl','ˈbæfl',replace('vt.  使受挫折;使困惑，使迷惑;用隔音板隔音;挡住（水流等）;\nn.  隔板，挡板;迷惑;遮护物，阻碍体;[军]迷彩;','\n',char(10)),'','She had then offered him the chance to baffle his doom.','当时她向他提供战胜厄运的机会.',replace(replace('【串】raffle(抽彩)抽到ruffle(弄皱)的彩票,很baffle(困惑)不知是否中奖\r\n【记】※ 谐音“拜佛”:受挫、困惑的时候当然要求神“拜佛”了\r\n※ battle-战争,baffle-困惑:人类为什么要有战争,真让人困惑\r\n※ ba-拼音“爸”,ff-拼音“发疯”,le-拼音“了”:爸爸发疯了,我们很为难(爸爸发疯了,儿子很困惑)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7353,'bead','bid','bi:d',replace('n.  有孔小珠，念珠;水珠，露珠;珠子项链;\nvt.  用小珠装饰;使成串珠状;\nvi.  形成珠状;起泡;','\n',char(10)),'','She accidentally swallowed a glass bead.','她不小心吞下了一颗玻璃珠.',replace(replace('【记】※ be-是,ad-广告:是广告里的小珠子\r\n※ be-是,a-一,d-拼音“的”:珠子是一颗一颗的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7354,'butt','bʌt','bʌt',replace('n.  烟蒂，屁股;笑柄;（武器或工具的）粗大的一端;大酒桶;\nvt.& vi.  用头撞或顶;碰撞;','\n',char(10)),'','Get off your butt and do some work!','起来干点活儿吧！',replace(replace('【记】※ bu-拼音“不”,tt-拼音“偷偷”:不要偷偷用头撞我\r\n※ but-但是,butt-笑柄:我很幽默,但是别拿我当笑柄\r\n※ but-几乎,butt-大酒桶:他几乎喝光了大酒桶里的啤酒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7355,'commend','kə''mend','kəˈmend','vt.  推荐;表扬;托付;受到赞同;','','His ideas do not commend themselves to me.','他的看法没给我留下好的印象.',replace(replace('【记】※ 谐音“可闷的”:会上全是唱赞歌的,可真够闷人的\r\n※ commend-表扬,comment-意见:长官表扬我的意见很好,命令打赏\r\n※ com-come来,men-男人,d-拼音“得”:这些提早过来的男人都得到了表扬','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7356,'descent','dɪ''sɛnt','dɪˈsent','n.  下降;血统;倾斜;','de向下+scent爬，攀 → 下降；下坡<-n->scend, scal, scan =climb,表示”爬,攀”#词根助记：de向下+scend→向下爬<-n->de(down)+scent(climb)→降下；遗传；袭击','The plane began its descent to Heathrow.','飞机开始向希思罗机场降落。',replace(replace('【记】※ des-desk书桌,cent-分:放在书桌上的一分钱掉下来了\r\n※ descent-下降,dissent-异议:薪水的下降,员工有些异议\r\n※ de-拼音“得”,s-似“美女”,cent-分币:我好不容易得到美女的一个分币,它却滚下了斜坡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7357,'diminish','dɪ''mɪnɪʃ','dɪˈmɪnɪʃ',replace('vt.  （使）减少，缩小;减弱…的权势;[乐]减半音;\nvi.  变小或减少;逐渐变细;','\n',char(10)),'di=de减少+min小+ish表动词→变小，减少<-n->-ish 【古英语】后缀;表”喜欢,趋向;与……相关”##mini,min =small,表示”小”<-n->di(dis-=intensive 加强语气)+mini+sh(动词字尾)→减少；缩小','We should try to diminish the cost of production.','我们应尽力减少生产成本.',replace(replace('【记】※ mini迷你→减小\r\n※ di-apart,min-small小的,ish-后缀:使变小→缩小','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7358,'disgrace','dɪs''ɡres','dɪsˈgreɪs',replace('n.  丢脸;耻辱;不光彩;丢脸的人（或事）;\nvt.  使丢脸;使失宠;使受耻辱;贬黜;','\n',char(10)),'dis 不 + grace优雅 →耻辱, 失宠, 丢脸的人(或事)<-n->grat, gree, grac =pleasing,表示”感激,高兴”#词根助记：dis否定+grace<-n->dis(not)+gra(please)+ce→不名誉；耻辱','Her behaviour has brought disgrace on her family.','她的行为使家人蒙羞。',replace(replace('【记】※ dis-前缀“不”,grace-优美:不优雅的就是耻辱\r\n※ dis-前缀“不”,g-拼音“冠”,race-赛跑:一个志向高远的人在赛跑时没有夺得冠军,他会因此而感到耻辱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7359,'dispatch','dɪ''spætʃ','dɪˈspætʃ',replace('vt.  派遣，调度;（迅速地）发出;迅速处理，迅速了结;处决（罪犯等）;\nn.  （使者等的）派遣;急件;迅速办理，快速处理;（记者发回的）新闻报道;','\n',char(10)),'dis分离+patch地区→离开一个地方→调遣；发送','The three - man board manages its business with care and dispatch.','这个三人董事会办事细心、麻利.',replace(replace('【记】※ dis-前缀“分离”,patch-小块、碎片:把部队分成小块→派遣\r\n※ dis-前缀“不”,patch-修补:不稿不修补了即发送出去→快速处理','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7360,'dreadful','''drɛdfəl','ˈdredfl',replace('adj.  可怕的;令人畏惧的;讨厌的，糟透了的，丑陋的;糟糕的;\nn.  <英>惊险小说[杂志];','\n',char(10)),'dread害怕担心 + ful...的 →可怕的<-n->dread(恐怖)+ful(形容词后缀)→可怕的','What a dreadful thing to say!','话说得太难听了！','');
INSERT INTO word VALUES(7361,'enchant','ɪn''tʃænt','ɪnˈtʃɑ:nt','vt.  使心醉，使迷惑;用魔法迷惑;','en使…进入状态+chant咒语→被咒语所迷醉→使迷醉<-n->cant, cent, chant 表示”唱,歌”<-n->en(in)+chant→蛊惑；施魔法；使迷醉','At this repast, Mr. Chuckster exerted his utmost abilities to enchant his entertainers.','在吃点心的时候, 查尔斯先生竭力卖弄他的本领,媚悦他的东道主.',replace(replace('【记】enchant-迷住,exchange-交换:他被这张美丽的画像迷住了,别人拿再好的宝贝来也来交换\r\n***联想记忆词汇***\r\n为了enable和李寻欢emulate,employer上官金虹enchant自己的employee荆无命为他卖命, empower他enact金钱帮的法令,见到李寻欢格杀无论,上官金虹emphasize了小李飞刀的emphatic特点,教荆无命如何打败李寻欢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7362,'exclamation',',ɛksklə''meʃən','ˌekskləˈmeɪʃn','n.  呼喊，惊叫;感叹;感叹语;感叹词;','ex出+clam呼喊+ation表名词 → 大喊，感叹<-n->claim, clam =cyrout, shout,表示”呼喊,叫喊”#词根助记：ex向外+claim叫=大声叫出=呼喊','The author used three exclamation marks at the end of the last sentence to wake up the readers.','作者在文章的最后一句连用了三个惊叹号,以引起读者的注意.','');
INSERT INTO word VALUES(7363,'faction','''fækʃən','ˈfækʃn','n.  派系;派系斗争;内讧;纪实与虚构相结合的电影;','','Faction almost broke up the club.','内部纠纷几乎使俱乐部解体.',replace(replace('【记】※ f-拼音“飞”,action-行为:飞行的表演行为是要分派别的\r\n※ fact-真相,ion-离子:调查的真相是等离子电视行业协会内存在激烈的派系斗争','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7364,'fracture','''fræktʃɚ','ˈfræktʃə(r)',replace('vt.& vi.  （使）折断，破碎;\nn.  破裂，断裂;骨折;','\n',char(10)),'fract打碎+ure名词后缀→断的状态→骨折<-n->fract, frag =break,表示”打碎”#词根助记：fract+ure→断的状态→骨折<-n->fract(break)+ure(动词后缀)→裂口；破裂；骨折','A doctor can reduce a fracture or dislocation.','医生能使骨折或脱臼复位.',replace(replace('【记】※ picture-照片,fracture-破裂:撕照片表示感情破裂了\r\n※ fr-拼音“夫人”,ac-AC米兰,ture-谐音“球”:夫人和AC米兰在踢球时骨折了\r\n※ fr-拼音“夫人”,act-行动,ure-are是:夫人的盲目行动是导致骨折的主要原因','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7365,'haul','hɔl','hɔ:l',replace('vt.& vi.  拖，拉;\nvt.  运送;传讯;\nn.  拖;大批赃物;一网的捕获量;拖运货物的距离;\nvi.  强迫（某人）去某处;','\n',char(10)),'','If you haul  hard  you will divert the fish.','如果拉网太猛,鱼会被吓跑的.',replace(replace('【记】※ haul-拖曳,hall-走廊:猫把耗子拖曳到走廊\r\n※ hau-拼音“嚎”,l-拼音“拉”:马在前头嚎叫着拉\r\n※ haul-拖、拉,hail-欢呼:那只大鱼拖上了岸,大家欢呼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7366,'hip','hip','hɪp',replace('n.  臀部;[建筑学]屋脊;臀围（尺寸）;臀部…的;\nadj.  （衣服、音乐等方面）时髦的，赶时髦的;\nvt.  使…的髋关节脱臼，损伤…的髋部;[建筑学]给（房屋）建屋脊;使知晓，使了解，告诉;使消息灵通;','\n',char(10)),'','He took a swig of whisky from his hip flask.','他猛灌了一口扁酒瓶中的威士忌.',replace(replace('【串】him(他)害怕hip(臀部)挨hit(打)\r\n【记】※ hi-嗨,p-拼音“胖”:嗨,你那胖胖的臀部很可爱\r\n※ h-似“椅子”,ip-IP卡:椅子上的IP卡粘在臀部上了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7367,'impart','ɪm''pɑrt','ɪmˈpɑ:t','vt.  给予;告知，透露;传授;','im进入+part部分，分开→进入知识的一部分→传授<-n->im(in-=on;upon)+part(to share 分配)→传授；告知（=to give a part of）','A teacher''s aim is to impart knowledge.','教师的宗旨就是传授知识.',replace(replace('【记】※ impart-给予,impact-影响:给予影响\r\n※ im-in进入,part-部分:传授是让知识进入大脑成为你的一部分\r\n※ depart-离开,impart-给予:姨母怕他(谐音)离开,把家产给他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7368,'impulse','''ɪmpʌls','ˈɪmpʌls',replace('n.  凭冲动行事;突如其来的念头;[电子]脉冲;[医]冲动，搏动;\nadj.  冲动的;\nv.  推动;','\n',char(10)),'im向内，进入+pulse跳动→冲动<-n->im(in)+puls(drive)+e(名词后缀)→推进；冲动；刺激','He had a sudden impulse to stand up and sing.','他突然心血来潮，想站起来歌唱。',replace(replace('【串】他偷别人的钱包(purse)时,脉搏(pulse)得很快,他是一时冲动(impulse)犯了错误\r\n【记】※ im-谐音“姨母”,pulse-脉膊:姨母一受刺激就加快\r\n※ im-I’m我是,pulse-脉搏:我是在冲动之下割断脉搏的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7369,'insistent','ɪn''sɪstənt','ɪnˈsɪstənt','adj.  坚持的;引人注意的;显眼的;紧急的;','','They were insistent on having a contract for the work.','他们坚持要就这项工作立一份合同。','');
INSERT INTO word VALUES(7370,'kilowatt','''kɪlə''wɑt','ˈkɪləwɒt','n.  [电]千瓦;','kilo一千+watt瓦→千瓦','A common misconception is that there is something inherently electrical about a watt or kilowatt.','通常有一个错误的认识,以为瓦和千瓦是专门用在电上的.','');
INSERT INTO word VALUES(7371,'kinetic','kɪ''nɛtɪk','kɪˈnetɪk','adj.  运动的，活跃的，能动的，有力的;[物]动力（学）的，运动的;','kin运动+etic...的→运动的；参考：kinesiology运动学   ','There exist many sources of energy both potential and kinetic.','存在着许多势能和动能的能源.','【记】kin-亲戚,et-E.T,ic-IC卡:外星人的亲戚也擅长飞碟动力学的知识来设计IC卡');
INSERT INTO word VALUES(7372,'leaflet','''liflət','ˈli:flət',replace('n.  传单，散页印刷品;小叶，嫩叶;复叶的一片;叶状器官;\nvt.& vi.  散发传单;','\n',char(10)),'leaf树叶,一页纸+let小东西 →小叶；传单<-n->leaf(叶)+let(表示缩小的名词后缀)→小叶；传单','a leaflet on local places of interest','有关当地名胜的小册子',replace(replace('【记】※ leaf-叶、树叶,let-让:这些叶子都让我当传单发出去了\r\n※ leaf-叶、树叶,l-似数字“1”,et-ET外星人:树叶被一个外星人做成了传单','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7373,'luncheon','''lʌntʃən','ˈlʌntʃən','n.  午餐;午餐会;午宴;两餐之间吃的一点食物;','','Luncheon will be served at one, Madam.','夫人，午餐在一点钟开始。','');
INSERT INTO word VALUES(7374,'manifest','''mænɪfɛst','ˈmænɪfest',replace('vt.  显示，表明;证明;使显现;\nadj.  明白的，明显的;\nn.  货单，旅客名单;','\n',char(10)),'mani手+fest打击→用手打出→不隐藏→明显的v表明；证实<-n->mani(hand)+fest(strike)→明白的；显示；表示；运货单','It was their manifest failure to modernize the country''s industries.','他们使国家进行工业现代化,明显失败了.',replace(replace('【记】※ man-男人,if-是否,est-最高级:明白的男人是否最能显示自己\r\n※ man-男人,I-我,fest-谐音“烦死他”:我表明“那个男人我烦死他”\r\n※ mani-many很多,fest-festival节日:很多人都在Spring Festival(春节)表明决心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7375,'neighbouring','''neibəriŋ','ˈneɪbərɪŋ','adj.  邻近的;接壤的;','neighbour邻居+ing形容词后缀 → 毗邻的','living in concord with neighbouring states','与邻国和睦相处','');
INSERT INTO word VALUES(7376,'norm','nɔ:m','nɔ:m','n.  标准;规范;准则;（劳动）定额;','','a departure from the norm','一反常态',replace(replace('【记】※ norm-标准,form-形状:标准形状\r\n※ no-没有,rm-拼音“人民”:没有关于人们的准则\r\n※ no-没有,rm-拼音“热门”:热门是没有什么标准的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7377,'peacock','''pikɑk','ˈpi:kɒk',replace('n.  （雄）孔雀，孔雀;爱虚荣的人;爱炫弄自己的人;[天]孔雀座;\nvi.  炫耀，招摇过市;趾高气扬地走;','\n',char(10)),'','as proud as a peacock','孔雀般的骄傲',replace(replace('【记】※ pea-豌豆,cock-公鸡:雄孔雀就是爱吃豌豆的公鸡\r\n※ pea-豌豆,cock-公鸡:吃了豌豆的公鸡,就会变成孔雀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7378,'pedal','''pɛdl','ˈpedl',replace('n.  踏板;脚蹬子;垂足线;\nvt.& vi.  踩自行车的踏板;骑自行车;\nadj.  脚的;踏板的;','\n',char(10)),'ped脚+al形容词后缀 → 用脚踏上的 → 踏板，踏脚<-n->ped, pod, pus 脚<-n->ped(foot)+al(形容词后缀)→脚的；踏板；踩踏板而行','The protests have forced the government to back-pedal on the new tax.','抗议活动已迫使政府撤销新的税目。',replace(replace('【串】冒牌政治家拣一块pedal(踏板),做出个medal(奖章),被传为scandal(丑闻)\r\n【记】※ pedal-骑自行车,medal-纪念章:骑自行车去领纪念章\r\n※ pe-拼音“胖鹅”,dal-拼音“大了”:胖鹅大了,可以去玩踏脚板了\r\n※ p-拼音“婆”,e-拼音“鹅”,dal-拼音“大了”:婆婆的鹅大了,都会玩踏板','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7379,'pertinent','''pɝtnənt','ˈpɜ:tɪnənt','adj.  有关的，相干的;恰当的，中肯的;关于…的;切题的;','per完全+tin握住+ent...的 → 恰当的；相干的<-n->tend, tent, tens 表”拿,抓住”<-n->per(thoroughly)+tin(hold)+ent(形容词后缀)→切题的；有关的','The expert made some pertinent comments on the scheme.','那专家对规划提出了一些中肯的意见.','【记】per-前缀“通过、全部”,tin-tain词根“拿住”,ent-形缀:有关系');
INSERT INTO word VALUES(7380,'promptly','''prɑmptli','ˈprɒmptli','adv.  敏捷地;迅速地;立即地;毫不迟疑;','em, emp, empt 表示”拿,买,选择,用,花费”等动作#词根助记：pro在前+mpt拿=在最前面拿的=迅速的<-n->pro(forward)+m(take)+pt+ly(副词后缀)→迅速地；敏捷地','She deals with all the correspondence promptly and efficiently.','她迅速有效地处理全部来往信件。','');
INSERT INTO word VALUES(7381,'reef','rif','ri:f',replace('n.  礁，暗礁;[矿]矿脉;[航]缩帆部，榫帆部;\nvt.  收帆，缩帆;','\n',char(10)),'','The ship and its crew were lost on the reef.','那条船及船员都触礁遇难了.',replace(replace('【记】※ beef-牛肉,reef-礁石:吃了牛肉就能举起沉重的礁石\r\n※ re-谐音“阿姨”,ef-谐音“姨夫”:阿姨和姨夫在礁石上看风景','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7382,'shrub','ʃrʌb','ʃrʌb','n.  灌木;灌木丛;果汁甜酒;冰果汁水;','','There is a small evergreen shrub on the hillside.','山腰上有一小块常绿灌木丛.',replace(replace('【记】※ shrub-灌木,scrub-矮树:灌木即矮树\r\n※ shrub-灌木,rub-摩擦:古代人摩擦灌木取火\r\n※ shr-拼音“诗人”,u-谐音“有”,b-拼音“病”:有病的诗人钻进了灌木丛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7383,'solo','''solo','ˈsəʊləʊ',replace('n.  独唱（曲），独奏（曲）;单飞;单人表演;\nadj.  单独的;独自地;独唱的;独奏的;\nadv.  单独地，独自地;','\n',char(10)),'sol单独+o表音乐术语或乐器 →独奏（唱） <-n->sol(alone)+o(名词后缀)→独唱；独奏；单独的','his first solo flight','他的首次单飞',replace(replace('【记】※ sole-唯一,solo-独奏:唯一的独奏\r\n※ solo-似数字“5010”:5010个人参加了独唱比赛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7384,'stairway','''stɛr''we','ˈsteəweɪ','n.  楼梯;阶梯;','stair楼梯+way道路 → 楼梯','The stone stairway was covered with lichen.','那石级长满了地衣.','');
INSERT INTO word VALUES(7385,'stew','stju:','stju:',replace('vt.& vi.  炖，煨;闷热;担忧;\nn.  炖煮的菜肴;烦恼，焦虑;','\n',char(10)),'','beef stew and dumplings','牛肉炖丸子',replace(replace('【记】※ 谐音“死丢”:丢进去就会死,因为是小火炖\r\n※ sew-缝制,t-拼音“特”:为模特缝制的衣服仍是太肥,裁缝的建议是让模特吃些炖肉就合身了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7386,'stillness','''stɪlnəs','ˈstɪlnəs','n.  静止;不动;沉静;镇定自若;','still静止的 + ness 表名词→ n.静止, 沉静','The sound of footsteps on the path broke the stillness.','小路上的脚步声打破了宁静。','');
INSERT INTO word VALUES(7387,'stuffy','''stʌfi','ˈstʌfi','adj.  闷热的，不通气的;古板的，保守的;枯燥无味的;一本正经的;','stuff填满 + y...的→一味填满 → 乏味的','a stuffy, airless room','空气沉闷不通风的房间',replace(replace('【记】※ stuff-材料,stuffy-闷热的:仓库材料多,感到闷热\r\n※ stuff-原料,塞满,y-形缀“…的”:塞满了的→没有空隙的→不透气的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7388,'suppress','sə''prɛs','səˈpres','vt.  镇压，压制;止住，忍住;禁止发表;阻止…的生长（或发展）;','sup在…下面+press压→压下去→镇压，压制<-n->sup(sub-=under)+press(压)→镇压；扣留','He continued to suppress the people and serve the imperialists.','他继续镇压人民,为帝国主义效劳.',replace(replace('【记】※ oppress-压迫,suppress-镇压:用强力压迫即镇压\r\n※ su-拼音“叔”,p-拼音“婆”,press-压:叔叔婆婆共同顶住了镇压的压力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7389,'thresh','θrɛʃ','θreʃ',replace('vt.& vi.  打（麦等）;脱粒;反复地做;推敲;\nn.  打谷;','\n',char(10)),'','Farmers thresh grain with threshing machines.','农民用脱粒机脱粒.','音：摔实，摔谷子的果实<米粒>；音：碎石，打成颗粒→脱粒');
INSERT INTO word VALUES(7390,'uproar','''ʌprɔr','ˈʌprɔ:(r)','n.  吵闹;骚乱，骚动;喧嚣;','up向上+roar咆哮→喧嚣，骚动<-n->up(up)+roar(咆哮)→喧嚣；骚动','The uproar was enough to rouse both the quick and the dead.','这喧嚣声足以惊醒生者和死者.',replace(replace('【串】oar(浆)在soar(飞翔),boar(野猪)在叫,又跳又叫是uproar(骚动)\r\n【记】※ up-向上,roar-吼叫:向上吼叫即喧嚣\r\n※ up-在…上,roar-咆哮:人们站在公共汽车顶上咆哮会引起骚动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7391,'wharf','wɔrf','wɔ:f',replace('n.  码头，停泊处;\nv.  靠码头;把货卸在码头上;','\n',char(10)),'','We fetch up at the wharf exactly on time.','我们准时到达码头.',replace(replace('【记】※ whale-鲸,wharf-码头:一条大鲸出现在码头边\r\n※ wh-拼音“武汉”,a-一,rf-拼音“人贩”:她被一个人贩子拐卖到了武汉码头\r\n※ wh-拼音“武汉”,a-似“小姑娘”,rf-拼音“人犯”:武汉小姑娘和人犯在码头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7392,'abundance','ə''bʌndəns','əˈbʌndəns','n.  丰富，充裕;大量，极多;盈余;丰度;','abund=abundant+ance表名词→丰富，富裕 <-n->und = wave,表示”波动,波浪”##-ance 后缀,构成名词,常见来自法语的外来词,表示性质或状态','At the feast there was food and drink in abundance.','宴会上有丰富的饮食.',replace(replace('【记】※ a-一,bun-ban拼音“帮”,dance-跳舞:一帮人在跳舞,因为生活很丰富\r\n※ a-一,bun-小面包,dance-跳舞:很多的蚂蚁围着一块小面包在跳舞,为什么呢?因为粮食获得了大丰收','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7393,'admiration',',ædmə''reʃən','ˌædməˈreɪʃn','n.  钦佩，赞美;引人赞美的人或物;怀着对…的赞美;','ad 一再 + mir 惊奇，看 + ation 表示行为、情况 → n.钦佩, 赞美, 羡慕<-n->mir, marvel =wonder,look,表示”惊奇,看”#词根助记：ad向着+mir=向着……表示惊奇=钦佩,羡慕<-n->ad(at)+mir(wonder)+ation(名词后缀)→钦佩；赞赏','I have great admiration for her as a writer.','我十分钦佩她这位作家。','');
INSERT INTO word VALUES(7394,'coherent','ko''hɪrənt','kəʊˈhɪərənt','adj.  一致的;连贯的;条理分明的;清楚明白的;','co共同+her粘附+ent...的→共同粘附的→连贯的；有条理的','The view of party leader coalesce to form a coherent policy.','党的领导人的各种观点已统一为一致的政策.',replace(replace('【记】※ co-CoCo,here-这里,nt-拼音“农田”:CoCo在这里耕种农田很有条理的\r\n※ coherent-凝聚性,inherent-固有的:分子的凝聚力是固有的→粘着的,凝聚的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7395,'competitive','kəm''pɛtətɪv','kəmˈpetətɪv','adj.  竞争的，比赛的;（价格等）有竞争力的;（指人）好竞争的;[生化] 抑制酶作用的;','compet=compete竞争+itive..的→有竞争力的 <-n->com(together)+pet(seek)+itive(形容词后缀)→竞争（激烈）的；有竞争力的','Some kinds of business are competitive.','有些商业是要竞争的.','');
INSERT INTO word VALUES(7396,'continental',',kɑntɪ''nɛntl','ˌkɒntɪˈnentl',replace('adj.  大陆的，大陆性的，欧洲大陆的;〈美〉（独立战争时）美洲殖民地的;\nn.  欧洲大陆人;〈美〉（独立战争中的）美国兵[纸币];〈美俚〉（起源于英国的）欧洲大陆发式;','\n',char(10)),'con共同+tin守+ent名词后缀+al...的→共同守护的→大陆的  <-n->con(with)+tin(hold)+ental(形容词后缀)→大陆的；大陆性的','a popular continental holiday resort','受欢迎的欧洲大陆度假胜地','');
INSERT INTO word VALUES(7397,'deform','dɪ''fɔrm','dɪˈfɔ:m',replace('vt.  使变形;使残废;使变丑;毁伤…的形体;\nvi.  变形;变畸形;\nadj.  畸形的;丑陋的;','\n',char(10)),'de使+form形状→使变形，使残废<-n->form =shape,表示”形状”#词根助记：de坏+form→使形状坏→使残废<-n->de(dis-=away)+form(form)→使不成形；使残废','Shoes that are too tight deform the feet.','(穿)太紧的鞋子会使脚变形.',replace(replace('【记】※ de-坏,form-形状:使形状坏→毁形\r\n※ de-away离开,form-shape形状,外形:在形状上偏离正常状态→变形','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7398,'detain','dɪ''ten','dɪˈteɪn','vt.  留住，阻住;耽搁;拘留，扣留;','de离开+tain拿住→拿走→拘留；阻拦<-n->de(away)+tain(hold)→阻止；扣押','He was instructed to inspect the cargo on the ship and detain such cargo if necessary.','他奉命去检查船上所载货物并于必要时扣留该项货物.','【记】de-拼音“德”,ta-拼音“塔”,in-里面:他被扣压在德国人的塔里面');
INSERT INTO word VALUES(7399,'dictator','''dɪktetɚ','dɪkˈteɪtə(r)','n.  独裁者;专制者;发号施令者;专横的人;','dict说话，断言+ator表名词，人→发命令者<-n->-ator 从动词转换成阳性动作执行者人的后缀##dict-, dic- 说话,断言#词根助记：dictate听写,发号施令+or人→发命令者<-n->dict(say)+or(名词后缀)→独裁者；口授者','The dictator sought to aggrandise himself by new conquests.','这个独裁者企图通过新的征服来扩大自己的权势.','【记】dictate-发号施令,or-后缀“人”:发号施令的人→独裁者');
INSERT INTO word VALUES(7400,'disperse','dɪ''spɝs','dɪˈspɜ:s',replace('vt.& vi.  （使）分散，（使）散开;散播，传布（如知识）;使（光）色散;使粒子分散;\nadj.  分散的;','\n',char(10)),'di=dis分开+spers散+e强调 → 散布，分散<-n->spers Spers= scatter,表示”散开”#词根助记：dis分开+sperse<-n->di(dis-=apart)+spers(scatter)+e(动词后缀)→使分散；驱散；消散；散步','The fog began to disperse.','雾开始散了。',replace(replace('【记】※ dis-谐音“的士”,per-每,se-谐音“蛇”:的士里的每一条蛇都被分散\r\n※ dispose-处理,disperse-驱散:他处理这些有害气体的方法是将它们驱散','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7401,'displacement','dɪs''plesmənt','dɪsˈpleɪsmənt','n.  取代，替代;免职，停职;[船] 排水量;[化]置换;','dis 不、无+ place 放，地方+ ment 表示行为、行为的过程或结果 → n.移置, 转移, 取代, 置换, 位移, 排水量','the largest displacement of civilian population since World War Two','自第二次世界大战以来最大规模的平民迁移','');
INSERT INTO word VALUES(7402,'distinctly','dɪ''stɪŋktli','dɪ''stɪŋktlɪ','adv.  明显地;无疑地;确实地;逼真;','sting, stinct 表”分开;熄灭,消除,刺激”#词根助记：dis分开+stinct→把刺分开→区别,明显','We were distinctly underwhelmed by the director''s speech.','主任的讲话显然令我们感觉索然无味。','');
INSERT INTO word VALUES(7403,'fascinate','''fæsə''net','ˈfæsɪneɪt',replace('vt.  使着迷;使神魂颠倒;蛊惑;\nvi.  入迷;','\n',char(10)),'fascin迷住+ate动词后缀,使之成... → 使...入迷<-n->-ate (to do) 动词后缀,表示做,构成,导致,对...起作用,与...一起做##fascinat-, fascina- 使迷惑,使陶醉<-n->fascinum(spell,符咒魔力)+ate(动词后缀)→使迷惑；蛊惑','I believed devoutly in her power to fascinate him, in her dazzling loveliness.','我由衷地相信她有使他神魂颠倒的力量, 相信她有令人眼花缭乱的姿色.',replace(replace('【记】※ fascia-招牌,fascinate-使着迷:招牌是使人着迷的东西\r\n※ fascism-法西斯主义,fascinate-使着迷:法西斯主义使德国人着迷\r\n※ fa-拼音“发”,s-拼音“诗”,ci-拼音“词”,na-拼音“那”,te-拼音“特”:发了诗词反复背,那些模特更迷人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7404,'fastener','''fæsnɚ','ˈfɑ:snə(r)','n.  紧固件;钮扣;钮扣;使系牢之物;','fast+紧紧地+en动词后缀+er名词后缀 → 使紧紧相扣的物体 → 纽扣','These earrings snap on with special fastener.','这付耳环是用特制的按扣扣上去的.','');
INSERT INTO word VALUES(7405,'fearless','''fɪrləs','ˈfɪələs','adj.  无畏的;大胆的;不怕的;','fear害怕 + less不...的 → 不怕的, 大胆的','Newborn  calves are not afraid of tigers. -- Young people are fearless.','初生之 犊 不畏虎.','');
INSERT INTO word VALUES(7406,'formidable','''fɔrmɪdəbl','ˈfɔ:mɪdəbl','adj.  可怕的;令人敬畏的;难以对付的;','formid=fear害怕 + able ...的→ 可怕的,令人畏惧的;难以克服的,难以对付的','In debate he was a formidable opponent.','在辩论中他是位难应付的对手。',replace(replace('【记】※ 谐音“发霉的包”:吃了发霉的包子真不可思议的\r\n※ for-为了,mi-拼音“米”,dable-拼音“大不了”:为了米,即使做出一些可怕的事情也没什么大不了\r\n※ for-因为,mi-音符“3”,da-拼音“大”,ble-拼音“伯乐”:因为看到了3个高大的伯乐,所以让人很可怕的\r\n***联想记忆词汇***\r\n诸葛亮在隆中就foretell了三国鼎立,foresight 了刘备必成大器,刘备formal拜诸葛为相以后,诸葛亮开始组建formidable,formalized精锐川军,forge大量的武器,foreshadow着一场大战迫在眉睫forlorn曹操知道无法forestall这场战争了这就是former历史','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7407,'gradient','''ɡredɪənt','ˈgreɪdiənt',replace('n.  [物]梯度，陡度;（温度、气压等）变化率，梯度变化曲线;<英>（道路的）倾斜度，坡度;\nadj.  倾斜的;[动]步行的，能步行的;','\n',char(10)),'grad步，级+i+ent形容词后缀 → 步行的；坡度<-n->grad(walk)+ient(名词后缀)→斜度；坡度','The car slid down the steep gradient into the river.','汽车滑下陡峭的斜坡掉入河中.','');
INSERT INTO word VALUES(7408,'grove','ɡrov','grəʊv','n.  小树林;果树林，果园;','','a grove of birch trees','白桦树丛',replace(replace('【记】※ grove-树丛,groove-沟:树丛里到处都是沟\r\n※ grove-林子,glove-手套:修剪林子时要戴手套','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7409,'henceforth',',hɛns''fɔrθ','ˌhensˈfɔ:θ','adv.  从今以后，今后;','','Henceforth I expect you to be punctual for meeting.','我希望你今后准时到会。',replace(replace('【记】※ hence-因此,forth-向前:因此向前走,就是从今以后\r\n※ hen-母鸡,hence-所以,henceforth-从今以后:母鸡赌气,所以从今以后不下蛋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7410,'hike','haɪk','haɪk',replace('n.  徒步旅行;远足;提高，涨价;<口>（数量、价格等）增加，上升;\nvi.  徒步旅行;上升;\nvt.  提高（价格等）;拉起;使…高涨;','\n',char(10)),'','They went on a ten-mile hike through the forest.','他们做了一次穿越森林的十英里徒步旅行。',replace(replace('【串】他喜欢(like)骑自行车(bike),也喜欢徒步旅行(hike)\r\n【记】※ 谐音“孩咳”:远足使孩子们很渴\r\n※ like-喜欢,hike-徒步旅行:他喜欢徒步旅行\r\n※ hi-嗨,ke-拼音“渴”:嗨,你这样徒步旅行渴不渴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7411,'hum','hʌm','hʌm',replace('vt.  哼唱;\nvi.  忙碌，活跃;发嗡嗡声;发出嘈杂声;\nn.  嗡嗡声;杂音;哼唱的动作;\nint.  哼;嗯;','\n',char(10)),'','No one can hum him to draw his attention.','没有人可以用哼歌来吸引他的注意.','【记】him-他,hum-哼曲子:他会哼曲子');
INSERT INTO word VALUES(7412,'hurrah','hə''rɑ','həˈrɑ:',replace('int.  好哇;万岁;\nn.  欢呼声;激动;纷争;\nvt.  欢呼;为…喝采;\nvi.  欢呼;叫好;','\n',char(10)),'','We hurrah when we see the soldiers go by.','我们看到士兵经过时向他们欢呼.','');
INSERT INTO word VALUES(7413,'idealism','''aɪ''diə''lɪzəm','aɪˈdi:əlɪzəm','n.  理想主义;理想化;唯心主义;','ide思想，观点+al名词后缀+ism...主义→理想主义，唯心主义','They''re channelling the natural resources of youthful idealism into political action.','他们正在把青年固有的那种充满理想的热情引导到政治活动中去.','');
INSERT INTO word VALUES(7414,'implore','ɪm''plɔr','ɪmˈplɔ:(r)',replace('vt.  恳求或乞求（某人）;\nvi.  恳求，乞求;','\n',char(10)),'im进入+plore喊，哭→进入哭喊状态→乞求，恳求<-n->im(into)+plore(flow out)→恳求；哀求','Mercede''s come to implore the protection of Mr. de Villefort.','美茜蒂丝来请求维尔福先生庇护.',replace(replace('【记】※ imply-暗示,implore-恳求:她语言中暗示在恳求你帮忙\r\n※ imp-小淘气、顽童,lore-知识:小顽童为了知识恳求老人\r\n※ imp-小淘气、顽童,lore-口头传说:小淘气恳求我给他讲口头传说','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7415,'kit','kit','kɪt',replace('n.  衣物和装备;成套用品;配套元件;\nvt.  （为特定活动而）使某人装备起来;','\n',char(10)),'','Christopher is commonly known as Kit.','克里斯托弗通常被称为基特。',replace(replace('【串】Kid(小孩)有装有kite(风筝)的kit(工具箱)\r\n【记】※kid-小孩,kit-成套工具:小孩喜欢玩成套工具\r\n※ kite-风筝,kite-成套工具:做风筝要有一套工具','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7416,'lily','''lɪli','ˈlɪli',replace('n.  百合花;纯洁的人;[女名]莉莉;\nadj.  洁白的;纯洁的;','\n',char(10)),'','They want me to conform, to be lily-white.','他们要我循规蹈矩，要我清白无瑕。','【记】谐音“莉莉”:莉莉像百合花一样的纯洁');
INSERT INTO word VALUES(7417,'linear','''lɪnɪɚ','ˈlɪniə(r)','adj.  直线的，线形的;长度的;<数>一次的，线性的;通过单独的若干阶段来发展;','line直线，线条+ar表形容词 →线的，直线的','In his art he broke the laws of scientific linear perspective.','他在自己的绘画艺术中打破了科学的直线透视法规律。',replace(replace('【记】※ 谐音“累你啊”:一线的工作累你啊\r\n※ li-拼音“里”,near-领近、不远:里面不远的地方都是线性的\r\n※ near-接近,linear-直线的:我悄悄接近那个呈直线形的古墓标志','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7418,'magician','mə''dʒɪʃən','məˈdʒɪʃn','n.  魔术师;巫师;变戏法的人;','mag=mage魔术师+ician表专家，从事某职业的人 →魔术师<-n->magic(魔术)+ian(表示人的名词后缀)→魔术师；幻术家','The magician vanished in a puff of smoke.','魔术师在一股烟雾中突然不见了。','【记】magician-魔法师,musician-音乐家:音乐家和魔法师都能给人们带来快乐');
INSERT INTO word VALUES(7419,'magistrate','''mædʒɪs''tret','ˈmædʒɪstreɪt','n.  地方法官，治安官;文职官员;治安推事;','magistr行政+ate表示人→地方行政官','The magistrate committed him to prison for a month.','法官判处他一个月监禁.',replace(replace('【记】※谐音“満街死追他”:看见小偷,地方行政长官満街死追他\r\n※ ma-拼音“马”,g-拼音“哥”,is-是,tr-拼音“突然”,ate-吃:小马哥是突然决定请地方官员吃饭的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7420,'magnitude','''mæɡnɪtud','ˈmægnɪtju:d','n.  巨大，广大;重大，重要;量级;（地震）级数;','magn大+itude后缀，构成抽象名词 →重量<-n->magn(great)+itude(表示抽象名词的后缀)→大小；长度；重要','We did not realize the magnitude of the problem.','我们没有意识到这个问题的重要性。','【记】mag-拼音“马哥”,ni-拼音“你”,tu-拼音“土”,de-拼音“的”:马哥向你说明了土的重要性');
INSERT INTO word VALUES(7421,'malice','''mælɪs','ˈmælɪs','n.  恶意，恶感;怨恨;[法]预谋;祸心;','mal坏，恶+ice名词后缀，表状态→恶意 <-n->mal(badly)+lice→恶意；预谋','He was actuated entirely by malice.','他完全是出于恶意。','【记】m-网络语“MM”,alice-英文名:这个美眉妒火中烧,对我的女友Alice充满恶意');
INSERT INTO word VALUES(7422,'manuscript','''mænjuskrɪpt','ˈmænjuskrɪpt',replace('n.  手稿;原稿;底稿;手写本;\nadj.  手写的，手抄的;','\n',char(10)),'manu手+script写→手写→手稿<-n->manu(hand)+script(write)→原稿；抄本；手写的','a manuscript reproduced in facsimile','精确复制的手稿','【记】ma-拼音“妈”,nu-拼音“努”,script-手迹:妈妈努力地保存着有爸爸手迹的手稿');
INSERT INTO word VALUES(7423,'melody','''mɛlədi','ˈmelədi','n.  旋律，曲调;美妙的音乐，和谐的调子;好听的声音;歌曲;','mel[=希腊文melos歌曲]+ody歌曲→歌唱歌曲→旋律','The melody is then taken up by the flutes.','接着由长笛奏主旋律。',replace(replace('【记】※melody-曲调,malady-不正之风:曲调中间夹杂着不正之风\r\n※谐音“麦乐迪”:麦乐迪量贩式KTV的音响不错,我可以唱出悦耳的音调\r\n※ me-我,lo-似数字“10”,dy-拼音“大爷”:我为这10个大爷奏取优美的旋律','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7424,'mesh','mɛʃ','meʃ',replace('n.  网孔，网眼，网状物;陷阱，困境;[机]（齿轮的）啮合;\nvt.& vi.  （使）吻合;相配，匹配;用网捕，使缠住;紧密配合;\nvi.  （机器零件）啮合;','\n',char(10)),'','wire mesh over the door of the cage','罩在笼子门上的铁丝网','【记】谐音“卖诗”:卖师的时候要一句啮合着一句卖,这才叫诗');
INSERT INTO word VALUES(7425,'mobilize','''mobəlaɪz','ˈməʊbəlaɪz',replace('vt.  调动;动员;组织，动员起来;\nvi.  动员起来;','\n',char(10)),'mob动+ilize使…→使[人]动→动员[入伍]<-n->mob(move)+ilize(动词后缀)→流通；动员','We must go all out to mobilize the masses.','我们要放手发动群众.','【记】谐音“某部来此”:某部队来此开运动大会');
INSERT INTO word VALUES(7426,'moderately','''mɑdərətli','ˈmɒdərətli','adv.  适度地;普通地;温和度;不过度地;','mod 方式，模式，风度  + er 表示反复动 作+ ate 具有..的性质 + ly 表示如...的 → adv. 适度地；中庸地；有节制地','a moderately successful career','还算成功的事业','');
INSERT INTO word VALUES(7427,'monarch','''mɑnɚk','ˈmɒnək','n.  君主，帝王;最高统治者;[动]黑脉金斑蝶;','mon单个，一个+arch统治者→一个统治者→君主，独裁者<-n->mon(mono-=alone)+arch(rule)→帝王；统治者','a monarch without political power','没有政治权力的君主','mono 单一 + arch 统治,一个人统治');
INSERT INTO word VALUES(7428,'olive','''ɑlɪv','ˈɒlɪv',replace('n.  橄榄;橄榄树;橄榄色;油橄榄;\nadj.  橄榄色的;黄褐色的;淡褐色的;橄榄绿的;','\n',char(10)),'olive →橄榄（树）<-n->olive- 【希腊传入拉丁传入法国】表”橄榄形的”','Have you eaten a kind of fruit called olive?','你吃过橄榄这种水果 吗 ?',replace(replace('【记】※ alive-活的,olive-橄榄树:活的橄榄树\r\n※ o-似“蛋”,live-居住:橄榄树上居住着一个蛋\r\n※ o-拼音“哦”,live-活着:哦,橄榄树还活着,和平还在(橄榄树是安定生活的象征)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7429,'overthrow',',ovɚ''θro','ˌəʊvəˈθrəʊ',replace('vt.  打倒，推翻;使屈服，征服;使瓦解;撞倒;\nn.  推翻，打倒;打翻;倾倒;[棒]投得过高的球;','\n',char(10)),'over颠倒，反转+throw扔，抛→将旧的扔出去使之颠倒→推翻，打倒<-n->over(beyond)+throw→推翻；打倒；使瓦解','The overthrow of the military regime was followed by a period of anarchy.','军事统治政权被推翻以后，接着是一段时期的无政府状态。',replace(replace('【记】※ over-超过,throw-投:你投票过多就会被推翻\r\n※ over-越过,throw-投:终止越过去投掷东西的行为','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7430,'plump','plump','plʌmp',replace('adj.  丰满的;肥胖的;丰富的;充裕的;\nadv.  突然地，猛地;\nvt.& vi.  （使）圆胖;（使）鼓起;（使）突然沉重地落下;\nn.  扑通声;〈英〉阵雨;群;','\n',char(10)),'plum=plumb铅锤+p → 铅很重所以 → 倒下，坠下','He pushed a plump little hand towards me.','他把一只胖胖的小手朝我伸了过来。',replace(replace('【串】谁都希望老婆plump(丰满),不希望身材像plumb(铅锤),否则比吃了plum(酸梅)还难受\r\n【记】※ pump-水泵,plump-丰满的:像水泵一样丰满比较可怕\r\n※ plum-李子,p-拼音“婆”:这个婆娘如李子般丰满,往椅子上坐时扑通一声','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7431,'poll','pəul','pəʊl',replace('n.  民意调查;投票选举;投票数;头部;\nvt.  得到（一定数目的）选票;对…进行调查;修剪;修剪;\nvi.  投票;作民意调查;','\n',char(10)),'','The latest poll gives the Republicans a 5％ lead.','最近的民意调查结果表明共和党领先了五个百分点.',replace(replace('【串】长得就像doll(玩具娃娃),没事爱好enroll(入学),学校组织poll(投票),按学生的roll(花名册),问是否取消toll(过桥费)\r\n【记】※ pull-拉,poll-投票:拉人投票\r\n※ 谐音“剖”:民意测验的结果需要剖析一下\r\n※ pill-药丸,poll-民意测验:药丸效果如何,进行民意测验','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7432,'profound','prə''faʊnd','prəˈfaʊnd',replace('adj.  深厚的;意义深远的;严重的;知识渊博的;\nn.  〈诗〉深海，大洋;深渊;（灵魂）深处;','\n',char(10)),'pro前面+found基础→有基础在前面→有根基的，深刻的<-n->found,fund =base,表示”基础”#词根助记：pro前面+found→有基础在前面→有根基的,深刻的<-n->pro(forward→downward)+found(ground,bottom)→深远的；深奥的；低的','All at once he fell into a state of profound melancholy.','他立即陷入无尽的忧思之中.',replace(replace('【记】※ found-建立,profound-深刻:建立市场是深刻的\r\n※ pr-拼音“仆人”,o-似“鸡蛋”,found-发现:仆人对蛋的发现非常深刻的\r\n※ pr-拼音“仆人”,o-似“球”,found-发现:仆人踢足球发现运动减肥的意义是极深的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7433,'reconcile','''rɛkənsaɪl','ˈrekənsaɪl','vt.  使和好，使和解;调停，排解（争端等）;[宗]使（场所等）洁净;[船]使（木板）接缝平滑;','re一再，重新+con共同+cile召集→双方再次召集到一起→和解<-n->concil- 表示”集合”;”一组人,会议”#词根助记：re再次+concil=再次成为一伙人=和解<-n->re(again)+concile(使和谐)→和谐；复交；调停；使一致','an attempt to reconcile the need for industrial development with concern for the environment','协调工业发展的需要和环境保护之间关系的努力',replace(replace('【记】※ re-前缀“重复”,concile-concise简明的:他几句简明的话就调解了他们之间的矛盾\r\n※ re-谐音“阿姨”,concile -concise简明的:阿姨用一些简明扼要的话就使他们和好了\r\n※ re-谐音“阿姨”,con-谐音“肯”,ci-拼音“辞”,le-拼音“了”:阿姨肯告辞了证明已经和解了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7434,'scrub','skrʌb','skrʌb',replace('vt.& vi.  用力擦洗，刷洗;取消（原有安排）;\nvt.  对…不予考虑，取消;使净化，用力擦洗;\nn.  灌木丛，矮树丛;矮小的人;擦，擦洗;','\n',char(10)),'','I got paint on my hands and it won''t scrub off.','我手上沾上了油漆,擦不掉.',replace(replace('【记】※ shrub-灌木,scrub-矮树:灌木即矮树\r\n※ 谐音“死刮吧”:使(死)劲刮吧就是用力擦洗\r\n※ sc-拼音“四川”,rub-擦:四川产的丝瓜布(scrub谐音)擦洗餐具很干净','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7435,'shameful','''ʃemfl','ˈʃeɪmfl','adj.  可耻的;丢脸的;不体面的;猥亵的;','shame耻辱+ful表形容词，“有…的” →可耻的<-n->shame(羞耻)+ful(形容词后缀)→可耻的','It was shameful the way she was treated.','她竟然受到那样的对待，太不像话了。','');
INSERT INTO word VALUES(7436,'soy','sɔɪ','sɔɪ','n.  大豆;酱油;','','Put a bit more soy sauce in the food [ dish ].','菜里多放点 酱油.',replace(replace('【串】sly(狡猾的)spy(间谍)装着shy(害羞),躲在sty(猪圈)里喝soy(酱油)\r\n【记】※ 谐音“嫂爱”:老外发现中国大嫂烧菜时都爱放酱油\r\n※ boy-男孩,soy-酱油,s-似数字“5”:男孩在5岁就会打酱油','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7437,'straighten','''stretn','ˈstreɪtn',replace('vt.& vi.  变直，把…弄直;整理，整顿;使…改正;使…好转;\nvi.  变好起来;','\n',char(10)),'straight直的+en变成 →弄直，使直','A few sessions talking to a counsellor should straighten him out.','跟辅道员谈几次就会使他改正过来的.','');
INSERT INTO word VALUES(7438,'terrace','''tɛrəs','ˈterəs',replace('n.  台阶，阶地;阳台;柱廊，门廊;斜坡上房屋间的街巷;\nvt.  把（如山坡或坡地）修成梯田;给（如房屋）建阳台;','\n',char(10)),'terr地+ace表名词 → 平台；梯田<-n->terr =eartth 表示”土地”#词根助记：terr+ace<-n->terr(earth)+ace(名词后缀)→台地；地坛；舞台；使成梯形地','Flaming torches were positioned at intervals along the terrace.','沿台阶每隔一段距离布置有燃烧着的火炬.',replace(replace('【串】居民见贼在terrace(露天阶梯看台),加快了pace(步速),贼立即race(快跑),他在后trace (追踪)缩小了space(距离)\r\n【记】※ 谐音“太热死”:太太热死在阳台上\r\n※ ter-七个小矮人,race-赛跑:七个小矮人在阳台赛跑\r\n※ te-拼音“特”,r-拼音“人”,race-赛跑:特意找人在梯田赛跑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7439,'tighten','''taɪtn','ˈtaɪtn','vt.& vi.  收紧;（使）变紧;（使）绷紧;加紧;','tight 紧的+en使... → v.变紧, 绷紧, 拉紧','The strap is too loose. Tighten it up a bit.','带子太松了, 再勒一勒.','');
INSERT INTO word VALUES(7440,'token','''tokən','ˈtəʊkən',replace('n.  代币;象征;记号;\nadj.  作为对某事的保证的;象征性的;作为标志的;\nvt.  预兆：预示或象征，预兆;','\n',char(10)),'','By the same token , the everlasting interdependence is actually an everlasting love.','正如, 永远的依存,也是永远的爱.',replace(replace('【记】※ taken-拿,token-代币:拿走代币\r\n※ to-去,ken-拼音“恳”:我要去恳求他给我一些代币','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7441,'watery','''wɑtəri','ˈwɔ:təri','adj.  含水的，水分多的;水一般的;无味的;有雨意的;','water水+y...的 →多水的，如水的','His eyes were red and watery.','他两眼发红，泪水汪汪。','【记】water-水,watery-平淡的:灌水太多,内容自然平淡');
INSERT INTO word VALUES(7442,'wrench','rɛntʃ','rentʃ',replace('n.  扳手;扭伤;突然的悲痛;\nvt.  扭伤;扭转;歪曲;','\n',char(10)),'','I had to run around to several shops to get that wrench.','我跑了好几家商店,才找到那种扳手.',replace(replace('【串】French(法国人)把他扔进trench(战壕),我把他wrench(扭伤)\r\n【记】※ French-法国人,wrench-猛扭、扳手:法国人猛扭扳手\r\n※ wren-拼音“文人”,ch-拼音“吃”:文人吃东西很痛苦\r\n※ w-拼音“我”,know-认识,c-拼音“长”,h-似“椅子”:我认识长椅上的扳手','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7443,'ascribe','ə''skraɪb','əˈskraɪb','vt.  把…归于，认为…是由于;认为…具有;','a向上+scribe写→把…写上去→归因于<-n->scrib,script =write,表示”写”#词根助记：a去,对+scrib=把事情写到……身上=归因于,归咎于<-n->a(ad-=to)+scrib(write)+e(动词后缀)→归因于','I would not ascribe vice to him.','我不愿意把罪过归给他.',replace(replace('【记】※ describe描述,ascribe-归功于:一次成功的描述要归因于平时的努力\r\n※ as-象,cri-cry哭,be-bee蜜峰:把大象哭的原因归因于蜜峰蜇了它的眼睛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7444,'ass','æs','æs','n.  驴子;屁股;愚蠢的人;','','Don''t be such an ass!','别那么傻头傻脑的！',replace(replace('【记】※ 谐音“爱死”:阿凡提爱死他的驴了\r\n※ ass-驴,pass-经过:他骑着毛驴经过山区\r\n※ a-一,ss-似“两个美女”:一头驴后面坐着两个美女','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7445,'assert','ə''sɝt','əˈsɜ:t','vt.  声称，断言;维护，坚持;坚持自己的主张;生效;','as加强+sert加入，插入→强行插入观点→断言<-n->seri-, ser- 表”结合,放”#词根助记：as+sert→强行插入观点→断言<-n->as(ad-=to)+sert(join)→断言；辩护；坚持主张','She continued to assert that she was innocent.','她仍然坚称自己无辜。',replace(replace('【记】※ assert-断言,assort-分类:专家断言把未来的人才分类\r\n※ ass-驴,er-拼音“儿”,t-似“伞”:那条蠢驴,竟然断言我儿子偷了伞\r\n※ ass-驴,er-拼音“儿”,t-拼音“特”:史瑞克断言驴的儿子一定能当上模特','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7446,'beetle','''biːt(ə)l','ˈbi:tl',replace('n.  甲壳虫;大槌;捶布机;\nvt.& vi.  快速移动;用大槌捶打;','\n',char(10)),'','a rare species of beetle','一种稀有甲虫','【记】谐音“鼻头”:鼻头上悬垂着一只甲虫');
INSERT INTO word VALUES(7447,'bestow','bɪ''sto','bɪˈstəʊ','vt.  赠给，授予;放置，安置，贮藏;〈口〉给…提供住宿，让…留宿;','','I bestow my own attributes over liberally on him.','我把自己的特性慷慨地施与他了.',replace(replace('【记】※ best-最好的,bestow-授与:把最好的东西给予别人\r\n※ best-最好的,to-给,w-拼音“我”:把最好的东西给予我\r\n※ best-最好,ow-tow拖:他身体最好,能拖动十吨,因此授与大力士的称号','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7448,'bourgeois',',bʊr''ʒwɑ','ˈbʊəʒwɑ:',replace('adj.  资产阶级的，资本家的;商人根性的，市侩的;无教养的，鄙俗的;贪图享受的;\nn.  有产者，资产阶级;中产阶级的人;业主，店主;[印]〈古〉九点活字;','\n',char(10)),'','a traditional bourgeois family','一个传统的中产阶级家庭','【记】hamburg-汉堡包,bourgeois-中产阶级:那里盛产汉堡包,被认为是中产阶级的食品');
INSERT INTO word VALUES(7449,'conviction','kən''vɪkʃən','kənˈvɪkʃn','n.  定罪;说服;确信;信念;','con全部+vict征服，战胜+ion表名词→定罪；坚信 <-n->con(thoroughly)+vict(conquer)+ion(名词后缀)→信念；信服；判罪','His conviction was later quashed by the Court of Appeal.','后来，上诉法院撤销了对他的有罪判决。','【记】conviction-深信,fiction-虚构:没有人深信虚构的东西');
INSERT INTO word VALUES(7450,'cosmos','''kɑzmos','ˈkɒzmɒs','n.  宇宙;一个有序的整体;大波斯菊;','cosm(universe)+os→(井然有序的）宇宙；秩序','the structure of the cosmos','宇宙的结构','【记】cos-cost花费,mos-most大部分:哥白尼花费了一生中的大部分时间来研究宇宙.');
INSERT INTO word VALUES(7451,'deviation','''divɪ''eʃən','ˌdi:viˈeɪʃn','n.  背离，偏离;离经叛道的行为;[航]偏航;[数]绝对偏差;','de偏离+vi道路+ation表名词 → 背离<-n->vi,via,voy =way, 表示”道路”#词根助记：de偏离+via+ate→偏离道路→越轨<-n->de(away from)+vi(way)+ation(名词后缀)→逸出正轨；偏差；航线变更','deviation from the previously accepted norms','违背事先接受的准则',replace(replace('【记】※ devotion-奉献,deviation-背离:他把自己奉献给祖国,从来不背离人们\r\n※ de-拼音“德”,vi-VI设计,ation-谐音“爱心”:德国设计的爱心VI离我们的要求有偏差','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7452,'endeavor','ɪn''dɛvɚ','ɪn''devə',replace('vt.& vi.  尝试，试图;尽力，竭力;\nn.  努力，尽力;','\n',char(10)),'en(in,使成为)+deavour(duty)→努力；竭力','Thereupon, we knew, our endeavor was valuable.','于是, 我们知道, 我们的努力是有价值的!',replace(replace('【记】※ 谐音“恩待我”:您的大恩待我努力奋斗以回报\r\n※ flavor-风味,endeavor-尽力:风味小吃,尽力品尝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7453,'endow','ɪn''daʊ','ɪnˈdaʊ','vt.  捐赠，资助;赋予，赐予;','don, dot, dit, dow =give,表示”给予”<-n->en(on)+dow(give)→捐助；赋予','Ramon had managed to endow the figurine with a primitive beauty.','拉蒙已做到给予这个人像以一种原始的美.',replace(replace('【记】※ e-拼音“鹅”,do-做,w-拼音“我”:鹅做门时得到了我的资助\r\n※ end-结束,ow-wo拼音“我”:晚会结束的时候,我捐助很多钱\r\n※ 谐音“恩祷”:为了捐赠之恩而为您向上帝祷告,祈求对您的祝福','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7454,'facilitate','fə''sɪlə''tet','fəˈsɪlɪteɪt','vt.  促进，助长;使容易;帮助;','facilit=facilis容易的+ate使之成→使容易<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：fac+ilitale能够→使能够做→使容易<-n->fac(make)+ili+tate(动词后缀)→使容易；使便利','It would not facilitate matters if you were uncooperative.','如果你不合作,事情就不好办了.',replace(replace('【记】※谐音“分析例题”:分析例题,促进解题\r\n※谐音“佛寺里太特”:佛寺里太特别了,使容易心静','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7455,'formulate','''fɔrmjə''let','ˈfɔ:mjuleɪt','vt.  构想出，规划;确切地阐述;用公式表示;','formul公式，准则 + ate 表示做、造成 → vt. 构想出(计划、方法等),规划(制度等);系统地(或确切地)阐述<-n->form =shape,表示”形状”<-n->form(form)+ul+ate(动词后缀)→公式化；有系统地述说','He took care to formulate his reply very clearly.','他字斟句酌,清楚地做了回答.',replace(replace('【串】冒充(simulate)是模拟(simulate),加t成刺激(stimulate)。规划(formulate)是形式(form),添加(ac-)成累积(accumulate)\r\n【记】※ 谐音“发明了它”:发明了它以后用公式表示\r\n※ for-因为,mu-拼音“母”,late-迟到的:为了帮母亲做好规划,我上学迟到了\r\n※ for-因为,mu-拼音“木”,late-迟到的:因为要对木头进行规划,所以迟到了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7456,'gravel','''ɡrævl','ˈgrævl',replace('n.  沙砾，碎石;砾石;[医]结石;\nvt.  以砾石铺路;使困惑;使（船）搁浅在沙滩上;','\n',char(10)),'','We bought six bags of gravel for the garden path.','我们购买了六袋碎石用来铺花园的小路.',replace(replace('【记】※ grave-坟墓,gravel-沙砾:荒凉的墓地上尽是沙砾\r\n※ grave-坟墓,l-拼音“路”:通往坟墓的路是一条砂石路','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7457,'hearth','hɑrθ','hɑ:θ','n.  灶台，炉边;（高炉的）炉膛，炉缸;〈比喻〉家庭;壁炉地面;','','A bright fire was burning in the hearth.','壁炉里炉火烧得正旺.',replace(replace('【记】※ h-拼音“和”,earth-泥土:和泥土做灶台\r\n※ he-他,art-艺术,h-似“椅子”:他爱坐在壁炉边的椅子上搞艺术创作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7458,'humanity','hjʊ''mænəti','hju:ˈmænəti','n.  人类;人性;人道;人文学科;','human人类+ity名词后缀 →人性，人类<-n->hum(man)+anity(名词后缀)→人类；人性；人道','The use of H - bombs would be an outrage against humanity.','使用氢弹是违反人道的暴行.','');
INSERT INTO word VALUES(7459,'inadequate','ɪn''ædɪkwət','ɪnˈædɪkwət','adj.  不充足的;不适当的;不足胜任的;信心不足的;','in不+ad加强意义+equ平均+ate...的→不充足的，不适当的<-n->in(not)+adequate(适当的)→不适当的；不充分的','The project could fail if there is inadequate follow-through.','如果缺少恰当的后续行动，该项目可能失败。','【记】in-前缀“不、无”,adequate-足够的,充分的:不充分的');
INSERT INTO word VALUES(7460,'inaugurate','ɪ''nɔɡjəret','ɪˈnɔ:gjəreɪt','vt.  开创;创始;举行开幕典礼;举行就职典礼;','in向内，进入+augur预兆，开始+ate动词后缀→进入开始→就职<-n->in(in)+augurate(to augur)→举行就职典礼；创始','To begin or inaugurate with a ceremony intended to bring good luck.','以某种讨吉利的仪式着手做(某事)',replace(replace('【记】※ 谐音“应喝洒来”:典礼要开,应喝酒来\r\n※ inaugurate-就职,inaccurate-不精确:就职日期不准确\r\n※ in-进入,augur-预言,ate-吃:中国的就职典礼免不了吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7461,'incidentally',',ɪnsɪ''dɛntli','ˌɪnsɪˈdentli','adv.  顺便;偶然地，不经意地;附带;捎带;','in 非 + cid 落下 + ent 具有...性质的 + ally ...地 → ad.顺便说及地,顺便提一句','Incidentally, I think you still owe me some money.','顺便说一句, 我想你还欠我一些钱.','【记】ally-盟国,incident-事件:顺便说一下盟国对这事件的态度');
INSERT INTO word VALUES(7462,'inertia','ɪ''nɝʃə','ɪˈnɜ:ʃə','n.  <物>惯性，惰性;迟钝;不活动;','','I can''t seem to throw off this feeling of inertia.','我好像无法摆脱这种无力的感觉。','【记】inertia-惯性,initial-最初的:惯性就是物体不受外力时保持最初状态的性质');
INSERT INTO word VALUES(7463,'inlet','''ɪnlɪt','ˈɪnlet',replace('n.  进口;[电]引入;插入物;水湾;\nv.  引进;嵌入;插入;','\n',char(10)),'in(in)+let→港湾；入口','There is an inlet to a parking lot.','那儿有一个停车场的入口.',replace(replace('【记】※ 谐音“引来他”:引来他即引进\r\n※ in-里面,let-让:在入口的里面我就会让你走\r\n※ in-里面,l-似数字“1”,et-ET外星人:水湾里有一个外星人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7464,'instability',',ɪnstə''bɪləti','ˌɪnstəˈbɪləti','n.  不稳定，不稳固;不坚决，反复无常;基础薄弱;','in不+st=stand 站，立+ability名词表性质→ 不稳定(性)','political and economic instability','政治和经济的不稳定','in 不+ stable 稳定');
INSERT INTO word VALUES(7465,'likeness','''laɪknəs','ˈlaɪknəs','n.  相象，相似;外表;照片，肖像;','like相像+ness表名词 →相似，类似','Joanna bears a strong likeness to her father.','乔安娜长得酷似她父亲。','');
INSERT INTO word VALUES(7466,'linger','''lɪŋɡɚ','ˈlɪŋgə(r)','vi.  逗留，徘徊;缓慢消失;','','Don''t linger away your holidays. Try to find something useful to do.','不要虚度假日, 尽量找些有意义的事做.',replace(replace('【串】singer(歌手)喜欢在台上linger(徘徊)并用finger(手指)指来指去\r\n【记】※ singer-歌唱家,linger-留恋:歌唱家对灵歌(谐音)的留恋\r\n※ ling-拼音“令”,er-拼音“儿”:命令儿童离开,不得在此徘徊\r\n※ ling-拼音“铃”,er-拼音“儿”:上课的铃儿响了,儿子还逗留在课室外面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7467,'marginal','''mɑrdʒɪnl','ˈmɑ:dʒɪnl','adj.  边的，边缘的;旁注的;临界的，最低限度的;收入仅敷支出的;','margin边缘 + al 表示属于...的、具有...性质的、如...的 → a.微小的,不重要的;仅以微弱多数票获胜的;记在页边的','a marginal improvement in weather conditions','天气条件的略微好转','margin mark + 音:纸, 在纸上作记号是在边上记');
INSERT INTO word VALUES(7468,'metallurgy','''mɛtəlɝdʒi','məˈtælədʒi','n.  冶金，冶金学，冶金术;','metal金属的+lurgy病，疾病 → 冶金术，冶金','He studied metallurgy as a mature student, having spent ten years working in a foundry.','在一家铸造厂工作了10年以后,他成为成人学生学习冶金专业.','metal + energy');
INSERT INTO word VALUES(7469,'modulate','''mɑdʒəlet','ˈmɒdjuleɪt','v.  调整;调制;调节;变调;','modul=module模块+ate造成...→对模式进行调整→调整<-n->mod(manner)+ulate(动词后缀)→调整；转调','drugs that effectively modulate the disease process','可以有效控制疾病发展的药品',replace(replace('【串】成年之后才谄媚adulate(谄媚),否定以后起undulate(波澜),模式变调才modulate(调音),拖拖拉拉才pullulate(发芽)\r\n【记】谐音“莫丢雷”:莫丢雷,还要调整好几回','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7470,'muse','mju:z','mju:z',replace('n.  默想;\nvi.  沉思;冥想;\nvt.  谨慎地考虑;谨慎地说;','\n',char(10)),'','His muse had deserted him, and he could no longer write.','他已无灵感, 不能再写作了.',replace(replace('【记】※ mo-拼音“暮”,se-拼音“色”:在暮色中沉思\r\n※ muse-沉思,mute-缄默的:沉思时自然是缄默的\r\n※ mu-拼音“木”,se-拼音“色”:脸呈现木头的颜色,因为在沉思','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7471,'northward','''nɔrθwɚdz','''nɔ:θwəd','adv.  向北方;','','He pointed his boat northward.','他将船驶向北方.','');
INSERT INTO word VALUES(7472,'offensive','ə''fɛnsɪv','əˈfensɪv',replace('adj.  无礼的，冒犯的，唐突的;讨厌的，令人不快的;进攻（性）的，攻击的，攻势的;\nn.  进攻，攻势;','\n',char(10)),'of反对+fens保护+ive名词后缀 →反对保护 →侵犯 →冒犯<-n->fen, fest =strke,表示”打击”#词根助记：of一再+fen→一再打击[别人]→得罪<-n->of(ob-=against)+fen(strike)+sive(形容词后缀)→无礼的；冒犯的；不快的；攻势；攻击','This poster is offensive and degrades women.','这张海报冒失无礼，有辱女性尊严。','【记】offense-冒犯,ive-形缀:冒犯的');
INSERT INTO word VALUES(7473,'pasture','''pæstʃɚ','ˈpɑ:stʃə(r)',replace('n.  牧草地，牧场;牲畜饲养，放牧;\nvt.& vi.  放牧;\nvi.  吃草;','\n',char(10)),'past 喂，食 + ure表名词→ 喂食牲畜的地方 → 牧场','It''s about time this old sewing machine was put out to pasture.','这部旧缝纫机大概到了被淘汰的时候了.',replace(replace('【串】罪犯生活在pasture(牧场),空气充满moisture(湿气),把羔羊来torture(折磨),见到他们departure(死亡),做出胜利gesture(手势),从小未被好好nurture(养育),对人生敌视posture(态度)\r\n【记】※ past-过去,ure-are是:过去这里是一片牧场\r\n※ pasture-牧场,gesture-手势:他做出要去牧场的手势\r\n※ pa-拼音“怕”,s-似“美女”,ture-谐音“球”:怕美女把球踢进牧场','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7474,'pendulum','''pɛndʒələm','ˈpendjələm','n.  摆，钟摆;摇摆不定的事态（或局面）;','Pend悬挂+ulum东西→摆着的东西→钟摆<-n->pend, pens 悬挂,称重, 引申为权衡,考虑,以及”花费”(即”称银子)<-n->pend(hang)+ulum(名词后缀)→钟摆','In education, the pendulum has swung back to traditional teaching methods.','教育界又恢复了传统教学法。',replace(replace('【记】※ 谐音“破旧了吗”:钟摆破旧了吗\r\n※ pen-钢笔,du-拼音“堵”,lum-拼音“路面”:钟摆和钢笔堵住了路面\r\n※ pen-钢笔,dulum-拼音“杜鲁门”:钢笔和钟摆是送给杜鲁门总统的礼物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7475,'petty','''pɛti','ˈpeti',replace('adj.  不重要的;卑鄙的，小气的;小的，一点点;小规模的;\nn.  [会]小额;佩蒂;厕所;','\n',char(10)),'','The removal of petty restrictions has made life easier.','对一些琐碎规定的取消使生活更自在了.',replace(replace('【串】petty(小)Betty(贝蒂)pretty(相当)pretty(漂亮)\r\n【记】※ petty-小的,pretty-漂亮:小姑娘好漂亮\r\n※ petty-器量小的,pet-宠儿:器量小的宠儿\r\n※ pet-宠物,ty-拼音“太阳”:宠物在太阳面前显得多么不重要的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7476,'practicable','''præktɪkəbl','ˈpræktɪkəbl','adj.  切实可行的，行得通的;实际的;实用的;可以通行的;','practic=practice行动=实际的+able能...的 →可行的，用的','at the earliest practicable opportunity','在尽可能早的时机','');
INSERT INTO word VALUES(7477,'prick','prɪk','prɪk',replace('vt.& vi.  刺，扎，戳;刺伤，刺痛;\nn.  刺，扎;刺伤，刺痛;尖形器具;','\n',char(10)),'','He felt a sharp prick when he stepped on an upturned nail.','当他踩在一个尖朝上的钉子上时,他感到剧烈的疼痛.',replace(replace('【串】rick(干草堆)是中有prick(刺),大家忙于pick(挑选)没prick(刺)的\r\n【记】※ pick-挑,prick-刺:帮人挑刺\r\n※ pick-摘,r-拼音“人”:那人摘花时刺伤了手\r\n※ rick-干草堆,prick-戳:鬼子在搜查时发现干草堆里有人,于是用刺刀去戳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7478,'proceeding','prə''sidɪŋ','prəˈsi:dɪŋ',replace('n.  进行，进程;行动;诉讼;会议记录;\nv.  进行( proceed的现在分词);前进;（沿特定路线）行进;（尤指打断后）继续说;','\n',char(10)),'proceed进行 + ing构成抽象名词，表示行为、状态 → n. 诉讼;(会议等的)议项;进程议程;会议记录,公报<-n->cede, ceed, cess 表示走,让步#词根助记：pro(向前)ceed(行走)<-n->pro(forward)+ceed(to go)+ing(形容词后缀)→行动；行为；处置','I couldn''t assent to, much less participate in such proceeding.','我对于这种举动并不赞成, 哪里还谈得上参与呢.',replace(replace('【记】※ pro-前缀“向前”,ceeding-谐音“细定”:工作前细定出行动程序\r\n※ pr-拼音“仆人”,o-似“0,引申为没有”,ce-拼音“厕”,ding-拼音“定”:仆人没有在厕所里定下程序','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7479,'radiator','''redɪ''etɚ','ˈreɪdieɪtə(r)','n.  暖气片，散热器;（汽车引擎的）冷却器;辐射体;冰箱;','radi光线 + ator表示做...工作的人或物→ 发出光线的东西 → 散出热量的东西→ 散热器, 水箱, 冷却器, 电暖炉, 辐射体<-n->radi 表”射线,辐射,广播”<-n->radi(ray)+ator(名词后缀)→发光体；放热体；发热器','a central heating system with a radiator in each room','每个房间都配有一个散热器的中央供暖系统','【记】ra-化学元素“镭”,di-拼音“地”,at-在…上,or-名缀“人”:打雷的时候放在地上的电暖炉被人拿走了');
INSERT INTO word VALUES(7480,'ranch','ræntʃ, rɑ:ntʃ','rɑ:ntʃ',replace('n.  大牧场，大农场;牧场工作人员;\nvi.  经营牧场;在牧场工作;\nvt.  经营牧场;在牧场饲养…;','\n',char(10)),'','He left his Montana ranch to his spinster sister.','他把他在蒙大拿州的大牧场留给了他未婚的妹妹.',replace(replace('【记】※ ranch-牧场,branch-树枝:牧场里到处都可以拣到树枝\r\n※ ranch-牧场,branch-分枝:大牧场里当然有很多树的分枝\r\n※ ranch-牧场,random-随机:他从牧场里随机地挑了几条奶牛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7481,'rapidity','rə''pɪdəti','rə''pɪdətɪ','n.  迅速，急速;速度;险峻;快度;','rapid迅速 + ity 名词后缀 构成抽象名词，表示性质、情况、状态 → n.速度, 迅速, 急速<-n->rap-, rav- Rap,rapt,rav=snatch,表示”捕,夺”#词根助记：抢夺时速度必然很快','The styles change with bewildering rapidity.','风格多变,令人应接不暇.','');
INSERT INTO word VALUES(7482,'reactor','rɪ''æktɚ','riˈæktə(r)','n.  [化工]反应器;[核]反应堆;起反应的人;原子炉;','re回、向后+act行动，做+or表示物→react反应+or表示物 →反应堆<-n->re(back)+act(to act行动)+or→反动者；起反应者；原子炉','An ageing nuclear reactor  is an accident waiting to happen.','老化的核反应堆早晚会出事故.','');
INSERT INTO word VALUES(7483,'safeguard','''sefɡɑrd','ˈseɪfgɑ:d',replace('n.  保护，保卫;防护措施;安全设施;\nvt.  保护，保卫;防护;','\n',char(10)),'safe安全的+guard保护 → 保护，维护','to safeguard a person''s interests','维护某人的利益',replace(replace('【记】※ safe-安全的,guard-防护装置:即保护措施\r\n※ safe-安全,guard-守卫:守卫保护边疆的安全','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7484,'scoff','skɔf','skɒf',replace('n.  （特指对宗教的）嘲笑;嘲弄，愚弄;笑柄;食品;\nvi.  嘲笑，嘲弄;掠夺，攫取;狼吞虎咽;','\n',char(10)),'','You are not supposed to scoff at religion .','你不该嘲弄宗教。',replace(replace('【记】※谐音“死搞妇”,死也要搞定一个妇女的人值得嘲笑\r\n※谐音“四口妇”:长了四长嘴的妇人老是觉得自己牛,喜欢嘲笑他人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7485,'shipment','''ʃɪpmənt','ˈʃɪpmənt','n.  装运;载货量;装货，装载的货物;','ship船+ment表名词 →装船，装运','The goods are ready for shipment.','货物备妥待运。','【记】ship-船,ment-拼音“门徒”:我的门徒在船上发货');
INSERT INTO word VALUES(7486,'signify','''sɪɡnɪfaɪ','ˈsɪgnɪfaɪ',replace('vt.  表示…的意思;意味;预示;\nvi.  具有重要性，要紧;辱骂;','\n',char(10)),'sign记号，信号+ify动词后缀，…化→用信号表示→象征<-n->sign(记号)+fy(动词后缀)→象征；表示…之意；有重要性','The striped band round a policeman''s sleeve is to signify that he is on duty.','警察袖子上的袖标标明他正在执勤.',replace(replace('【记】※ 谐音“四哥你发”:四哥你发脾气表示你不冷静\r\n※ sig-拼音“四哥”,ni-拼音“你”,fy-拼音“法院”:四哥觉得你是法院的象征\r\n※ sig-拼音“四哥”,ni-拼音“你”,fy-拼音“翻译”:四哥找你做翻译,预示着你将会受到重用','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7487,'species','''spiʃiz','ˈspi:ʃi:z','n.  物种;种类;类型;[逻辑] 个体;','spec(see)+ies(名词后缀)→种类','The book described the adaptation of desert species to the hot conditions.','这本书描绘了沙漠物种对炎热环境的适应.',replace(replace('【记】※ 谐音“四批柿子”:四批柿子种类不同\r\n※ s-似“蛇”,pe-谐音“皮”,ci-拼音“此”,es-拼音“鹅屎”:在蛇皮上放些此鹅屎可以辩别它的种类','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7488,'tabulate','''tæbjulet','ˈtæbjuleɪt',replace('v.  把（数字、事实）列成表;使成板[片]状，使成平面;\nadj.  平板状的，有平面的，[动物，动物学]有横隔板的;','\n',char(10)),'tabul平板+ate动词后缀 → 把—列成表格','It took me ten hours to tabulate the results.','我花了十个小时把结果制成表格.','');
INSERT INTO word VALUES(7489,'tactics','''tæktɪks','''tæktɪks','n.  战术;策略，手段;用兵学;[语]法素学;','tact接触+ics名词后缀，学科→接触别人的学问→策略<-n->tact(touch)+ics(名词后缀)→战术','They planned the tactics for the next day''s battle.','他们制定好第二天的战术.',replace(replace('【记】※ politics-政治,tactics-策略:政治策略\r\n※ static-静止的,静态的,tactics-战朮:以静制动的战术\r\n※ t-似数字“七”,ac-AC米兰,t-似数字“七”,ic-IC卡,s-似“美女”:7个AC米兰队员想出“7张IC卡”的战术给美女','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7490,'tradesman','''tredzmən','ˈtreɪdzmən','n.  商人;店主;零售商;手艺人;','trades 贸易+man人 → n.零售商, 工匠','He got into trouble for seducing the daughter of a respectable tradesman.','他因为引诱一个有名望的商人的女儿而惹上了麻烦.','');
INSERT INTO word VALUES(7491,'trivial','''trɪvɪəl','ˈtrɪviəl','adj.  琐碎的，无价值的;平常的，平凡的;不重要的;[生]种的;','vi,via,voy =way, 表示”道路”#词根助记：tri三+vi+al→三条路→没有一个目标→琐碎的<-n->tri(three)+via(way)+l(形容词后缀)→不重要的；琐细的；普通事物','I know it sounds trivial , but I''m worried about it.','我知道这事听起来微不足道，但我还是放心不下。',replace(replace('【记】※ tri-前缀“三”,vi-似罗马数学“6”,al-all所有的:古代三宫六院所关心的事是琐碎的\r\n※ tri-前缀“三”,vi-似罗马数学“6”,al-all所有的:三姑六婆都来了,谈论什么事呢?琐碎的事情\r\n※ tri-try尝试,vi-罗马数字“6”,al-all所有:我尝试了六种不同的方法之后,却发现方法其实是不重要的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7492,'watchful','''wɑtʃfl','ˈwɒtʃfl','adj.  注意的，留心的;小心提防的，警戒的;<古>不眠的;惕;','','Her expression was watchful and alert.','她露出一副察言观色、处处提防的表情。','');
INSERT INTO word VALUES(7493,'wretched','''rɛtʃɪd','ˈretʃɪd','adj.  不幸的，悲惨的，可怜的;卑鄙的;恶劣的;（用于表示烦恼）讨厌的;','wretch不幸的人；可怜的人+ed=wicked受伤的 → 极不愉快的,难受的,可怜的','You look wretched—what''s wrong?','你看起来愁眉苦脸的，怎么啦？',replace(replace('【记】※ 谐音“若娶的”:若娶的老婆坏,真够不幸的\r\n※ wr-拼音“温柔”,et-ET外星人,che-拼音“车”,d-拼音“到”:温柔的外星人开车撞到了狗,狗真是可怜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7494,'zinc','zɪŋk','zɪŋk',replace('n.  [化]锌;\nvt.  镀锌于…;在…上镀锌;','\n',char(10)),'','Brass is an alloy of copper and zinc.','黄铜是铜锌合金。',replace(replace('【记】※ zinc-锌,zone-地带:这地带有丰富的锌矿\r\n※ z-似数字“2”,in-里,c-似“月亮”:2块锌在月亮里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7495,'adoption','ə''dɑpʃən','əˈdɒpʃn','n.  采用，收养;','adopt 收养 + ion 表示行为、行为的过程或结果、情况、状态 → n.采用, 收养<-n->opt =bext,表示”最好, 期待, 愿望”#词根助记：抱着期望去采用,收养<-n->ad(to)+opt(wish)+ion(名词后缀)→采用；收养','She put the baby up for adoption.','她提出要让人收养那个婴儿。','');
INSERT INTO word VALUES(7496,'advantageous','''ædvən''tedʒəs','ˌædvənˈteɪdʒəs','adj.  有利的;优越;','advantage利益+ous.....的 →有利的 ','A free trade agreement would be advantageous to both countries.','自由贸易协定对两国都会有利。','advantage（n 优势；利益）');
INSERT INTO word VALUES(7497,'ascend','ə''sɛnd','əˈsend',replace('vt.  攀登;继承;占领;\nvi.  上升;爬坡;追溯;','\n',char(10)),'a加强意义+scend爬，攀 → 登上，爬上<-n->scend, scal, scan =climb,表示”爬,攀”<-n->a(to)+scend(climb)→上升；攀登','The path started to ascend more steeply.','小径开始陡峭而上。',replace(replace('【串】孙悟空是legend(传奇人物),顺大拇指ascend(升高),然后爬着descend(下来),但却难以transcend(超出)\r\n【记】※ as-象,ce-拼音“厕”,nd-拼音“难度”:大象要想攀登越过厕所是有难度的\r\n※ a-一,s-似“蛇”,c-拼音“吃”,end-终点:一条蛇吃力地往上攀登,最终达到终点\r\n※ a-似“小姑娘”,c-似“月亮”,send-送:小姑娘为了能把东西送上月亮而不断攀登','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7498,'banquet','''bæŋkwɪt','ˈbæŋkwɪt',replace('n.  宴会，盛宴;筵席;宴请，款待;\nvt.  宴请，设宴招待;饮宴，参加宴会;\nvi.  参加宴会;','\n',char(10)),'banqu+et(表示缩小的名词后缀)→酒宴','The banquet is being held in an atmosphere of friendship and cordiality.','宴会在热情友好的气氛中进行着.',replace(replace('【记】※ ban-拼音“半”,quet-拼音“瘸腿”:宴会上有一半人是瘸腿的\r\n※ ban-拼音“半”,que-拼音“却”,t-拼音“退”:宴会未过半,宾客却退席\r\n※ ban-拼音“搬”,qu-拼音“去”,et-E.T外星人:这个宴会准备搬去外星人家里举行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7499,'barley','''bɑrli','ˈbɑ:li','n.  大麦;大麦粒;麦子;','','By cereals we mean wheat, oats, rye, barley, and all that.','谈到谷物,我们指的是小麦 、 燕麦 、 黑麦 、 大麦之类的东西.',replace(replace('【记】※ bar-酒吧,ley- lay放:酒吧里放着大麦\r\n※	谐音“吧垒”:酒吧里垒満了大麦用于酿酒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7500,'bazaar','bə''zɑr','bəˈzɑ:(r)','n.  街市，市场;百货商店;义卖，义卖市场;','','Chickens, goats and rabbits were offered for barter at the bazaar.','在集市上,鸡 、 山羊和兔子被摆出来作物物交换之用.',replace(replace('【记】※ 谐音“博杂”:集市上卖着各种博杂的东西\r\n※ bazaar-集市,bizarre-奇异而古怪的:集市上有各种古怪的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7501,'capacitor','kə''pæsɪtɚ','kəˈpæsɪtə(r)','n.  电容器，电容;','capacit=capacity容量+or表示物→n.(=capacitator)电容器','Make sure the capacitor bank is voltage-free.','确信电容器组不带电压。','');
INSERT INTO word VALUES(7502,'clutch','klʌtʃ','klʌtʃ',replace('vt.  抓紧;紧握;抓住;抓取;\nvi.  试图抓住;踩离合器;\nadj.  紧要关头的;没有手提带的;\nn.  紧抓;控制;离合器;紧要关头;','\n',char(10)),'','Careless use of the clutch may damage the gears.','离合器使用不慎可能会损坏传动装置。',replace(replace('【串】秦王看地图stretch(延伸),见是一个sketch(草图),让人把眼镜fetch(拿来),刺客把匕首clutch(抓紧)\r\n【记】※ 谐音“可拉起”:现在可以拉起离合器\r\n※ catch-捕捉,clutch-抓紧,lu-拼音“陆”:捕捉陆军并且抓紧他们\r\n※ cl-拼音“粗鲁”,t-似“伞”,ch-拼音“吃”:粗鲁地紧握着伞吃东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7503,'colonist','''kɑlənɪst','ˈkɒlənɪst','n.  殖民者;殖民地居民;移民;','colon=colony殖民+ist某种主义者→ 殖民地居民, 殖民者<-n->colon(till)+ist(名词后缀)→殖民地居民；开发殖民地的人','An early settler or colonist.','殖民者早期移民者或殖民者.','');
INSERT INTO word VALUES(7504,'compensation',',kɑmpɛn''seʃən','ˌkɒmpenˈseɪʃn','n.  补偿，赔偿;修正;补救办法;','com(together)+pens(hang)+ation(名词后缀)→补偿；赔偿','This may affect your entitlement to compensation.','这可能影响你索赔的权利。','【记】com-come来,pen-钢笔,sa-拼音“杀”,tion-谐音“神”:他过来用一只钢笔杀了神,然后他就获得了补偿');
INSERT INTO word VALUES(7505,'confirmation',',kɑnfɚ''meʃən','ˌkɒnfəˈmeɪʃn','n.  确认，认可;证实;证明;[宗]坚信礼;','con共同+firm坚定+ation名词后缀→证实, 确认, 批准<-n->con(wholly)+firm(firm)+ation(名词后缀)→认可；确实；确定','I''m still waiting for confirmation of the test results.','我仍在等待考试结果的通知书。','');
INSERT INTO word VALUES(7506,'constitute','''kɑnstətut','ˈkɒnstɪtju:t','vt.  构成，组成;制定，设立;等同于;指派;','con共同+stitute=set up放→放到一起→构成；制定<-n->con(together)+stitu(stand)+te(动词后缀)→组成；任命；设立','Does such an activity constitute a criminal offence?','难道这样的活动也算刑事犯罪吗？',replace(replace('【记】※ institute-学院,constitute-组成:学院由师生组成\r\n※ constitute-制定,substitute-代替:用制定的新法代替旧法\r\n※ con-can可能,sti-拼音“试题”,tu-拼音“土”,te-拼音“特”:可能构成试题的题目都是关于土特产的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7507,'currently','''kɝrəntlɪ','ˈkʌrəntli','adv.  当前，目前;通常，一般，现在;容易，流畅;普遍地;','cur(run)+rent+ly(副词后缀)→目前；一般','He is currently standing trial for alleged malpractices.','他被指控营私舞弊，正在受审。','');
INSERT INTO word VALUES(7508,'deflection','dɪ''flɛkʃən','dɪˈflekʃn','n.  偏斜，偏移，歪曲;偏斜度，偏角;','de偏离+flect弯曲+ion名词后缀 → 偏向，偏斜<-n->flect,flex =bend,表示”弯曲”#词根助记：de离开+flect<-n->de(dis-=away)+flect(bend)+ion(名词后缀)→偏离；偏向','the angle of deflection','偏斜度','');
INSERT INTO word VALUES(7509,'deposition',',dɛpə''zɪʃən','ˌdepəˈzɪʃn','n.  沉积（物）;[律]（在法庭上的）宣誓作证，证词;免职，革职;','de离开+posit放+ion名词后缀 →免职；沉淀 <-n->pos, posit pos, posit=put, 表示”放”#词根助记：de去掉+pose放,职位→去掉职位→免职;de下去+pose→放下去→沉淀<-n->de(down)+pos(put)+ition(名词后缀)→免职；宣誓证言；沉淀物','This leads to calcium deposition in the blood-vessels.','这导致钙在血管中沉积。','depose 名词');
INSERT INTO word VALUES(7510,'drainage','''drenɪdʒ','ˈdreɪnɪdʒ','n.  排水，放水;排水系统;排走物，废水;排水区域;','drain 排干+age状态，总称 →排水 ','This is a drainage area.','这里是排水区.','来自 drain；dry 干 + rain 雨→将雨水放掉变干；drink 喝 + rain，喝水，使水下去');
INSERT INTO word VALUES(7511,'exceptional','ɪk''sɛpʃənl','ɪkˈsepʃənl',replace('adj.  优越的;杰出的;例外的;独特的;\nn.  超常的学生;','\n',char(10)),'ex加强意义+cept拿+ion表行为+al...的 →例外的<-n->ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘#词根助记：exception(例外)的形容词<-n->ex(out)+cept(to take)+ion(名词后缀)+al(形容词后缀)→例外的；特别的','The flesh of this kind of fish has exceptional delicacy.','这种鱼的肉异常鲜美.','except 例外，例内的都是一般的，例外的就是不一般的，超常罕见的');
INSERT INTO word VALUES(7512,'extraordinarily','ɪk''strɔdɪn(ə)rəlɪ','ɪk''strɔ:dnrəlɪ','adv.  很，十分，特别，极其;离奇地;出奇;倍加;','extra超过的+ordinari=ordinary普通的+ly..地→格外地<-n->extra(beyond)+ordin(order)+arily(副词后缀)→特别地；非常地','He had an extraordinarily penetrating gaze.','他的目光有股异乎寻常的洞察力.','');
INSERT INTO word VALUES(7513,'flank','flæŋk','flæŋk',replace('n.  侧面;侧腹;侧边;侧翼;\nvt.  位于…之侧面;侧面有;守侧面;攻击侧面;\nvi.  侧面与…相接;\nadv.  在左右两边;','\n',char(10)),'','We were taken in flank by a troop of cavalry.','我们翼侧受到一队骑兵的袭击.',replace(replace('【记】※谐音“腐烂客”:坦白说,腐烂客从侧面开始\r\n※ flange-凸缘,flank-侧面:火车车轮的凸缘即是车轮的侧面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7514,'flap','flæp','flæp',replace('n.  扁平物;[航] 襟翼;拍打，拍打声;〈口〉不安，恐慌;\nv.  上下或左右移动、摆动;轻拍;振翅而飞;','\n',char(10)),'','Although I moistened it, the flap doesn''t stick to the envelope.','我把信封弄湿了, 可是信封口盖还是粘不上.',replace(replace('【串】clap(鼓掌)和slap(掌击)都得用手flap(拍打)\r\n【记】※ flag-旗,flap-飘动:五星红旗,迎风飘动\r\n※ f-拼音“父”,lap-膝盖:父亲在拍打膝盖\r\n※ f-拼音“佛”,lap-轻拍:佛轻拍他使他内心一阵骚动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7515,'foster','''fɔstɚ','ˈfɒstə(r)',replace('v.  培养;抚育;促进;代养;\nadj.  寄养的;代养的;','\n',char(10)),'','The club''s aim is to foster better relations within the community.','俱乐部的宗旨是促进团体内部的关系。',replace(replace('【串】爱心foster(养育)孤儿的roster(花名册)上了(poster)海报\r\n【记】※ sister-妹妹,foster-收养的:妹妹是收养的\r\n※ foster-培养,faster-更快地:父母希望更快地把孩子养育成人\r\n※ fo-拼音“佛”,st-拼音“石头”,er-名缀“人”:佛在培养石头人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7516,'handicap','''hændɪ''kæp','ˈhændikæp',replace('n.  障碍;缺陷;不利条件;给弱者增加的杆数（按击球次数计数，并随参赛者的进步而减少）;\nvt.  妨碍，使不利;使（某人）行动和生活不正常;','\n',char(10)),'','He has a handicap of 200 metres.','他在赛跑中让了二百米.',replace(replace('【记】※ hand-手,I-我,cap-帽子:手拿帽子妨碍我干活\r\n※ hand-手,ic-IC卡,ap-拼音“阿婆”:手上拿IC卡的阿婆弱智\r\n※ han-拼音“汗”,di-拼音“滴”,cap-帽子:汗滴下来帽子接,布难盛水是缺陷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7517,'heater','''hitɚ','ˈhi:tə(r)','n.  加热器，炉子;加热的人;<美俚>手枪;<美俚>雪茄烟;','heat加热+er表名词 →加热器','If you are hot you can turn the heater down.','如果你觉得热,你可以把暖气拧小.','');
INSERT INTO word VALUES(7518,'hindrance','''hɪndrəns','ˈhɪndrəns','n.  妨害，障碍;障碍物;起妨碍作用的人;','hindr=hinder障碍 + ance 构成抽象名词，表示状态 → n.妨碍, 障碍<-n->hinder(妨碍)+ance(表示抽象名词的后缀)→妨碍；阻碍','To be honest, she was more of a hindrance than a help.','说实在的，她没帮上忙，反而成了累赘。','behind');
INSERT INTO word VALUES(7519,'homogeneous',',homə''dʒinɪəs','ˌhɒməˈdʒi:niəs','adj.  同性质的，同类的;由相同（或同类型）事物（或人）组成的;均匀的;[数]齐性的，齐次的;','homo同类的+gen产生+eous形容词后缀→产生相同的→同类的；同族的','They are homogeneous people.','他们是同类人.','【记】homo-相同,gen-产生,eous-后缀:同质的,同类的');
INSERT INTO word VALUES(7520,'hydraulic','haɪ''drɔlɪk','haɪˈdrɔ:lɪk','adj.  水力的，水压的;用水发动的;[建]水硬的;水力学的;','','Hydraulic jacks under the machine produce the movement.','是机器下面的液压千斤顶造成的移动.','');
INSERT INTO word VALUES(7521,'improper','ɪm''prɑpɚ','ɪmˈprɒpə(r)','adj.  不合适的，非正常的;不正确的;不正派的，不合礼仪的;不道德的;','im不+proper适当的 → 不适当的','The committee concluded that the senators had engaged in improper conduct.','委员会断定议员们从事了不正当活动.','【记】im-不,proper-适合的、有礼貌');
INSERT INTO word VALUES(7522,'ingredient','ɪn''ɡridɪənt','ɪnˈgri:diənt','n.  （混合物的）组成部分;（烹调的）原料;（构成）要素;因素;','in(in)+gred(walk)+ient(名词后缀)→成分；原料','Coconut is a basic ingredient for many curries.','椰子是多种咖喱菜的基本成分。',replace(replace('【记】※ 谐音“因贵点它”:因为像盐这样的配料太贵了,所以每次做饭向锅里点一点它就行了\r\n※ ing-谐音“鹰”,red-红色,ie-IE浏览器,nt-拼音“泥潭”:鹰上网查询泥潭里红色物质的成分\r\n※ in-在…里面,g-拼音“哥”,re-谐音“惹”,di-拼音“弟”,ent-ant蚂蚁:关于这个物体里面有什么成分的争论,哥哥的话惹得弟弟不开心,弟弟独自去抓蚂蚁玩了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7523,'inversely','ɪn''vɝslɪ','ˌɪn''vɜ:slɪ','adv.  相反的;','','Pressure varies directly with temperature and inversely with volume.','压力随温度成正比例变化,与容积成反比例变化.','');
INSERT INTO word VALUES(7524,'kernel','''kɝnl','ˈkɜ:nl',replace('n.  核心;要点;谷粒;核;\nv.  把…包在核内;','\n',char(10)),'','','',replace(replace('【记】※谐音“壳脑”:果核是外壳里面的脑子\r\n※kernel-果核,r-似“花”,kennel-狗窝,n-似“门”:有花儿是果核,有门是狗窝\r\n※kennel-狗窝,kernel-谷粒:为防止鬼子来扫荡嘎子他爹在狗窝下挖个洞把谷子(谷粒)藏在那里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7525,'mortgage','''mɔrɡɪdʒ','ˈmɔ:gɪdʒ',replace('n.  抵押;抵押单据，抵押证明;抵押权，债权;\nvt.  抵押;','\n',char(10)),'mort死+gage抵押品→抵押品不能动，像死<-n->mort(death)+gage(pledge)→抵押；抵押权；献身于','Their house was repossessed when they couldn''t keep up their mortgage payments.','他们无力继续偿还按揭贷款,房子被收了回去.',replace(replace('【记】※ 谐音“莫购置”:莫购置抵押房\r\n※ mo-拼音“摸”,rt-拼音“人头”,g-似数字“9”,age-年纪:你在摸的这个人头在我9岁时被抵押了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7526,'opaque','o''pek','əʊˈpeɪk',replace('adj.  不透明的;无光泽的，晦暗的;不传导性的;含糊的，迟钝的;\nn.  不透明，晦暗;[建]遮檐;遮光涂料;','\n',char(10)),'op不+aqu水+e→不像水一样→不透明的','The jargon in his talk was opaque to me.','他谈话中使用的行话对我是一团迷雾。',replace(replace('【记】※ o-似“圆”,pa-拼音“帕”,que-拼音“确”:圆形的手帕,确实不透明\r\n※谐音“欧佩克”:欧佩克(石油输出国组织)决定石油价格的机制是不透明的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7527,'overhang',',ovɚ''hæŋ','ˌəʊvəˈhæŋ',replace('vt.  伸突出，伸出;逼近，威胁;用悬挂物装饰;\nvi.  悬垂;逼近;\nn.  突出物;延伸量，伸出量;[航]突出船首（或船尾）;（无法兑换黄金的）美元过剩额;','\n',char(10)),'over在上+ hang悬挂→悬于...之上, 悬垂','The cliffs overhang the stream.','那些峭壁悬在溪流之上.','');
INSERT INTO word VALUES(7528,'perpendicular','''pɝpən''dɪkjəlɚ','ˌpɜ:pənˈdɪkjələ(r)',replace('adj.  垂直的，成直角的;直立的，险陡的;[建]垂直式的;〈谑〉直站着的;\nn.  垂直线，垂直面;直立，直立姿势，廉直;垂直测器，锤规;[建]垂直式建筑，绝壁;','\n',char(10)),'per全部+pend悬挂+ic...的+ular形容词后缀→全部挂着的→垂直的<-n->pend, pens 悬挂,称重, 引申为权衡,考虑,以及”花费”(即”称银子)#词根助记：per穿过+pend=直接垂下=垂直线<-n->per(thoroughly)+pend(hang)+icular(形容词后缀)→垂直的；直立的；垂直线；垂直面；直立','Are the lines perpendicular to each other?','这些直线相互垂直吗？','【记】per-前缀“通过、全部”,pend-挂,icular-形缀:全部挂的状态→垂直的');
INSERT INTO word VALUES(7529,'persistence','pɚ''sɪstəns','pəˈsɪstəns','n.  坚持不懈;执意;持续;留存，（萤光屏上余辉的）保留时间;','persist坚持+ence名词后缀→坚持，持续  <-n->per(through)+sist(stand)+ence(名词后缀)→坚持；固执','His persistence was finally rewarded when the insurance company agreed to pay for the damage.','保险公司同意赔偿损失，他的坚持不懈终于得到了回报。','');
INSERT INTO word VALUES(7530,'prophecy','''prɑfəsi','ˈprɒfəsi','n.  预言;预言能力;预言书;','prophec=prophet预言+ y表名词 → n.预言, 预言能力<-n->-cy 表名词,也作-acy,”性质,状态” ##phon =sound,表示”声音”#词根助记：pro在……前+phe(=pho声音)=提前说出来<-n->prophesy(预言)+cy(表示抽象名词的后缀)→预言','Apollo was the Greek god of the arts, prophecy, medicine and light.','阿波罗是希腊神话中主管艺术 、 预言 、 医药和光明之神.','【记】pro-前缀“向前”,phecy-语言:前面的语言→预言');
INSERT INTO word VALUES(7531,'proton','''protɑn','ˈprəʊtɒn','n.  [物]质子;','prot第一+on表名词 →质子','An electron has a negative charge, a proton has a positive charge.','电子带负电荷, 质子带正电荷.',replace(replace('【记】※ proton-质子,piston-活塞:质子驱动活塞\r\n※ pr-拼音“仆人”,o-似“0,没有”,ton-吨:仆人没有上吨的质子\r\n※ pro-前缀“前”,ton-吨:在形成各种原子前宇宙中充满了无数吨质子和电子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7532,'prudent','''prʊdnt','ˈpru:dnt','adj.  小心的，慎重的;精明的，节俭的;顾虑周到的，稳健的;世故的，精明的;','prud=prude极端或过分拘谨的人+ent形容词后缀 → 谨慎的<-n->pru(pro-=before)+dent(形容词后缀)→谨慎的；节俭的','A prudent man saves part of his wages.','深谋远虑的人会将一部分工资存起来.',replace(replace('【记】※ prud-拼音“扑入的”,ent-形缀:扑入股市,需要谨慎的考虑\r\n※ present-现在,prudent-谨慎的:在现在的环境中,既要谨慎又要敢于抓住机遇,才能成功\r\n※ pr-拼音“仆人”,u-you你,de-拼音“德”,nt-拼音“农田”:仆人和你看到德国人非常谨慎的查看农田','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7533,'pulley','''pʊli','ˈpʊli',replace('n.  滑轮（组），滑车;皮带轮;\nv.  用滑轮升起，用滑车推动;给…装滑车;','\n',char(10)),'','The stone was lifted by means of a rope and pulley.','这块大石是用绳子和滑轮给吊起来的.',replace(replace('【记】※ pull-拉,ey-拼音“鳄鱼”:拉鳄鱼得用滑轮\r\n※ pull-拉,pulley-滑轮:拉重物时有滑轮就省劲\r\n※ pull-拉,ley-alley小巷:将绳子通过小巷一样的滑轮槽拉东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7534,'revenue','''rɛvənu','ˈrevənju:','n.  财政收入;税收收入;收益;','re回+venue来→回来的东西→收入<-n->re(back)+ven(come)+ue(名词后缀)→岁入；收入总额；国税局','a shortfall in tax revenue','税收收入不足',replace(replace('【串】朋友忠告value(重视),开店靠近avenue(大街),今年大笔revenue(收入),明年能够continue(继续)\r\n【记】※ avenue-林荫道,revenue-税收:林荫道下进行税收\r\n※ revenge-报仇,revenue-收入:要报仇,就要先增加自己的收入','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7535,'royalty','''rɔɪəlti','ˈrɔɪəlti','n.  王族成员;版税;王位，王权;堂皇，庄严;','royal皇家的+ty名词后缀 →王位，王权<-n->roy(rule)+alty(名词后缀)→王族；王国；上演税；版税','The gala evening was attended by royalty and politicians.','王室成员和政坛要人参加了这个晚会。','oy=eg 源自 regal 皇室；loyal 忠诚于 royal 皇室；royalty 原指王室成员享有的特许权<如可获得皇家领土矿产收入的一定比例>，或君王特许某人享有的权利，也用于版权使用费<版税>');
INSERT INTO word VALUES(7536,'segment','''sɛɡmənt','ˈsegmənt',replace('n.  部分，段落;环节;[计算机]（字符等的）分段;[动物学]节片;\nvt.&vi.  分割，划分;[生]使分裂;','\n',char(10)),'seg切， 割+ment名词后缀 →部分；切片 <-n->seg(cut)+ment(名词后缀)→部分；分节；断片；分裂','She cleaned a small segment of the painting.','她擦干净了这幅画的一小部分。','【记】se-拼音“蛇”,gm-拼音“改名”,ent-ant蚂蚁:蛇分裂成几段之后就改名叫蚂蚁了');
INSERT INTO word VALUES(7537,'shipwreck','''ʃɪprɛk','ˈʃɪprek',replace('n.  灭亡，毁灭，失败，挫败;船只失事，（海滩上的）失事船残骸;\nvt.  使失事，使毁灭，使失败;','\n',char(10)),'','They offered a thanksgiving to God for their escape from the shipwreck.','他们因从海难中得以生还向上帝作了感恩祈祷.','【记】ship-船,wreck-失事:船只失事');
INSERT INTO word VALUES(7538,'sift','sɪft','sɪft',replace('vt.  筛分;精选;撒;审查;\nvi.  筛;细查;','\n',char(10)),'','Sift the flour into a bowl.','把面粉筛到碗里。',replace(replace('【串】筛(sift)沙子的工作是轮班(shift)干的,但人少时需要连轴(shaft)转,软弱(soft)的人不能胜任\r\n【记】※ shift-轮班,sift-筛:工地上经常见到工人轮班筛沙子\r\n※ s-似“美女”,if-如果,t-拼音“特”:美女如果想当模特还要仔细检查身高、三围','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7539,'spacious','''speʃəs','ˈspeɪʃəs','adj.  宽敞的;广阔的;（知识）广博的;','spac=space空间+ious表形容词 →宽敞的<-n->space(空间)+ous(形容词后缀)→广大的；广阔的','They have moved to a more spacious residence on a hill top.','他们已搬到山顶上一个比较宽敞的住宅去了.','【记】spac-space场地,io-in out进出,us-我们:在场地上进进出出,我觉得很宽敞的');
INSERT INTO word VALUES(7540,'stride','straɪd','straɪd',replace('n.  大步，阔步;步幅;进展;一跨（的宽度）;\nvt.& vi.  大踏步走;跨过;\nvi.  跨;\nvt.  跨坐在…;','\n',char(10)),'','In a big stride he came out of the room.','他一个箭步出了房间.',replace(replace('【串】stride(迈大步走)上前,strive(努力)阻止strife(争斗)\r\n【记】※ 谐音“死拽他”:大踏步走时最烦有人死拽他\r\n※ strike-罢工,stride-阔步:罢工的队伍昂首阔步\r\n※ s-似“美女”,t-似“伞”,ride-骑:美女拿着伞大步行走,我要骑车才能追上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7541,'summon','''sʌmən','ˈsʌmən','vt.  传唤，召唤;鼓起（勇气）;传讯（出庭）;[军]劲降，招降;','sum下面+mon警告→从下面把人警告[命令]上来<-n->sum(sub-=under)+mon(advise)→召唤；召集；鼓起','He could not summon ( up ) the courage to tell them about it.','他鼓不起勇气告诉他们那件事.',replace(replace('【记】※ 谐音“散漫”:散漫的人难召集\r\n※ common-普通,summon-召集(sum):普通是共同,召集是总计(sum)\r\n※ su-拼音“叔”,mm-拼音“妈妈”,on-在…上面:叔叔喝妈妈在上面召唤我\r\n***联想记忆词汇***\r\n众多的高官succumb于赖昌星的诱惑之下,有sufficient证据显示,厦门summit的多名官员在金钱的summon下被拉下水,贪污的sum 超过亿元他们在suitable时机为赖家的走私活动提供方便,反贪局suggest利用群众succinct线索,破获了此案,sullen赖昌星听到要逮捕他的消息,suffuse了绝望,逃往海外','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7542,'tensile','''tɛnsl','ˈtensaɪl','adj.  拉力的;张力的;可伸展的;可拉长的;','tens(stretch)+ile(形容词后缀)→伸张的；张力的','Certain materials can be manufactured with a high tensile strength.','有些材料可以制造成抗拉强度大的产品。','tension 紧张 + ile');
INSERT INTO word VALUES(7543,'threshold','''θrɛʃhold','ˈθreʃhəʊld',replace('n.  门槛，入口，开始;[物理学]临界值;<英>级限协定;[航空学]跑道入口;\nadj.  阈值的，临界值的;<英>按物价指数变动工资的，工资极限的，级限的;','\n',char(10)),'','She stood hesitating on the threshold.','她站在门口，犹豫不决。',replace(replace('【记】※ t-拼音“他”,hresh-fresh新鲜的,old-老的:他的开端很新鲜,不是老一套\r\n※ thres-thresh打谷,hold-拿:穷人盖房子时将打谷子时拿着的大棍子当作门槛\r\n※ th-拼音“天河”,re-谐音“阿姨”,sh-拼音“死海”,old-旧的:天河的阿姨往死海扔了一个陈旧的门槛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7544,'trench','trɛntʃ','trentʃ',replace('n.  沟，渠;战壕;\nvt.  掘沟;\nvi.  挖战壕;侵害;','\n',char(10)),'trench=cut切，割→被雨水切割出来的沟 → 壕沟<-n->trench =cut,表示”切,割”#词根助记：被雨水切割出来的沟','They recaptured their trench.','他们重新夺回了堑壕.',replace(replace('【记】※ French-法国人,t-似“雨伞”:法国人的雨伞在沟渠里\r\n※ tren-拼音“土人”,ch-拼音“吃”:土人在战壕里找东西吃\r\n※ French-法国人,trench-战壕,wrench-扭伤:法国人把他扔进战壕,我把他扭伤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7545,'untie','ʌn''taɪ','ʌnˈtaɪ',replace('vi.  松开，解开;被解开（或解下）;\nvt.  解除，使自由;解决;使解脱;','\n',char(10)),'un打开，解开+tie结→解开<-n->un(the reversal of an action)+tie(打结)→解开；打开','Slack the rope before trying to untie the knot.','解结之前先将绳索放松.','');
INSERT INTO word VALUES(7546,'wield','wild','wi:ld','vt.  使用（武器、工具等）;运用（权力），施加（影响）;行使;支配;','','They wield enormous political power.','他们行使巨大的政治权力.',replace(replace('【记】※ 谐音“为殴德”:为殴打德国人而挥舞大棒\r\n※ wield-掌握,wild-野生的:人已经学会了如何支配野生动物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7547,'yacht','jɑt','jɒt','n.  快艇，帆船，游艇;','','to skipper a yacht','当帆船船长',replace(replace('【记】※ yach-拼音“牙齿”,t-拼音“痛”:看见别人的游艇羡慕得牙齿痛\r\n※ ya-拼音“崖”,ch-拼音“长”,t-似数字“七”:悬崖下的长河里有七艘游艇\r\n※ ya-拼音“呀”,c-拼音“长”,h-似“椅子”,t-拼音“他”:呀,他坐在游艇上的长椅上吹风','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7548,'amplitude','''æmplə''tʊd','ˈæmplɪtju:d','n.  振幅;广大，广阔，充足;（思想的）广度;角度距离;','ampl大+itude表名词 → 广大，宽阔<-n->ple, pli, ply Ple,plen,plet, pli=full, fill,表示”填满”##-tude 后缀;表……的状态,品质,条件','The amplitude of the vibration determines the loudness of the sound.','振动幅度的大小决定声音的大小.','【记】ampl-词根“大”,itude-名缀“表状态”:广阔');
INSERT INTO word VALUES(7549,'ashore','ə''ʃɔr','əˈʃɔ:(r)','adv.  上岸;上陆;在岸上;在陆上;','a在…，…的+shore岸边→向岸上，在岸上','The children got ashore before the tide came in.','涨潮前,孩子们就上岸了.',replace(replace('【记】※ as-作为,hore-horse马:作为一匹马,是应该在陆地上跑的\r\n※ ash-灰,or-似“蛋花”,e-拼音“鹅”:沾满了灰的蛋花被鹅放在岸上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7550,'automate','''ɔtəmet','ˈɔ:təmeɪt','vt.& vi.  （使）自动化;使自动操作;','auto自动+mate使之成...→使自动化, 自动操作','To automate the control process of the lathes has become very easy today.','使机床的控制过程自动化现已变得很容易了.','【记】auto-汽车,mate-助手:自动化装置是汽车的助手');
INSERT INTO word VALUES(7551,'completion','kəm''pliʃən','kəmˈpli:ʃn','n.  完成，结束;实现;[数]求全法;期满;','com全部+plet满，填满+ion名词后缀 →成就；圆满<-n->com(with)+plet(fill)+ion(名词后缀)→完成；圆满','the completion of the new hospital building','新医院大楼的竣工','');
INSERT INTO word VALUES(7552,'constraint','kən''strent','kənˈstreɪnt','n.  强制;限制;约束;','con一起+strain拉紧，压+t → 约束；强迫<-n->con(together)+straint(draw tight)→强迫；束缚','He felt constraint in her presence.','他在她面前显得局促不安.','【记】con-can能,str-拼音“石头人”,ai-拼音“爱”,nt-拼音“农田”:是什么能让石头人那么喜爱农田,在那受到约束');
INSERT INTO word VALUES(7553,'decompose',',dikəm''poz','ˌdi:kəmˈpəʊz','vt.& vi.  分解;（使）腐烂;','de相反+compose组成→组成的相反→分解<-n->pos, posit pos, posit=put, 表示”放”#词根助记：de去掉+com一起+pos放=去掉放在一起的东西=分解<-n->de(apart)+com(together)+pose(put)→分解；腐败','As the waste materials decompose, they produce methane gas.','废物腐烂时会产生沼气。','【记】de-拼音“德”,com-come来,pose-姿势:德国人来了个分解姿势');
INSERT INTO word VALUES(7554,'default','dɪ''fɔlt','dɪˈfɔ:lt',replace('vi.  未履行任务或责任;受传唤时未出庭;由于不到庭而败诉;弃权;\nvt.  未履行，拖欠;未参加或完成（例如，比赛）;[法]因未到庭而败（诉）;\nn.  未履行，拖欠;[法]未到庭;弃权;[计] 缺省，默认;','\n',char(10)),'fals, fall =err,deceive,表示”犯错误,欺骗”<-n->de(intensive加强语气)+fault(deceive)→不履行责任；缺席；缺乏；怠忽职守','The company is in default on the loan.','这家公司拖欠借款。',replace(replace('【记】※谐音“提防他”:要提防他不履行责任\r\n※de-前缀“向下、完全、除去”,fault-错误:错误下去→拖债','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7555,'derivation','''dɛrə''veʃən','ˌderɪˈveɪʃn','n.  引出，导出;衍生，衍生物;[语]词源，派生;出处，由来，起源;','de 离开 + riv流动 + ation表名词 → deriv(e)流自...=起源+ ation表名词 → 词源；来历<-n->rip, riv 表”河流, 路途,引导”','a word of Greek derivation','由希腊语派生的词','derive，river 河流的来源');
INSERT INTO word VALUES(7556,'desolate','''dɛsələt','ˈdesələt',replace('adj.  无人的;荒凉的;孤独的，凄凉的;荒废的;\nvt.  使荒无人烟，使荒芜;使凄凉，使孤单;','\n',char(10)),'de非常+sol单独+ate形容词后缀→非常单独→荒凉的<-n->soli, sol 表”单独的”#词根助记：de下,到底,完全+sol=完全孤立=荒凉<-n->de(fully)+sol(alone)+ate(动词后缀)→使荒芜；使悲惨；遗弃；荒凉的；荒废的','a bleak and desolate landscape','一片荒凉的景色','【记】de-前缀“向下、完全、除去”,sol-sole单独的,ate-动缀:完全陷于孤立无助的,单独的被遗弃的');
INSERT INTO word VALUES(7557,'economically',',ikə''nɑmɪkli','ˌi:kəˈnɒmɪkli','adv.  节约地;节省地;经济地;在经济上;','eco 经济 + nom学术领域 +  ic ..的+ ally 表示方式、程度、状态、“...地” → adv.节俭地，经济实用地','It is only their investment that makes the programme economically viable.','因为他们的投资,这个项目在经济上才得以通过.','');
INSERT INTO word VALUES(7558,'edit','''edit','ˈedɪt',replace('vt.  剪辑（影片，录音）;编辑;校订;主编;\nn.  编辑;','\n',char(10)),'','You''ll have to edit that tape, it''s too long.','那盘录音带太长, 你得把它剪辑一下.',replace(replace('【串】出口(exit)精心校订(edit),才能发射(emit)出精英(elite)\r\n【记】edit-编辑,tide-潮水:编辑一组关于潮水的照片','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7559,'emigrate','''ɛmɪɡret','ˈemɪgreɪt','vt.  移居国外;','e出+migr迁移+ate动词后缀→移居外国<-n->migr-, migrat- =remove,表示”迁移”#词根助记：e出+migr=迁出去的=移民,移居<-n->e(ex-=out)+migr(remove)+ate(动词后缀)→移居（他国）','Political changes in eastern Europe opened the floodgates to thousands of people who wished to emigrate.','东欧的政治剧变打开了移民的泄洪闸,成千上万的人急于移民他国.',replace(replace('【记】※ e-拼音“鹅”,mi-音符“3”,gr-拼音“工人”,ate-吃:鹅和3个工人为了吃而移居国外\r\n※ e-拼音“鹅”,mi-拼音“米”,gr-拼音“工人”,ate-吃:鹅拿了很多米给移居国外的工人吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7560,'enlighten','ɪn''laɪtn','ɪnˈlaɪtn','vt.  启发，启蒙;开导，教导;〈古〉照耀;','en使…进入状态+light光+en表动词，使变成→给人光明→启发<-n->en(in,使成为)+light+en(动词后缀)→启迪；开导；教化（=to give light to）','Would you enlighten me on your plans for the future?','请给我解释一下你将来的计划好 吗 ?',replace(replace('【记】※ enlighten-启发,light-使光明:启发,就是给心以光明\r\n※ en-前缀“使”,lighten-发光,发亮:使发亮→点亮人的精神世界→启发\r\n※ en-前缀“使”,lighten-发光,发亮:使无知和黑暗的心灵被点亮→教育,引导','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7561,'geology','dʒɪ''ɑlədʒi','dʒiˈɒlədʒi','n.  地质学;（某地区的）地质情况;地质学的著作;','geo地+logy…学 → 地质学<-n->logy =science,表示”科学,学科”#词根助记：geo地+logy##geo 地球,土地#词根助记：logy学说<-n->geo(earth)+log(speak)+y(名词后缀)→地质学；地质','We went on a geology field trip.','我们去进行地质野外考察。',replace(replace('【串】地质学(geology)生物学(biology)和社会学(sociology)均与生态学(ecology)有密切关系\r\n【记】※ ge-拼音“哥”,o-似“蛋”,lo-似数字“10”,gy-拼音“关羽”:哥哥用蛋教10岁的关羽地质学\r\n※ ge-拼音“哥”,o-似“蛋”,lo-似数字“10”,gy-拼音“官员”:哥哥用鸡蛋给10个官员讲解地质学','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7562,'graphite','''græfaɪt','ˈgræfaɪt','n.  <化>石墨，黑铅;铅笔粉;','graph 写，图+ ite表示物 → n.石墨','Graphite and even its linear counterpart, poly ( p - phenylene ) are too insoluble.','石墨甚至其线性类似物, 聚 ( 名聚-苯撑 ) 都是极难溶解的.','【记】graphite-石墨,graph-图表:用石墨笔制图表');
INSERT INTO word VALUES(7563,'grunt','ɡrʌnt','grʌnt',replace('vi.  作呼噜声;（指人）发出类似的哼声;\nvt.  咕哝着说;发哼声，咕哝;\nn.  （猪等的）呼噜声;咕哝，牢骚;','\n',char(10)),'','''Billy, I think it''s your turn to wash the dishes,'' said  Jane. A noncommittal grunt was his only reply.','“ 比利, 我想这次该轮到你刷盘子了, ” 简说. 他只是不置可否地咕哝了一声算作回答.','【记】谐音“关它”:把猪关在圈中它就乱咕哝');
INSERT INTO word VALUES(7564,'homely','''homli','ˈhəʊmli','adj.  <尤英>家常的;平凡的;<美>（人）不好看的;相貌平庸的;','home家+ly表形容词 →家常的，亲切的','The hotel has a lovely homely feel to it.','那家旅馆给人一种宾至如归的感觉。',replace(replace('【记】※ home-家,ly-形缀:家常的,朴素的\r\n※ home-家,homely-朴素的:天天在家,穿着自然朴素','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7565,'illusion','ɪ''luʒn','ɪˈlu:ʒn','n.  错觉;幻想;错误观念;假象;','il使…成为，进入+lus玩弄+ion名词后缀→被幻觉玩弄→幻觉<-n->il(in-=in)+lus(to play;to jest)+ion(名词后缀)→幻影；幻想；错觉','The sun appears to go round the Earth, but it''s an illusion.','太阳看起来好像绕着地球转, 但这只是个错觉.',replace(replace('【记】※ illusion-幻想,disillusion-觉醒:去掉幻想才能觉醒\r\n※ I-我,l-似数字“1”,lusion-谐音“鹿神”:我看见一个鹿神,是幻觉或错觉\r\n※ ill-病的,us-我们,i-似“香烟”,on-在…上面:他病的很重,他看到我们把香烟放到头上,其实那是一种错觉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7566,'induction','ɪn''dʌkʃən','ɪnˈdʌkʃn','n.  归纳（法）;（电或磁的）感应;诱发;就职，就职典礼;','in(in)+duct(lead)+ion(名词后缀)→归纳；感应；诱导；序论','His induction as a teacher was a turning point in his life.','他就任教师工作是他一生的转折点.','induct + tion');
INSERT INTO word VALUES(7567,'interact','ˌintər''ækt','ˌɪntərˈækt','v.  相互作用;互相影响;互动;','','The policeman advised the criminal to interact with the police.','警察劝罪犯与警方合作.','【记】inter-前缀“互相”,act-动作:互相做动作,互相配合');
INSERT INTO word VALUES(7568,'invalid','ɪn''vælɪd','ɪnˈvælɪd',replace('adj.  无效的;不能成立的;有病的;病人用的;\nvt.  使伤残;使退役;失去健康;\nn.  病人，病号;残废者;伤病军人;\nvi.  变得病弱;因病而奉命退役;','\n',char(10)),'in不+val强壮+id...的→虚弱的；病人 <-n->in(not)+val(strong)+id(形容词后缀)→有病的；残废的；病人；残兵；使残废；使病弱；使退后','The treaty was declared invalid because it had not been ratified.','条约没有得到批准，因此被宣布无效。',replace(replace('【记】※ invalid-无效的、病人:无效的药品治坏了病人\r\n※ in-里面,va-谐音“外”,lid-拼音“立的”:里里外外站的是残废者\r\n***联想记忆词汇***\r\n这个intriguing案件的intrinsic intricate情节,引起了包公的兴趣,intuition告诉他,一定是盗贼invade了invalid白玉堂的家里,因为白玉堂inure了午睡,这时候intrude白玉堂说明盗贼有进入白家的凭证,于是包公立刻invalidate了所有的有效的腰牌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7569,'invariably','ɪn''vɛrɪəbli','ɪnˈveəriəbli','adv.  总是;不变的;“invariable”的派生;无不;','in不，无 + vari = vary变化 + ably 可...地 → 不变地,始终如一地,总是<-n->invariable(不变的)+ly(副词后缀)→不变地；一定地；必然地','This acute infection of the brain is almost invariably fatal.','这种急性大脑传染病几乎总是导致死亡。','');
INSERT INTO word VALUES(7570,'lattice','''lætɪs','ˈlætɪs',replace('n.  格子框架;类似格子框架的设计;\nvt.  把…制成格子状;用格子覆盖或装饰;','\n',char(10)),'','We were crawling along the narrow steel lattice of the bridge.','我们沿着桥上狭窄的钢制格架往前爬。','【记】attic-阁楼,lattice-格子:阁楼上用的是格子窗');
INSERT INTO word VALUES(7571,'loosely','''lusli','ˈlu:sli','adv.  松散的，蓬松的;轻易，轻松地，随手地，随意地;大意，粗略地，不严格的;无力地，软绵绵地;','loose松的 + ly ...地 → adv.宽松地, 松散地','Cover the chicken loosely with foil.','用锡箔把鸡肉松松地盖起来。','');
INSERT INTO word VALUES(7572,'Mars','mɑ:z','',replace('abbr.  master attitude reference system 主要态度参考系统;midair retrieval system 中空恢复系统;military affiliated radio system 军用附属无线电系统;mathematics anxiety rating scale 数学焦虑等级刻度;\nn.  毁坏，损坏，玷污( mar的名词复数 );\nv.  毁坏，损坏，玷污( mar的第三人称单数 );','\n',char(10)),'','He contended that there must be life on Mars.','他坚信火星上面一定有生物.',replace(replace('【记】※ 谐音“骂死”:火星都着火了,还不被骂死\r\n※ Mars-火星,marsh-沼泽:火星上有可能会有沼泽地\r\n※ Mars-火星,mark-标签:火星着火了,把标签都烧掉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7573,'meditate','''mɛdɪtet','ˈmedɪteɪt',replace('vi.  沉思;打算;\nvt.  深思;策划;','\n',char(10)),'medit思考+ate表动词 → 思考','It is important to meditate on the meaning of life.','思考人生的意义很重要.',replace(replace('【记】※ mediate-斡旋,t-拼音“他”:他在沉思如何斡旋\r\n※ me-我,di-拼音“弟”,t-似“雨伞”,ate-吃:我和我弟弟在雨伞下边吃东西边沉思\r\n※ mediate-调停,meditate-沉思,t-拼音“特”:调停模特间的纠纷不是容易的事,聪明的一休也要沉思冥想一下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7574,'metallic','mə''tælɪk','məˈtælɪk','adj.  金属的;金属性的;金属制的;含金属的;','metal金属+l+ic...的 →金属的','A sharp metallic note coming from the outside frightened me.','外面传来尖锐铿锵的声音吓了我一跳.',replace(replace('【记】※ 谐音“莫抬来客”:金属的轿子莫抬来客\r\n※ me-我,tall-高,ic-IC卡:我为一张高大的金属的IC卡做代言','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7575,'misery','''mɪzəri','ˈmɪzəri','n.  痛苦;不幸;穷困;悲惨的境遇;','miser可怜的+y表名词 → 可怜，可悲','Fame brought her nothing but misery.','名声只给她带来了痛苦。',replace(replace('【记】※ miser-守财奴,misery-痛苦:守财奴过着痛苦的生活\r\n※ miser吝啬鬼,misery-悲惨:吝啬鬼的下场通常是悲惨的\r\n※ mis-miss小姐,er-拼音“儿”,y-拼音“要”:小姐的儿子要经受痛苦的生活','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7576,'nightmare','''naɪt''mɛr','ˈnaɪtmeə(r)',replace('n.  噩梦;<口>可怕的事情，无法摆脱的恐惧;泛滥成灾;紧张;\nadj.  可怕的，噩梦似的;','\n',char(10)),'','My attempt to get a new passport turned into a Kafkaesque nightmare.','我试图申请新护照的过程变成了一场官样文章的噩梦。',replace(replace('【记】※ night-夜间,mare-母马:他在晚上作恶梦的时候梦见了一匹母马\r\n※ night-夜,ma-拼音“妈”,re-谐音“阿姨”:在夜晚,妈妈和阿姨都做了恶梦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7577,'nominate','''nɑmɪnet','ˈnɒmɪneɪt','vt.  提名…为候选人;任命;挑选;指定（时间、日期、名称等）;','nomin名称，名字+ate表动词 → 提名；任命<-n->nomin, nom =name,表示”名称,名字”#词根助记：nomin+ate表动词##-ate (to do) 动词后缀,表示做,构成,导致,对...起作用,与...一起做<-n->nomin(name)+ate(动词后缀)→提名；任命；指派','I nominate Tom to make the tea.','我指派汤姆去沏茶.',replace(replace('【记】※ no-不,min-最小的,ate-吃:不推荐你吃最小的那个\r\n※ no-没有,minate-minute分钟:他没有一分钟不想被提名','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7578,'ornamental',',ɔrnə''mɛntl','ˌɔ:nəˈmentl',replace('adj.  装饰的，装饰用的;\nn.  观赏植物;装饰物;','\n',char(10)),'orna= orn装饰+ment名词后缀+al…的 → 装饰的，作装饰用的;装饰品<-n->orn(decorate)+ament+al(形容词后缀)→装饰品的；装饰的；装饰物','The chimney pots are purely ornamental.','这些烟囱管帽纯属装饰。','');
INSERT INTO word VALUES(7579,'overhear',',ovɚ''hɪr','ˌəʊvəˈhɪə(r)',replace('vt.  偶然听到;无意中听到;偷听;\nvi.  无意中听到;偷听到;','\n',char(10)),'over 在外 + hear听到 → vt. 无意中听到,偷听到<-n->over(across)+hear→偶然听到；偷听；窃听','They stepped aside so that their child could not overhear their conversation.','他们走到一边去,不让孩子听见他们的谈话.',replace(replace('【记】※ over-走过、经过,hear-听到:经过的时候偶然听到\r\n※ over-超过,hear-听:超过你应该听到的内容,就都是偷听来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7580,'patriotic','[ˌpeɪtri''ɒtɪk]','ˌpeɪtriˈɒtɪk','adj.  爱国的，有爱国心的;爱国主义的;','patri祖,祖国+otic形容词字尾，…的 → 爱国的<-n->pater-, patr-, patri- 表”父亲,家乡”#词根助记：拉丁 patr-, pater 父亲 -> patria 血统 -> 希腊 patriotes 同胞 -> 后期拉丁 patriota -> 中古法语 patriote -> patriot + ic 形容词词尾 -> 爱国的<-n->patri(father)+otic(形容词后缀)→爱国的；有爱国心的','a patriotic man who served his country well','为国尽忠的爱国者',replace(replace('【串】战舰规模是gigantic(巨大的),想娶二乔是romantic(浪漫的),被大火烧后frantic(发疯似的),周瑜发型是exotic(奇异的),被江东认为是patriotic(显示爱国精神的)\r\n【记】谐音“派出奥迪可”:派出奥迪可是要接那位爱国的人士','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7581,'patrol','pə''trol','pəˈtrəʊl',replace('n.  巡逻，巡查;巡逻队，侦察队;童子军小队;\nvt.& vi.  巡逻，巡查;','\n',char(10)),'','Highway patrol officers closed the road.','公路巡警关闭了这条路。',replace(replace('【记】※ 谐音“怕出漏”:怕出漏,去巡逻\r\n※ patrol-巡逻,petrol-汽油:日夜巡逻,保护汽油\r\n※ patrol-巡逻,petrol-汽油:车队要巡逻要消耗许多汽油\r\n***联想记忆词汇***\r\npartisan一伙流氓party利用医院院长patrol病房的时候,偷走了passionate华佗友情patronage的patent产品panacea,这种particle状的药品能很好的抑制pathogen的繁衍,造成了医院工作上的passive,医院patronize大量的资金给私人侦探调查这个案子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7582,'persecute','''pɝsɪkjut','ˈpɜ:sɪkju:t','vt.  （尤指宗教或政治信仰的）迫害;烦扰，困扰;强求，死缠着要;','per始终+secute跟随→从头跟到尾→迫害<-n->sequ, secut, su Secut,sequ= follow,表示”跟随”#词根助记：per完全,到处+secut=到处追讨=迫害,起诉','They persecute those who do not conform to their ideas.','他们迫害那些不信奉他们思想的人.',replace(replace('【记】※ execute-执行,persecute-迫害:他不执行迫害人的命令\r\n※ per-每,se-拼音“蛇”,cute-可爱的:每一条可爱的小蛇都受到了迫害\r\n※ per-每,se-拼音“蛇”,cu-拼音“醋”,te-拼音“天鹅”:每一条蛇都因为吃醋而想迫害天鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7583,'physically','''fɪzɪkli','ˈfɪzɪkli','adv.  体格上，身体上;物理上;<非正>完全地;','','I like John but I don''t find him attractive physically.','我喜欢约翰，不过我认为他长得并不英俊。','');
INSERT INTO word VALUES(7584,'plague','pleɡ','pleɪg',replace('n.  瘟疫;灾害，折磨;\nvt.  使染瘟疫;使痛苦，造成麻烦;','\n',char(10)),'','Plague was then prevailing in that city.','当时瘟疫正在该城流行.',replace(replace('【记】※ plage-海滨,plague-瘟疫:海滨流行起瘟疫\r\n※ plague-灾祸,vague-不清楚的:禽流感会否引发灾祸还不不清楚\r\n※ pl-拼音“漂亮”,a-一,gue-拼音“孤儿”:多么漂亮的孤儿,可惜染上瘟疫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7585,'plunder','''plʌndɚ','ˈplʌndə(r)',replace('vt.& vi.  掠夺;偷;私吞;\nn.  抢劫;掠夺物;','\n',char(10)),'','Plunder is the very nature of imperialism.','帝国主义的本性就是掠夺.',replace(replace('【记】※ plunder-抢劫,blunder-大错:抢劫是大错\r\n※ plunder-抢劫,plunge-跳入:为了躲避罪犯的抢劫,他跳入水中\r\n※ pl-拼音“漂亮的”,under-下面:漂亮MM为了躲避罪犯的抢劫,勇敢地跳进了下面的水塘','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7586,'prediction','prɪ''dɪkʃən','prɪˈdɪkʃn','n.  [气]预测，预报;预言;预言的事物;','pre预先+dict说预言+ion名词 → 预告<-n->pre(before)+dict(say)+ion(名词后缀)→预言','This great prediction is coming true.','这一伟大的预言即将成为事实.','');
INSERT INTO word VALUES(7587,'productivity',',prodʌk''tɪvəti','ˌprɒdʌkˈtɪvəti','n.  生产率，生产力;[经济学] 生产率;[生态学]生产率;','product产品+ivity表名词  → 生产力，生产活动<-n->duc,duct =lead,bring,表示”引导,带来”#词根助记：product+ivity','Farmers are introducing in novations which increase the productivity.','农民们正引进提高生产力的新方法.','product（产物, 产品）+ivity');
INSERT INTO word VALUES(7588,'regime','re''ʒim','reɪˈʒi:m','n.  政治制度，政权，政体;管理，方法;[医]养生法;（病人等的）生活规则;','reg 表”引导,统治,王权”<-n->reg(rule)+ime(名词后缀)→政体；体制','The overthrow of the military regime was followed by a period of anarchy.','军事统治政权被推翻以后，接着是一段时期的无政府状态。',replace(replace('【记】※ 谐音“若姨母”:若姨母掌握政权,姑父完蛋了\r\n※ reg-词根“统治、治理”,ime-名缀:统治社会的制度\r\n※ re-谐音“阿姨”,g-拼音“哥”,I-我,me-我:阿姨、哥哥、我属同一政体','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7589,'repeal','rɪ''pil','rɪˈpi:l',replace('vt.  撤销，废除;否定，放弃;\nn.  废除，作废;撤销;','\n',char(10)),'re向后，相反+peal呼吁→反呼吁→取消，撤消<-n->pel, puls 表”驱动,推动”<-n->re(back)+peal(drive)→撤销；撤回；废止','He plans to repeal a number of current policies.','他计划废除一些当前的政策。','【记】repeal-废除,repel-使厌恶:废除使人厌恶的制度');
INSERT INTO word VALUES(7590,'requisite','''rɛkwəzɪt','ˈrekwɪzɪt',replace('n.  必需品;要素，要件;\nadj.  需要的，必要的;','\n',char(10)),'re再+quis寻求，询问+ite表形容词→一再寻求的→必要的<-n->re(again)+quis(seek)+ite(形容词后缀)→必须的；必需品','He hasn''t got the requisite qualifications for the job.','他不具备这工作所需的资格.','【记】re-谐音“阿姨”,qu-拼音“去”,I-我,site-地点:阿姨去我指定的地点拿必不可少的必需品');
INSERT INTO word VALUES(7591,'sham','ʃæm','ʃæm',replace('n.  赝品;假冒;骗子;套;枕套;\nvt.  假装;\nvi.  掩饰;\nadj.  虚假的，假装的;','\n',char(10)),'','They cunningly played the game of sham peace.','他们狡滑地玩弄假和平的把戏.',replace(replace('【串】他sham(假装)和你same(一样)让我觉得shame(羞耻)\r\n【记】※ s-似“蛇”,ham-火腿:用蛇假冒成火腿\r\n※ sham-赝品,shame-羞耻:卖膺品的商人不知羞耻\r\n※ sha-拼音“傻”,m-拼音“妈”:傻妈妈买了赝品感到羞愧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7592,'shorten','''ʃɔrtn','ˈʃɔ:tn','vt.& vi.  缩短，变短;','short短+en变成 →缩短','Injury problems could shorten his career.','受伤的问题有可能缩短他的职业生涯。','');
INSERT INTO word VALUES(7593,'snore','snɔr','snɔ:(r)',replace('vi.  打呼噜，打鼾;\nn.  呼噜，鼾声;','\n',char(10)),'','His loud snore kept me awake.','他的鼾声大得使我睡不着.',replace(replace('【记】※ 谐音“死闹”:晚上室友打鼾往死里闹我\r\n※ store-商店,n-似“几”:商店里传出几声鼾声\r\n※ snore-打鼾,sore-疼痛的:熟睡打鼾的时候,疼痛感才会消失','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7594,'thrash','θræʃ','θræʃ',replace('vt.  打（谷等）使脱粒;猛烈摆动;（用棍、鞭等）痛打，责打;彻底打败;\nvi.  打谷，脱粒;猛烈摆动;拍打;徒劳地努力，白忙;\nn.  打谷;拍打;[泳]（自由式用脚，手）打水;[航]逆行;','\n',char(10)),'','Never mind the side issues, let''s get down to brass tacks and thrash out a basic agreement.','别管枝节问题, 让我们讨论问题的实质,以求得基本一致.',replace(replace('【记】※ thrash-痛打,thresh-打:痛打就是反复的打击\r\n※ th-谐音“死”,rash-轻率匆忙的、卤莽的:鲁莽的把人弄死,是因为鞭打\r\n※ t-拼音“特”,h-似“椅子”,rash-红疹:因长红疹失业的模特只好坐在椅子上打谷子来维持生计','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7595,'transition','træn''zɪʃən','trænˈzɪʃn','n.  过渡，转变，变迁;[语]转换;[乐]变调;','trans交换+it行走+ion名词后缀→交换走→过渡，转变<-n->it =go,表示”行走”#词根助记：trans交换+it→交换走→过渡<-n->trans(across)+it(to go)+ion(名词后缀)→转移；变迁','the transition from school to full-time work','从学校到全日工作的过渡阶段',replace(replace('【记】※ 谐音“穿四身”:穿四身衣服,身材有了转变\r\n※ trans-前缀“横越、变化、改变”,it-词根“走”,ion-名词后缀:走过去→过渡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7596,'vocation','vo''keʃən','vəʊˈkeɪʃn','n.  职业，使命;神召，天命;','voc呼喊，声，召集+ation表名词→[受到]召唤→职业，召唤<-n->voc, voke 表示”叫喊,声音”#词根助记：voc+ation→[受到]召唤→有职业<-n->voc(call)+ation(名词后缀)→天职；职业','Nursing is not just a job—it''s a vocation.','护理不仅仅是一项工作，而且还是一种职业。',replace(replace('【记】※ vocation-职业,vacation-假期:有些职业没有假期\r\n※ vacation-假期、休假,vocation-天职:假期的本质就是远离工作\r\n※ vo-谐音“我”,ca-拼音“查”,tion-谐音“神”:我的使命是神的工作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7597,'void','vɔid','vɔɪd',replace('adj.  空的，空虚的，没人住的;（职位）空缺着的;无效的;\nn.  太空，宇宙空间;空位，空隙;空虚感，寂寞的心情;\nvt.  使无效;宣布…作废;取消;排泄;','\n',char(10)),'','The agreement was declared void ab initio.','此协议自一开始就被宣布无效。',replace(replace('【记】※ avoid-避免,void-空虚:要避免空虚\r\n※ avoid-避免,void-空白:要避免空洞无效的东西\r\n※ vo-似数字“50”,id-身份证:要50张身份证才能进入太空','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7598,'wasp','wɑsp','wɒsp','n.  黄蜂;[昆]胡蜂;易动怒的人;','','A wasp flew in the open window.','一只黄蜂飞进了开着的窗子。',replace(replace('【记】※ was-是,p-拼音“圃”:黄蜂是花圃引来的\r\n※ was-是,p-拼音“屁”:黄蜂最厉害的是屁股','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7599,'yoke','jok','jəʊk',replace('n.  轭，架，座，偏转线圈;奴役，羁绊，束缚，统治;（同一轭上牛的）一对牲口;上衣抵肩;\nvt.  结合;给…上轭;结合，联结;使成配偶;','\n',char(10)),'','the yoke of imperialism','帝国主义的枷锁',replace(replace('【串】主人手poke(戳),老牛被provoke(激怒),自尊心evoke(唤起),挣脱了yoke(牛轭)\r\n【记】※ joke-笑话,yoke-束缚:听个笑话,摆脱束缚\r\n※ 谐音“游客”:游客们给狗套上轭体验乘坐狗拉爬犁(雪橇)的快乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7600,'coefficient',',koɪ''fɪʃnt','ˌkəʊɪˈfɪʃnt',replace('n.  系数;（测定某种质量或变化过程的）率;程度;协同因素;\nadj.  共同作用的;合作的;','\n',char(10)),'co共同+ef出+fici做+ent...的 → co共同+efficient做出来=有效的 → 一起有效的 → 系数','A coefficient of one means the markets move perfectly in step.','系数为1表示各个市场的步调完全一致。','');
INSERT INTO word VALUES(7601,'commonwealth','''kɑmən''wɛlθ','ˈkɒmənwelθ','n.  共和国;联邦;团体;协会;','common普通，共同 + wealth财富 → n.共和国；联邦','a member of the Commonwealth','英联邦成员国','【记】common-共同的,wealth-财富:共同的财富是国家的(共和国的全体国民拥有共同的财富)');
INSERT INTO word VALUES(7602,'context','''kɑntɛkst','ˈkɒntekst','n.  上下文;背景;环境;语境;','con共同+text文本→上下文<-n->con(together)+text(weave)→上下文；某事的前后关联','This speech needs to be set in the context of Britain in the 1960s.','这篇演说需要放到20世纪60年代的英国这一背景之下来看待。',replace(replace('【记】※ con-前缀“共同”,text-编织:共同编织上下文\r\n※ con-can能,text-课文:能够将上下文的来龙去脉记住吗\r\n※ con-谐音“看”,text-课文:看课文上下文才能把握来龙去脉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7603,'denial','dɪ''naɪəl','dɪˈnaɪəl','n.  否认，否定;克制;拒绝，拒绝接受;','deni=deny 否定 + al 构成抽象名词，表示行为、状况 → n. 否认;拒绝,拒绝给予<-n->deny(否定)+al(表示抽象名词的后缀)→拒绝；否认','The newspaper printed a denial of the untrue story.','报社刊登了否认不实消息的声明.','【记】de-拼音“得”,ni-拼音“你”,al-all所有:我得让你否认所有这些事情才行');
INSERT INTO word VALUES(7604,'doctrine','''dɑktrɪn','ˈdɒktrɪn','n.  教条，教义;法律原则;声明;古语] 所教的东西，教育;','doctr教+ine名词后缀，人或物→教的东西→教义，教条<-n->doc, dac =to teach, 表示”教”#词根助记：doctr+ine→教的东西→教条<-n->doc(teach)+tri+ne(名词后缀)→教训；教义；信条；主义','a policy that is popular because of its consonance with traditional party doctrine','因与传统的政党宗旨一致而受欢迎的政策','【记】doctor-博士,doctrine-学说:博士论文就是自己的学说');
INSERT INTO word VALUES(7605,'editorial',',ɛdɪ''tɔrɪəl','ˌedɪˈtɔ:riəl',replace('adj.  编辑的，主笔的;〈美〉社论的;\nn.  社论（美）;','\n',char(10)),'editor编辑，编者+ial形容词后缀 → 给出好文章的人的 → 编辑的n.社论<-n->don, dot, dit, dow =give,表示”给予”#词根助记：editor 编辑+ial','For a full hour they argued over the wording of the editorial.','他们为社论的措辞争论了一个小时.','');
INSERT INTO word VALUES(7606,'elevate','''ɛlɪvet','ˈelɪveɪt','vt.  举起;提高;提升;鼓舞;','e出+lev提高，举起,变轻+ate动词后缀→举出→升高<-n->lev-, levi- =raise,lighten,表示”提高,举起,变轻”#词根助记：e向外+lev=抬出,举起=提拔,举起<-n->e(ex-=out)+lev(raise)+ate(动词后缀)→举起；提高；鼓舞','He used a couple of bolsters to elevate his head.','他用两个垫枕垫头.','【记】ele-拼音“饿了”,v-罗马数字“5”,ate-吃:饿了就把这5块石头举起来吃掉吧');
INSERT INTO word VALUES(7607,'elevation',',ɛlɪ''veʃən','ˌelɪˈveɪʃn','n.  高处，高地，高度，海拔，（枪炮的）仰角，射角;升级，上进，向上;高尚;[建]正视图，立视图;','e出+lev提高,举起,变轻+ation名词后缀 → 提升，提高，高度<-n->lev-, levi- =raise,lighten,表示”提高,举起,变轻”#词根助记：e向外+lev=抬出,举起=提拔,举起<-n->e(ex-=out)+lev(raise)+ation(名词后缀)→高地；高度；海拔；上升','his elevation to the presidency','他提升到校长的职位','elevate+ion');
INSERT INTO word VALUES(7608,'formerly','''fɔrmɚli','ˈfɔ:məli','adv.  原来，原先;以前，从前;刚才;先头;','','We now enjoy these comforts of which formerly we had only heard.','我们现在享受到了过去只是听说过的那些舒适条件.','');
INSERT INTO word VALUES(7609,'forum','''fɔrəm','ˈfɔ:rəm','n.  论坛，讨论会，专题讨论节目;集会的公共场所;提供公开讨论的媒体;法庭;','for=fora论坛+um名词后缀，表场所 →法庭，论坛','Television is now an important forum for political debate.','电视已成了政治辩论的重要擂台。',replace(replace('【记】※ for-为了,um-拼音“幽默”:为了演好幽默小品我们开了讨论会\r\n※ fo-拼音“佛”,ru-拼音“入”,m-拼音“梦”:佛教召开讨论会,个别和尚入梦乡\r\n※ fo-拼音“佛”,rum-朗姆酒:佛第一次登上论坛布道时也有点胆怯,喝了一瓶朗姆酒来壮胆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7610,'freshen','''frɛʃən','ˈfreʃn',replace('vt.  使新鲜;使清爽，使有精神，把（自己）盥洗一番;（使）洁净;使掺酌于，加浓（饮料）;\nvi.  使恢复精力;增强;淡化;（产后）开始泌乳;','\n',char(10)),'fresh新鲜的 + en表动词 → (使)显得新鲜, (使)精神饱满','A coat of paint will freshen this room up.','刷一层油漆会使房间焕然一新.','');
INSERT INTO word VALUES(7611,'gramophone','''ɡræməfon','ˈgræməfəʊn','n.  留声机;','gramo写，图+phone 声音 →写下声音→留声机','an old-fashioned wind-up gramophone','装有发条的老式留声机','【记】gram-克,o,phone-电话:搭在唱片上的唱针只需要几克力量就可以让留声机发出声音');
INSERT INTO word VALUES(7612,'hardy','''hɑːdɪ','ˈhɑ:di',replace('adj.  强壮的;大胆，勇敢的;鲁莽的;[植]耐寒的;\nn.  强壮的人;耐旱植物;方柄凿;','\n',char(10)),'','the comedy duo Laurel and Hardy','劳莱和哈代这对喜剧搭档',replace(replace('【记】※ hard-硬,hardy-勇敢的:有人说心硬才会勇敢\r\n※ hardy-强壮的,hard-努力地:强壮的身体才能努力读书\r\n※ hardy-强壮的,handy-手边的:强壮的人很快把手边的活干完了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7613,'incompatible',',ɪnkəm''pætəbl','ˌɪnkəmˈpætəbl','adj.  不相容;矛盾，不能同时成立的;（与某物）不匹配;[医]配伍禁忌的;','in 不，非 + compat兼容 + ible ...的→ adj.不兼容的，矛盾的, 不调和的<-n->in(not)+com(together)+pati(feelings)+ble(形容词后缀)→势不两立的；矛盾的','The two accounts are incompatible.','两份报道所说的并不一致.','in ( 不) +compatible ( 和谐的)');
INSERT INTO word VALUES(7614,'incorporate','ɪn''kɔːpəreɪt','ɪnˈkɔ:pəreɪt',replace('vt.  组成公司;包含;使混合;使具体化;\nvi.  包含;吸收;合并;混合;','\n',char(10)),'in向内，进入+corpor团体+ate动词后缀→成为团体 → 合并，并入<-n->in(in)+corp(body)+orate(动词后缀)→合并 ；组成公司；具体表现；合并的；具体化的；公司组织','We had to incorporate the company for tax reasons.','由于纳税的原因,我们不得不把那家公司合并了.','【记】in-进入,corpor-corp-body身体,集体,ate-动缀:进入一个集体→包含');
INSERT INTO word VALUES(7615,'induce','ɪn''dus','ɪnˈdju:s','vt.  引诱;引起;[电]感应;归纳;','in进入+duce引导，带来→引进去→劝诱，诱导<-n->in(in)+duce(lead)→引诱；说服；招致','Nothing would induce me to take the job.','没有什么能诱使我接受这份工作。',replace(replace('【串】他受坏人引诱(induce),沉溺(indulge)于酒色,置生产(produce)与产品(product)质量于不顾\r\n【记】※ 谐音“因丢失”:因丢掉了自己的思想,容易被人引诱\r\n※ induce-劝诱、引诱,introduce引进:他劝说我把那台旧机器引进国内\r\n※ in-里面,du-拼音“堵”,ce-拼音“厕”:我把他堵在厕所里,诱导他每次要记得冲厕所','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7616,'intonation',',ɪntə''neʃən','ˌɪntəˈneɪʃn','n.  语调，声调;[乐]发声，转调;[宗]吟诵;语音的抑扬;','in使+ton音调+ation名词后缀→声调，语调<-n->in(into)+ton(tone)+ation(名词后缀)→咏唱；抑扬；音调；语调','The teacher checks for pronunciation and intonation.','老师在检查发音和语调.','【记】into-进入,nation-国家:进入一个国家要熟悉当地人的语调才能听懂说话');
INSERT INTO word VALUES(7617,'mitten','''mɪtn','ˈmɪtn','n.  连指手套;露指手套;','','There is a hole in the thumb of his mitten.','他的手套的拇指上有个洞.',replace(replace('【记】※ MIT-麻省理工学院,ten-十:MIT的人的十个手指头带手套\r\n※ mit-拼音“迷题”,ten-十:迷题里讲述的是十只拳击手套手套的事情\r\n※ mit-词根“送”,ten-十:送出球的人十指要带手套→棒球手套拳击手套','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7618,'offset',',ɔf''sɛt','ˈɒfset',replace('vt.  抵消;补偿;（为了比较的目的而）把…并列（或并置）;为（管道等）装支管;\nvi.  形成分支，长出分枝;装支管;\nn.  开端;出发;平版印刷;抵消，补偿;\nadj.  分支的;偏（离中）心的;抵消的;开端的;','\n',char(10)),'off离开 + set =fix，表示“安置好” → n.分支，抵销 vt.抵销','The slowdown in domestic demand was offset by an increase in exports.','国内需求放缓和出口增长互相抵消了.',replace(replace('【记】※ off-离开,set-放:离开一个地方,请放下一些东西作为补偿\r\n※ off-离开,s-似“美女”,et-ET外星人:离开前美女已对外星人作出补偿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7619,'onward','''ɑnwɚd','ˈɒnwəd',replace('adj.  向前的，前进的;\nadv.  向前;在前面;','\n',char(10)),'on前，上 + ward 向...→ adj. 向前的；前进的\r\nadv. 向前；在前面<-n->on+ward(表示方向的后缀)→向前的；前进地','Ticket prices include your flight and onward rail journey.','票价包括您的飞行航程和接续的铁路旅费。','');
INSERT INTO word VALUES(7620,'overlap','''ovəlæp','ˌəʊvəˈlæp',replace('n.  重叠部分;覆盖物，涂盖层;[数]交叠，相交;\nvt.  重叠;与…部分相同;\nvi.  互搭，重叠;部分相同;[数]有与…共同的某物;','\n',char(10)),'over在上，在外+lap折叠→大腿交叉折叠→重叠<-n->over(across)+lap→部分重叠','A fish''s scales overlap each other.','鱼鳞一片片上下交叠。','【记】over-超过,lap-拼音“拉票”:这些重复部分是拉票倒过来的');
INSERT INTO word VALUES(7621,'periodic',',pɪrɪ''ɑdɪk','ˌpɪəriˈɒdɪk','adj.  周期的;定期的;回归的;间歇的，时而发生的;','','Periodic checks are carried out on the equipment.','设备定期进行检查。','【记】谐音“譬如奥迪壳”:汽车需要定期的维护,譬如奥迪(外)壳');
INSERT INTO word VALUES(7622,'petition','pi''tiʃən','pəˈtɪʃn',replace('n.  请愿书，;请愿，请求;上诉状;\nvi.  祈求，请求;请愿;\nvt.  （向法庭）申诉;','\n',char(10)),'','a petition against experiments on animals','反对用动物做实验的请愿书',replace(replace('【记】※ 谐音“派替身”:派替身去请愿\r\n※ pet-宠物,I-我,tion-谐音“神”:为了得到宠物我向神递交了请愿书\r\n※ pet-宠儿,it-IT业,ion-离子:高考时宠儿们纷纷向家长请求报考IT业或等离子电视制造业','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7623,'presumably','prɪ''zuməbli','prɪˈzju:məbli','adv.  据推测;大概;可能;想来;','','No reply from him yet; presumably he hasn''t received my letter.','他没有回信, 想必没有收到我的信.','');
INSERT INTO word VALUES(7624,'prism','''prɪzəm','ˈprɪzəm','n.  棱镜，棱晶;[数]棱柱体，角柱（体），[物]（结晶）柱;[物]分光光谱，光谱的七色，折光物体;','','Light is refracted when passed through a prism.','光通过棱镜时产生折射。',replace(replace('【记】※ prison-监狱,prism-棱镜:监狱里没有棱镜\r\n※ prison-监狱,prism-棱镜:监狱里光线很暗淡,只有小窗上的玻璃像三棱镜一样反射点光线进来\r\n※ pr-拼音“仆人”,I-我,sm-拼音“什么”:淘气的仆人问仆人“你透过二棱镜看我会变成什么样子”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7625,'regenerative','rə''dʒɛnəretɪv','rɪ''dʒenərətɪv','adj.  恢复的;新生的;再生的;回热的;','re再+gener出生，产生+ative有...性质的 →再生的, 更生的','Somatic cells of angiosperms enter a regenerative phase and behave like embryos.','被子植物体细胞进入一个生殖阶段,而且其行为象胚.','');
INSERT INTO word VALUES(7626,'retirement','rɪ''taɪɚmənt','rɪˈtaɪəmənt','n.  退休，退职;引退，隐居;退隐处;','re 回、向后 + tire 疲劳+ ment 表示行为、行为的过程或结果 → n.退休, 引退, 退却, 撤退','retirement and the consequential reduction in income','退休与随之而来的收入减少','');
INSERT INTO word VALUES(7627,'spectrum','''spɛktrəm','ˈspektrəm','n.  光谱;波谱;范围;系列;','spect=look看+rum表名词 → 能看到的 → 范围，幅度<-n->spec(see)+trum(名词后缀)→光谱','A spectrum is formed by a ray of light passing through a prism.','一束光通过棱镜就会形成光谱。','【记】谐音“四伯可触摸”:四伯可触摸到光');
INSERT INTO word VALUES(7628,'wholesome','''holsəm','ˈhəʊlsəm','adj.  有益健康的;健全的;合乎卫生的;','whole完整，健康 + some ...的 →.卫生的, 有益的, 健康的, 有益健康的','It was clean wholesome fun.','这是健康有益的玩乐。',replace(replace('【记】※ who-谁,le-拼音“了”,some-一些:谁做了一些有益健康的事呢\r\n※ whole-整个,wholesome-有益健康的:整个好好的,当然有益健康了\r\n※ whole-全部,some-一些:在这些全部活动中,有一些是有益于健康的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7629,'winding','''waɪndɪŋ','ˈwaɪndɪŋ',replace('n.  绕，缠;线圈，弯曲;\nadj.  弯曲的，蜿蜒的;旋的，盘绕的;','\n',char(10)),'wind缠绕； 卷绕 + ing 名词后缀→ 绕, 缠, 绕组, 线圈','a long and winding road','漫长而曲折的道路','wind 缠绕，弯曲；刮风吹的');
INSERT INTO word VALUES(7630,'gigantic','dʒaɪ''ɡæntɪk','dʒaɪˈgæntɪk','adj.  巨大的，庞大的;巨人似的;硕大无比;排山倒海;','giganto-, gigant- 表”巨大”<-n->giant(巨人)+ic(形容词后缀)→巨大的','He has a gigantic appetite and eats gigantic meals.','他有很大的食量,能吃很多的食物.',replace(replace('【串】战舰规模是gigantic,想娶二乔是romantic(浪漫的),被大火烧后frantic(发疯似的),周瑜发型是exotic(奇异的),被江东认为是patriotic(显示爱国精神的)\r\n【记】※ 919-似数字“919”,ant-蚂蚁,ic-IC卡:只蚂蚁扛着一张巨大的IC卡\r\n※ giant-巨大的,g-拼音“哥”,ic-ice冰:巨大的哥哥举起了巨大的冰块','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7631,'displace','dɪs''ples','dɪsˈpleɪs','vt.  移动，移走;替换，取代;排水;撤职;','dis去掉+place放，地方→把放的东西去掉→移位<-n->place =place,表示”放,地方”#词根助记：dis去掉+place→把放的东西去掉→移位<-n->dis(to deprive of)+place→取代；移置；免职','At present , obviously, nevertheless, he was not likely to displace himself.','但时至今日, 很清楚, 他不可能再迁徙了.','【记】dis-谐音“的士”,place-位置:把的士位置挪开');
INSERT INTO word VALUES(7632,'ingenious','ɪn''dʒinɪəs','ɪnˈdʒi:niəs','adj.  灵巧的;精巧的;设计独特的;有天才的，聪明的;','in内+geni出生，产生+ous形容词后缀→自内心产生→聪明的<-n->in(in)+gen(race)+ious(形容词后缀)→灵敏的；有天才的','ingenious ways of saving energy','节约能源的巧妙方法',replace(replace('【记】※ in-在…里,genious-genius天才:在天才的头脑里全是机灵的假意\r\n※ ingenious-聪明的,I-我,ingenuous-天真的,u-you你:我是聪明的你是天真的,咱俩儿不是一清二楚吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7633,'sorrowful','''sɑrofl','ˈsɒrəʊfl','adj.  伤心的，悲伤的;可悲的，可怜的，悔恨的，可惜的，抱歉的;哀戚;凄恻;','sorrow悲伤+ful表形容词，“有…的” →悲哀的','She looked sorrowful and dejected.','她看上去又悲伤又沮丧.','');
INSERT INTO word VALUES(7634,'accessory','ək''sɛsəri','əkˈsesəri',replace('n.  附件;（衣服的）配饰;从犯;妇女饰品;\nadj.  附加的;附属的;辅助的;同谋的;','\n',char(10)),'access接近 通道 + ory 表名词→ access接近+ ory 表名词 →接近的物=附件 <-n->-ory 后缀;表与……相关','He is an accessory to the murderer.','他是这个杀人凶手的同谋.',replace(replace('【记】※ access-通道,accessory-同谋:和他人一起走某一条通道的是同谋\r\n※ access-入口,ory-sorry对不起:我这些附件接不上你的入口,真是对不起\r\n※ ac-AC米兰,ces-拼音“厕所”,sory-sorry对不起:AC米兰队员在厕所里说“对不起,我只是同谋而已”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7635,'deviate','''divɪet','ˈdi:vieɪt',replace('v.  脱离，越轨，违背，误入歧途;使脱离常轨;\nn.  脱离常轨的人;\nadj.  脱离常轨的;','\n',char(10)),'de偏离+vi道路+ate使...→偏离道路→越轨<-n->vi,via,voy =way, 表示”道路”#词根助记：de偏离+via+ate→偏离道路→越轨<-n->de(away from)+vi(way)+ate(动词后缀)→逸出正轨；脱离；违背','The bus had to deviate from its usual route because of a road closure.','因为道路封闭，公共汽车只得绕道而行。',replace(replace('【记】※ de-拼音“德”,vi-VI设计,ate-吃:德国设计关于吃的VI形象,背离了吃的文化\r\n※ de-拼音“德”,vi-罗马数字“6”,ate-吃:我们使这支德国兵6次偏离大队伍,然后就吃掉他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7636,'exploration',',ɛksplə''reʃən','ˌekspləˈreɪʃn','n.  探测，勘探，探险;搜索，研究;[医]探查术;','ex出+plor喊，哭+ation名词后缀 → 喊出来 → 探索<-n->plor- =cry,weep, 表示”流出,哭喊”#词根助记：ex外+plore=向外流出=探测,勘探<-n->ex(out)+plor(flow out)+ation(名词后缀)→探险；探究','A big program of oil exploration has begun offshore.','一个大规模的石油勘探计划正在近海展开.','【记】explanation-解释、说明,exploration-勘探、探险:他对探险的结果加以解释说明');
INSERT INTO word VALUES(7637,'gnaw','nɔ','nɔ:',replace('vt.& vi.  咬，啮;使苦恼，折磨;侵蚀;使腐蚀;\nvi.  咬;折磨;侵蚀;','\n',char(10)),'','Dogs like to gnaw on a bone.','狗爱啃骨头.',replace(replace('【记】※ 谐音“恼”:烦恼的人恨不得见人就咬两口\r\n※ naw-谐音“闹”,gnaw-使苦恼:小孩的哭闹使父母很苦恼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7638,'inspiration',',ɪnspə''reʃən','ˌɪnspəˈreɪʃn','n.  灵感;鼓舞人心的人或事;启发灵感的人（或事物）;吸气;','in进+spir呼吸+ation表名词 → 吸气；灵感<-n->in(into)+spir(breathe)+ation(名词后缀)→灵感；吸气；鼓励','Dreams can be a rich source of inspiration for an artist.','梦境可以成为艺术家灵感的丰富源泉。',replace(replace('【记】※谐音“因四伯入神”:因四伯入神地想所以有了灵感\r\n※ in-在…里,spi-拼音“蛇皮”,ration-定额:在获得蛇皮的定额本配送过程里获得了灵感\r\n※ in-在…里,spi-拼音“蛇皮”,r-拼音“人”,tion-谐音“神”:在蛇皮里看到一个神,真使人鼓舞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7639,'projector','prə''dʒɛktɚ','prəˈdʒektə(r)','n.  放映机，幻灯机;投影仪;设计者;放映技师;','pro向前+ject投掷，扔+or表示人或物 → 向前投掷的人或物 → 投射器，发射器，放映机，计划人，设计者<-n->ject =throw,cast,表示”投掷,扔”#词根助记：pro向前+ject→向前扔→投射,放映<-n->pro(forward)+ject(throw)+or(名词后缀)→发起人；设计师；放映师；放映机','A light pointer is often useful with a slide projector.','光指示器经常与幻灯片放映机一起使用.','【记】pro-前缀“向前”,ject-词根“投掷、扔”,or-名缀表“物”:可以向前喷射一道光柱的东西,这个东西叫“投影仪”');
INSERT INTO word VALUES(7640,'sneer','snɪr','snɪə(r)',replace('vi.  讥笑，冷笑;\nn.  嘲笑，冷笑;讥笑的表情（言语）;','\n',char(10)),'','Oh, is it? … said the sheriff with a sneer.','“噢, 是 吗 ?”司法官冷笑着说.',replace(replace('【记】※ s-似“美女”,ne-拼音“哪”,er-拼音“儿”:美女朝哪咤的儿子冷笑\r\n※ 谐音“似聂耳”:某君创作的曲子听起来极似聂耳的《义勇军进行曲》,因此受到嘲笑\r\n***联想记忆词汇***\r\n70年代的工厂,到处都是smash的玻璃,机器smell叫人smother,工人们的身上smear着smudge,到处都是乱七八糟的snag,所以你在车间里只能sneak,到处都是snap的声音,但是人们生活的很快乐,没有人会sneer别人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7641,'sturdy','''stɝdi','ˈstɜ:di',replace('adj.  强壮的，健全的;坚固的，耐用的;坚定的;精力充沛的;\nn.  （羊的）晕倒病;','\n',char(10)),'','a sturdy pair of boots','一双结实的靴子',replace(replace('【记】※ study-学习,r-拼音“人”:一个人要有坚定的学习态度\r\n※ study-学习,r-似“路灯”:在路灯下学习需要强壮的身体\r\n※ study-学习,sturdy-强健的:要想学习好,需要有健壮的身体','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7642,'tangle','''tæŋɡl','ˈtæŋgl',replace('n.  纠缠，纠纷;混乱，慌乱;昏乱的状态;争论;\nvt.& vi.  （使）缠结，（使）乱作一团;使陷入，捕获;使纠纷;参加辩论、争执或冲突;','\n',char(10)),'','a tangle of branches','盘绕（纠结）在一起的树枝',replace(replace('【记】※ t-拼音“他”,angle-角度:他在角落里和谁纠缠\r\n※ tan-拼音“谈”,gle-拼音“够了”:谈够了还不走就是纠缠\r\n※ tan-拼音“贪”,g-拼音“官”,le-拼音“乐”:浑水摸鱼,混乱状态是贪官乐于看到的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7643,'chatter','''tʃætɚ','ˈtʃætə(r)',replace('vi.  唠叨，喋喋不休;（鸟等）鸣，啁啾;（牙齿，机器等）振动，打颤;运动时摇摆或嘎嘎作响;\nvt.  不加思索地说出;\nn.  闲聊;咔哒声;（动物的）啁啾声;潺潺流水声;','\n',char(10)),'chatt=chat聊天+er表名词，反复做 →喋喋不休<-n->chat(闲谈)+er(动词后缀)→喋喋不休；（鸟类的）啁啾','The chatter of voices gradually quietened.','唧唧喳喳的声音渐渐地平静了。','');
INSERT INTO word VALUES(7644,'compatible','kəm''pætəbl','kəmˈpætəbl','adj.  兼容的，相容的;和谐的，协调的;[生物学]亲和的;可以并存的，能共处的;','com共同+pat感情+ible能...的→有共同感情的→相容的<-n->com(together)+pati(feelings)+ble(形容词后缀)→能共处的；能相容的','The new system will be compatible with existing equipment.','新的系统将与现有的设备相互兼容。','【记】com-前缀“一起”,pati-谐音“爬梯”,ble-拼音“伯乐”:和伯乐一起爬梯动作要一致');
INSERT INTO word VALUES(7645,'experimentation','ɪk,spɛrɪmɛn''teʃən','ɪkˌsperɪmenˈteɪʃn','n.  实验，试验;实验法;','ex 做…+ peri尝试 + ment表名词 + ation 表名词 → n.实验, 试验, 实验法<-n->peri, piri 表穿过,通过,尝试#词根助记：ex出+peri→钻进去又钻出来,完全的体验→实验<-n->ex(fully)+peri(go through)+ment(名词后缀)+ation(名词后缀)→实验；实验用的','experimentation with new teaching methods','尝试新的教学方法','');
INSERT INTO word VALUES(7646,'extravagant','ɪk''strævəgənt','ɪkˈstrævəgənt','adj.  过度的，过分的;奢侈的，浪费的;放肆的;大量的;','extra以外的，超过的+vag漫游+ant形容词后缀 →超出想象的程度→奢侈的 <-n->vaga 徘徊,流浪#词根助记：extra额外的+vaga<-n->extra(beyond)+vagant(to wander)→奢侈的；过度的','She scandalized her family with her extravagant lifestyle.','她奢侈的生活方式令家人侧目。',replace(replace('【记】※ extr-额外,v-罗马数字“5”,ag-化学元素“银”,ant-蚂蚁:又额外的把5两银子给蚂蚁真是浪费了\r\n※ ex-拼音“恶心”,tr-拼音“土人”,ava-似“人脸”,g-似数字“9”,ant-蚂蚁:恶心的土人给了这个人9只蚂蚁,真过分','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7647,'fellowship','''fɛloʃɪp','ˈfeləʊʃɪp','n.  友谊，交情;会社，团体;研究员职位;学术奖金;','fellow伙伴+ship表名词 →伙伴关系，交情<-n->fellow(伙伴)+ship(表示抽象名词的后缀)→同伴关系；友情','It looks that they''ll be admitted to the fellowship.','看来他们要被吸收入会了.','【记】fellow-伙伴,同伴,ship-表“关系”:伙伴关系');
INSERT INTO word VALUES(7648,'glider','''ɡlaɪdɚ','ˈglaɪdə(r)','n.  滑翔机;滑行者;滑翔导弹;摆动式沙发椅;','glid=glide滑行+er名词后缀 → 滑行(或物), 滑翔机','The film was taken by a camera mounted on a hang - glider.','这部影片是用摄影机系在悬挂 式 滑翔机上拍摄的.','glide 滑 + er 东西');
INSERT INTO word VALUES(7649,'haughty','''hɔti','ˈhɔ:ti','adj.  傲慢的，骄傲的;目中无人的;自大的;','haught高+y...的 → 高高在上的 → 高傲的','He gave me a haughty look and walked away.','他向我摆出傲慢的表情后走开.',replace(replace('【记】※ 谐音“豪弟”:富豪的弟弟是十分傲慢的\r\n※ naughty-淘气的,haughty-傲慢:淘气的小孩很傲慢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7650,'indulge','ɪn''dʌldʒ','ɪnˈdʌldʒ',replace('vt.  迁就，纵容;使满足;使（自己）沉溺于;使快乐;\nvi.  纵容;满足;沉溺;','\n',char(10)),'in(towards)+dulge(to be kind)→放任；纵容；耽于；热衷','They went into town to indulge in some serious shopping.','他们进城去大肆购物。',replace(replace('【串】他受坏人引诱(induce),沉溺(indulge)于酒色,置生产(produce)与产品(product)质量于不顾\r\n【记】※ 谐音“瘾打之”:抽烟上瘾要打击一下,就不能太纵容了\r\n※ in-在…里面,du-拼音“赌”,l-似数字“1”,ge-拼音“哥”:在赌博中,这一个哥哥可以得到满足\r\n※ in-在…里面,du-拼音“读”,l-拼音“了”,ge-拼音“个”:我放任自己在房间里把金庸的小说都读了遍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7651,'innovation',',ɪnə''veʃən','ˌɪnəˈveɪʃn','n.  改革，创新;新观念;新发明;新设施;','in 向内，进入 + nov 新的 + ation 表示行为、状态、过程 → n.创新;新设施,新发明<-n->in(in)+nov(new)+ation(名词后缀)→革新；新制度','Capitalism stresses innovation, competition and individualism.','资本主义强调的是创新、竞争和个人至上。','【记】inn-旅馆,o-似“0,没有”,v-罗马数字“5”,a-一,tion-谐音“神”:旅馆里没有为51个神而创新');
INSERT INTO word VALUES(7652,'miser','''maizə','ˈmaɪzə(r)','n.  守财奴，吝啬鬼，〈古〉可怜的人;（矿山，凿井用）钻孔机，凿井机，[矿]管形提泥钻头;','','The miser doesn''t like to part with his money.','守财奴舍不得花他的钱.',replace(replace('【记】※ miser-吝啬鬼,misery-悲惨:吝啬鬼的下场通常是悲惨的\r\n※ mis-miss错过,er-拼音“儿”太吝啬娶不到老婆,从而错过了儿子\r\n※ miser-守财奴,mise-协定:守财奴就是像夏洛克一样借他一块钱也要签订个协定以防你还不起','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7653,'morality','məˈrælətɪ','məˈræləti','n.  道德;道德准则;品德高尚的行为;道德观;','mor 道德+ ality 表示状态、情况、性质 → n. 道德,(行为等的)道德性;德行,品行;道德观,道德规范<-n->mor(custom)+ality(名词后缀)→道德；德行；教训；寓意','Can all our efforts towards morality prevail over the forces of evil?','我们为提倡伦理道德所做的努力能够战胜邪恶的力量 吗 ?',replace(replace('【记】※ 谐音“默认裸体”:人们默认裸体的镜头不道德\r\n※ mor-拼音“默认”,a-一,lity-city城市:人们默认这种行为是这一城市的美德','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7654,'pathetic','pə''θetik','pəˈθetɪk','adj.  令人同情的，可怜的;又笨又可怜的，无价值的;荡气回肠;','','It''s pathetic that grown men have to resort to violence like this.','成年人还得这样诉诸暴力，真可悲。',replace(replace('【串】猫哭表示sympathetic(同情的),同情也是synthetic(虚假的),老鼠却是pathetic(可怜的),\r\n【记】※ 谐音“破碎的壳”:汽车破碎的壳真可怜\r\n※ path-小路,et-ET外星人,ic-IC卡:可怜的外星人在小路上丢了IC卡\r\n※ pa-拼音“爬”,the-这个,ti-拼音“梯”,c-似“月亮”:以为爬到这个梯子就可以摘到月亮,这种想法是令人悲哀的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7655,'persevere',',pɝsə''vɪr','ˌpɜ:sɪˈvɪə(r)','vi.  坚忍，熬住;坚持;百折不回，不屈不挠;支撑;','per始终+severe严厉→始终严厉→坚持不懈<-n->persever- 表”坚持”<-n->per(throughly)+severe(strict)→坚持','They are determined to persevere in the fight.','他们决心坚持战斗.',replace(replace('【记】※ per-每,severe-严格的:对每件事都严格对待则需要坚持不懈\r\n※ per-每,severe-严重的:每一次遇到严重事情的时候都要坚忍不拔\r\n※ per-每,s-似“美女”,ever-曾经,e-拼音“鹅”:每一个美女都曾经见识过鹅的坚忍不拔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7656,'predecessor','''prɛdəsɛsɚ','ˈpri:dɪsesə(r)','n.  前任，前辈;原有事物，前身;<古>祖先;','pre 前 + decess 消逝，死 + or表示人 → n. 前任,前辈;(被取代的)原有事物,前身<-n->pre(before)+de(away)+cess(to go)+or(表示人的名词后缀)→前任；祖先','The new governor dismissed the staff that served his predecessor.','新州长将前任州长的职员全部解雇.',replace(replace('【记】※ 谐音“怕惹的神色”:他一见前辈就一副怕惹的神色\r\n※ pre-前缀“在…前”,de-拼音“的”,cess-词根“走”,or-拼音“人”:在前面走的人→前辈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7657,'shovel','''ʃʌvl','ˈʃʌvl',replace('n.  铲子，铁锹;铲车;一铲;铲状物;\nvt.  铲，铲出;用铲子挖;把…胡乱投入;铲除，挖清;\nvi.  铲;','\n',char(10)),'','It would be preposterous to shovel coal with a teaspoon.','用茶匙铲煤是荒谬的.',replace(replace('【记】※谐音“沙窝”:铲出沙窝\r\n※ shove-推,l-似“手柄”:铁锹是有柄的用来推的工具\r\n※ shove-推,l-似“棍子”:铁锨是有棍状的把可推动土的工具','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7658,'slap','slæp','slæp',replace('n.  掌掴;掌掴声;侮辱;\nvt.  猛打;用力放置;尖刻批评、侮辱;\nvi.  拍击;\nadv.  直接地;猛然地;','\n',char(10)),'','a slap-happy approach to life','大大咧咧的生活态度',replace(replace('【记】※ slap-拍,snap-猛咬:拍死猛咬人的蚊子\r\n※ s-似“蛇”,lap-膝盖:蛇爬到膝盖时挨了一巴掌\r\n※ sl-拼音“司令”,ap-拼音“阿婆”:司令和阿婆掌击,保证她儿子的安全(司令在侮辱阿婆)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7659,'smash','smæʃ','smæʃ',replace('vt.  打碎;撞击;猛扣（球等）;\nvi.  被击碎;扣球，抽杀;','\n',char(10)),'','We heard the smash of plates breaking in the kitchen.','我们听到厨房里盘子破碎的声音.',replace(replace('【串】恐怖分子驾驶飞机撞(clash)到世贸大楼,飞机失事(crash),余波把大楼击碎(smash),整个世贸大楼变成废墟(ash),小布什感到很羞愧(ashamed),需要花很多现金(cash)来恢复美国经济\r\n【记】※ s-似“美女”,mash-捣碎:美女一发怒爱捣碎家里盘子和碗→打碎\r\n※ s-似“蛇”,mash-捣烂:蛇是可怕的动物,抓住后一定要捣碎杀死它\r\n※ sm-拼音“神秘”,ash-灰:这个神秘的东西被打的粉碎,成为一堆灰烬了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7660,'stammer','''stæmɚ','ˈstæmə(r)',replace('vt.& vi.  结巴地说出;口吃;\nn.  口吃，结巴;\nvi.  口吃;结结巴巴地说;','\n',char(10)),'','Many children stammer but grow out of it.','很多小孩口吃，但长大就改过来了。',replace(replace('【记】※ 谐音“似呆吗”:口吃的人似呆傻的样子吗\r\n※ smmer-summer夏天,ta-拼音“他”:夏天他会口吃\r\n※ hammer-锤,stammer-结巴:重锤敲打声使他睡不好,他就结结巴巴地咒骂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7661,'surpass','sə''pæs','səˈpɑ:s','vt.  超过;优于;胜过;非…所能办到;','sur超过，在上面+pass通过→在上面通过→超过<-n->pass Pass=pass through,表示”通过”#词根助记：sur超过+pass→通过并超过→胜过<-n->sur(super-=over)+pass→凌驾；超越；胜过（=to pass over）','One''s abillity and learning surpass the average.','才学超群.',replace(replace('【记】※ sur-sure确信,pass-通过:我确信这次通过了,我就能超过其它人\r\n※ su-拼音“苏”,r-拼音“人”,pass-通过:苏联人通过的人数超过预期的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7662,'tribute','''tribju:t','ˈtrɪbju:t','n.  致敬;悼念;贡品;体现;','','The award was a fitting tribute to her years of devoted work.','这个奖项是对她多年全心全意工作的恰如其分的褒奖。',replace(replace('【记】※ tri-try尝试,but-但是,e-拼音“鹅”:尝试着做一些贡品,但是不能做鹅肉\r\n※ tr-拼音“铁人”,i-谐音“爱”,but-但是,e-拼音“鹅”:铁人爱礼物,但是鹅不给他\r\n※ t-似数字“七”,ri-拼音“日”,bu-拼音“布”,e-拼音“鹅”:7个日本人把布送给了7只鹅当礼物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7663,'vengeance','''vɛndʒəns','ˈvendʒəns','n.  报仇，复仇;报复;','venge报仇+ance表名词  →报仇 <-n->venge =punish,表示”惩罚”,引申为”报仇”#词根助记：venge+vance<-n->venge(avenge)+ance(名词后缀)→复仇；报复','a desire for vengeance','复仇心','venge 报复');
INSERT INTO word VALUES(7664,'apt','æpt','æpt',replace('adj.  恰当的，适当的;有…倾向的;易于…的;聪明的，灵巧的;\nabbr.  (=automatically programmed tool)自动数控程序;(=automatic picture transmission)（人造卫星）自动图像传输;(=advanced passenger train)先进型旅客特快列车;(=automative professional training)汽车专业训练;','\n',char(10)),'','We are apt to wish for what we can''t have.','我们往往会祈求得不到的东西.',replace(replace('【串】ant(蚂蚁)apt(适应)art(艺术)act(行为)\r\n【记】※ apt-适当的,act-条例、法案:适当的条例\r\n※ apt-恰当的,act-行为:恰当的行为易于接受\r\n※ a-一,pt-拼音“葡萄”:吃一个恰当的葡萄就会变得很聪明','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7665,'attendant','ə''tɛndənt','əˈtendənt',replace('n.  服务人员，侍者;随从，随员;伴随物;\nadj.  伴随的，随之而产生的;出席的;护理的;','\n',char(10)),'at=ad，to+tend延伸++ant表示人→attend把思维延伸到=关注+ant表示人→关注者→随从，服务员<-n->tend, tent, tens 表”拿,抓住”<-n->at(ad-=to)+tend(stretch)+ant(名词后缀)→侍者；陪从；出席人；陪从的；附随的','The girl attendant has set about cleaning the room.','那位女服务员已开始打扫房间.',replace(replace('【记】※ attend-出席,ant-蚂蚁:出席的侍者都是蚂蚁\r\n※ attentive-注意、留意,attenant-服务员:注意留意顾客要求的是服务员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7666,'devour','dɪ''vaʊɚ','dɪˈvaʊə(r)','vt.  狼吞虎咽地吃光;吞没，毁灭;全神贯注地看;','de下去+vour=vor吃→吞吃下去 → 狼吞虎咽地吃,拼命吃<-n->vor =eat,表示吃<-n->de(fully)+vour(to eat)→吞食；毁灭；贪婪地看','Larger fish devour the smaller ones.','大鱼吃小鱼.',replace(replace('【记】※ devour-狼吞虎咽地吃,savour-品尝:狼吞虎咽地吃就不叫品尝了\r\n※ de-拼音“德”,v-“胜利”的象征,our-我们的:如果让德国军队胜利了,那我们的家园就会被毁灭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7667,'forsake','fɔrˈsek','fəˈseɪk','vt.  放弃，舍弃;断念;摒弃（坏习惯）;','for为了+sake目的 →为了达到目的 →  放弃, 抛弃<-n->for(away from)+sake(to strive)→遗弃；革除','To forsake  good for the sake of gold is not for me.','我不干这种见利忘义的事.',replace(replace('【记】※ for-为了,sake-缘故:为了某种缘故放弃出国\r\n※ for-为了,sake-缘故:为了个人的缘故遗弃父母是不对的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7668,'frightful','''fraɪtfl','ˈfraɪtfl','adj.  可怕的;惊人的;令人毛骨悚然的;讨厌的，丑恶的;','fright害怕 + ful ...的 → 可怕的, 非常的','It was absolutely frightful!','简直糟透了！','');
INSERT INTO word VALUES(7669,'fuss','fʌs','fʌs',replace('n.  忙乱;大惊小怪;大惊小怪的人;争吵;\nvi.  忙乱;大惊小怪;抱怨;\nvt.  使烦恼，使烦忧;使急躁;\nvt.& vi.  瞎忙一气，过分关心;','\n',char(10)),'','He does what he''s told without any fuss.','他不声不响地按照吩咐办事。',replace(replace('【记】※ fu-拼音“妇”,s-拼音“事”:主妇理家,事事忙乱\r\n※ fuse-保险丝,fuss-大惊小怪:保险丝断了不要大惊小怪\r\n※ 谐音“发丝”:掉了一根头发丝也大惊小怪(“俗话说,女儿是妈妈的心头肉,掉根头发也心疼啊)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7670,'immerse','ɪ''mɝs','ɪˈmɜ:s','vt.  浸没;施浸礼;沉迷…中，陷入;','im进+merse沉，没→沉进去→沉浸<-n->im(into)+merse(sink)→浸入；使陷入','Immerse the cloth in the dye for twenty minutes.','把布浸在染料里20分钟.','【记】谐音“淹没死”:沉浸在水里淹没死');
INSERT INTO word VALUES(7671,'reckless','''rɛkləs','ˈrekləs','adj.  鲁莽的，不顾危险的;粗心大意的;满不在乎的;胆大妄为;','reck顾虑 + less无...的→ 不顾后果的<-n->reck(注意)+less(形容词后缀)→鲁莽的；不顾一切的；不谨慎的','Behind his cool exterior lurks a reckless and frustrated person.','在冷酷的外表背后,他是一个鲁莽又不得志的人.','【记】re-谐音“阿姨”,ck-拼音“刺客”,less-较少:阿姨觉得刺客中较少轻率鲁莽的人');
INSERT INTO word VALUES(7672,'yolk','jok','jəʊk','n.  蛋黄;卵黄;羊毛油脂;胚乳;','','Only the yolk contains cholesterol.','只有蛋黄含有胆固醇。',replace(replace('【记】※ 谐音“有壳”:蛋黄外面有壳\r\n※ folk-人们、民间的,yolk-蛋黄:民间有用蛋黄治病的偏方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7673,'adjustable','ə''dʒʌstəbl','əˈdʒʌstəbl','adj.  可调整的，可调节的;','adjust调整 + able 形容词后缀, 可...的 → adj.可调整的<-n->-able ：后缀,表示能力,适合被处理或管理的程度,具备合适技能完成某事的能力','The height of the bicycle seat is adjustable.','这辆自行车车座的高度可以调节。','【记】a-一,dj-拼音“大姐”,us-我们,table-桌子:一个大姐告诉我们,桌子可调整的');
INSERT INTO word VALUES(7674,'beware','bɪ''wɛr','bɪˈweə(r)','v.  当心;提防;','be使…成为+ware注意→注意<-n->ware =表示”察觉,知道”','Motorists have been warned to beware of icy roads.','已经提醒开车的人当心冰封的路面。',replace(replace('【记】※ beware-当心,reward-奖赏:当心奖赏\r\n※ be-是,ware-陶器:陶器是要小心轻放的\r\n※ be-是,war-战争,e-拼音“鹅”:这是一场战争谨防那些鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7675,'bewilder','bɪ''wɪldɚ','bɪˈwɪldə(r)','vt.  使迷惑;使为难;使手足无措;使变糊涂;','be使…成为+wilder迷惑→使迷惑','Again and again passages in his essays exasperate or bewilder.','他的文章里使人忿然或困惑的章节屡见不鲜.',replace(replace('【记】※ be-是,wild-野生的,er-名缀“人”:是野人使你不不知所措\r\n※ be-是,wild-野生的,er-拼音“儿”:你是野生的儿子吗?你把我弄糊涂了\r\n※ be-是,wild-荒芜的,er-拼音“儿”:这里是荒芜的郊外,迷路的儿童不知所措','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7676,'distort','dɪ''stɔrt','dɪˈstɔ:t',replace('vt.  歪曲，扭曲;曲解;使变形;\nvi.  扭曲;变形;','\n',char(10)),'dis不+tort扭转→扭坏了→曲解<-n->tors-, tort 拉丁 tortus=twisted, 表示扭曲,弯曲#词根助记：dis分+tort=扭曲<-n->dis(apart)+tort(twist)→扭曲；曲解','How dare he distort the facts so brazenly!','他怎么敢如此肆无忌惮地歪曲事实!',replace(replace('【记】※ retort-反驳,distort-歪曲:大家都在反驳他歪曲事实\r\n※ distort-扭曲,disturb-扰乱:他的扭曲了的腿,扰乱了他的计划','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7677,'generosity',',dʒɛnə''rɑsəti','ˌdʒenəˈrɒsəti','n.  慷慨，大方;宽容或慷慨的行为;丰富;','gener出生，产生+osity多的状态→多产生→慷慨<-n->gen “出生,种族”#词根助记：gener+osity多的状态→多产生→慷慨','It was a specimen of his generosity.','这是他慷慨大方的一个实例.','【记】gen-拼音“根”,er-拼音“儿”,o-似“蛋”,sity-city城市:刘老根儿很慷慨,把鸡蛋都给了这个城市的人');
INSERT INTO word VALUES(7678,'inevitably','ɪn''ɛvɪtəbli','ɪnˈevɪtəbli','adv.  不可避免地，自然而然地;必然地，无疑的;难免;终于只好;','in 不 + evit=evite避免  + ably 可...地 → adv. 不可避免地；必然地','In the way you go on, you are inevitably coming apart.','照你们这样下去, 毫无疑问是会散伙的.','');
INSERT INTO word VALUES(7679,'manipulate','mə''nɪpjulet','məˈnɪpjuleɪt','vt.  操作，处理;巧妙地控制;操纵;[医] 推拿，调整;','mani手+pul一捆+ate表示做→同时用手做一堆事情→巧妙处理','She uses her charm to manipulate people.','她利用自身的魅力来摆布别人。',replace(replace('【记】※ 谐音“美女瞟了他”:美女瞟了他一眼,他就无法控制心跳\r\n※ ma-拼音“妈”,ni-拼音“泥”,pu-拼音“铺”,la-拼音“辣”,te-拼音“特”:阿妈妮向辣白菜上扑辣椒的操作手法特别熟练','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7680,'notable','''notəbl','ˈnəʊtəbl',replace('adj.  值得注意的;显著的;著名的;\nn.  名人;显要人物;','\n',char(10)),'not=notice知道，注意+able能…的 → 值得注意的<-n->not 表示”记号”<-n->not(mark)+able(形容词后缀)→著名的；名人','The drawing room is particularly notable for its splendid oak panelling.','客厅富丽堂皇的橡木镶板特别引人注目.',replace(replace('【记】※ notable-名人,table-桌子:名人站在桌子上\r\n※ stable-稳定的,notable-值得注意的:这个国家的经济长期稳定值得注意','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7681,'pal','pæl','pæl',replace('n.  朋友;老兄，兄弟;小子;（对男子的不友好的称呼）家伙;\nvi.  （和某人）结伴，共度时光;成为（某人的）朋友;','\n',char(10)),'','Listen, pal, I don''t want you talking to my sister any more.','听着, 小子, 我不让你再和我妹妹说话了.',replace(replace('【记】※ pa-拼音“怕”,l-拼音“了”:我怕了我的这些伙伴\r\n※ P-似“球拍”,al-all所有的:所有的球拍都是我的好朋友','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7682,'prevalent','''prɛvələnt','ˈprevələnt','adj.  流行的，盛行的;普遍存在的，普遍发生的;','pre…前的，预先+val强壮+ent形容词后缀，…的→流行的，盛行的<-n->pre(excessively)+val(strong)+ent(形容词后缀)→普遍的；流行的','The custom of worshipping ancestors is prevalent among these people.','崇拜祖先的风俗在这些人中是普遍的.',replace(replace('【记】※ pre-前缀“在…前”,val-词根“力量、强壮”,ent-形缀:因为力量强大而居于前面的→流行的\r\n※ pr-拼音“仆人”,e-拼音“鹅”,v-罗马数字“5”,alent-talent天才:仆人养的这5只鹅都是流行歌坛的天才','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7683,'pyjamas','pə''dʒæməz','pəˈdʒɑ:məz','n.  睡衣;宽松裤;','','Martin was in his pyjamas.','马丁穿着睡衣.','【记】诣音“迫咤摸丝”:蜘蛛精强迫哪咤摸她睡衣上的丝');
INSERT INTO word VALUES(7684,'rapture','''ræptʃɚ','ˈræptʃə(r)',replace('n.  极度欢喜;\nvt.  使…狂喜;','\n',char(10)),'rapt捕，夺+ure名词后缀 →狂喜，着迷 <-n->rap-, rav- Rap,rapt,rav=snatch,表示”捕,夺”#词根助记：高兴的好像失去魂魄<-n->rap(snatch)+ture(名词后缀)→狂喜；恍惚','She was in the seventh heaven of rapture.','她欣喜若狂.','rap<抢，抓>过去分词 + 音：扯，抢走扯走；wrap + 音：扯，包裹起来扯走，同 carried away 着迷，出神；原指摄魂到天堂，灵魂，心思被抓走→走神，入迷');
INSERT INTO word VALUES(7685,'ruthless','''rʊθləs','ˈru:θləs','adj.  无情的，冷酷的;残忍的;狠;辣;','ruth怜悯，悲哀+less形容词后缀，无…，不… → 无情的，残忍的','The way she behaved towards him was utterly ruthless.','她对待他真是无情至极。','【记】谐音“如死如乐”:如果你死,他会乐死,真是无情的人');
INSERT INTO word VALUES(7686,'scorch','skɔrtʃ','skɔ:tʃ',replace('vt.& vi.  烧焦，烤焦;\nvt.  使（植物）枯萎，把…晒枯;使成焦土;痛骂;\nvi.  <非正>高速行驶;烤焦;\nn.  烧焦处，焦痕;枯萎，植物褐色斑点;','\n',char(10)),'','I could not wash away the mark of the scorch.','我洗不掉这焦痕.',replace(replace('【记】※ 谐音“撕稿吃”:挖苦我的人使我焦头烂额,我恨不得撕了他的稿子然后吃掉\r\n※ s-拼音“似”,cor-谐音“烤”,ch-拼音“吃”:似烤着吃的肉串一样被烤焦了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7687,'skeleton','''skɛlɪtn','ˈskelɪtn',replace('n.  （建筑物等的）骨架;骨骼;梗概;骨瘦如柴的人（或动物）;\nadj.  骨骼的;骨瘦如柴的;概略的;基本的;','\n',char(10)),'skele骨骼+ton名词后缀 → 骨骼,骨架','The boy bent curiously to the skeleton of the buck.','这个男孩好奇地弯下身去看鹿的骸骨.',replace(replace('【记】※谐音“撕钙了疼”:骨骼要是思念钙了(缺钙)一定会疼\r\n※ s-似数字“5”,ke-拼音“客,le-拼音“乐”,ton-吨:5位顾客乐意合购吨重的骷髅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7688,'spokesman','''spoksmən','ˈspəʊksmən','n.  发言人，代言人;','spokes发言+man人 → n.发言人，代言人','The spokesman refused to disclose details of the takeover to the press.','发言人拒绝向新闻界透露公司收购的详细情况。','【记】sportsman-运动员,spokesman-代言人:运动员的代言人');
INSERT INTO word VALUES(7689,'stroll','strol','strəʊl',replace('n.  闲逛;漫步;\nvi.  散步;奔波;\nvt.  溜达;','\n',char(10)),'','We are ready to take a stroll in the village.','我们准备到村里遛遛.',replace(replace('【记】※ 谐音“四周”:晚饭后我在家四周闲逛\r\n※ st-拼音“石头”,roll-滚动:我一边滚动石头,一边漫步\r\n※ stroll-漫步、散步,roll-名单:他边散步边思考候选人名单','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7690,'successor','sək''sɛsɚ','səkˈsesə(r)','n.  接替的人或事物;继承人，继任者;','suc在…下面+cess行走+or名词后缀，表人→后行者，继任者，<-n->succeed(继承)+or(表示人的名词后缀)→后继者；继承者；继任者','Who''s the likely successor to him as party leader?','谁较可能接替他担任党的领袖？',replace(replace('【记】※ success-成功,or-似“蛋花”:继承人之所有成功是因为吃了蛋花\r\n※ suc-前缀“下面”,cess-词根“ceed-走”,or-表“人”:从后面接连走来的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7691,'trample','''træmpl','ˈtræmpl',replace('vt.  践踏;蹂躏;无视，蔑视;侵犯，伤害;\nvi.  践踏，重重地踩;脚步沉重地走;\nn.  践踏;践踏声;','\n',char(10)),'','Don''t trample on the grass.','勿踏草地.','来自 tramp；音：踹破，用脚踹破，踹坏；发音比 tramp 更重于破，强调有破坏的意思');
INSERT INTO word VALUES(7692,'wink','wiŋk','wɪŋk',replace('vt.  使眼色;递眼色（表示友好或高兴等）;（指光）闪烁;闪亮;\nn.  眨眼;一眨眼间;闪烁;\nvi.  眨眼;使眼色;闪烁;','\n',char(10)),'','He tipped me the wink not to buy at that price.','他眨眼暗示我按那个价格就不要买.',replace(replace('【串】winkle(挑出)了一名美女,虽然脸上有些wrinkle(皱纹),但一wink(眨眼)都twinkle(闪耀)光芒\r\n【记】※ win-赢,K-国王:国王赢了就不停地眨眼睛\r\n※ w-拼音“乌”,ink-墨水:乌鸦喝起墨水来眼都不眨一下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7693,'declaration',',dɛklə''reʃən','ˌdekləˈreɪʃn','n.  宣言，布告，公告，声明;（纳税品在海关的）申报;[法]（原告的）申诉，（证人的）陈述，口供;[牌]摊牌，叫牌;','de使…成为，加强+clar=clear清楚+ation名词后缀→使明白→定言；陈述<-n->clar =clear, bright,表示”清楚,明白”#词根助记：de强调+clar清楚=使之明白=声明,宣布','a signatory of the Declaration of Independence','《独立宣言》的签署者','declare ( 宣称, 断言) +ation');
INSERT INTO word VALUES(7694,'equilibrium',',ikwɪ''lɪbrɪəm','ˌi:kwɪˈlɪbriəm','n.  平衡，均势;平静;','equi平均 +libr=liber自由+ium场所、地点→自由平等→均衡，均势<-n->equ,equi =equal,even,表示”相等,平均”#词根助记：equi+libr自由+ium→在自由状态下平等→均衡','Change in the world around us disturbs our inner equilibrium.','我们周围世界的变化扰乱了我们内心的平静.','【记】e-拼音“鹅”,qu-拼音“去”,il-ill生病,ib-谐音“一半”,ri-拼音“日”,um-谐音“幽默”:鹅去到病得只有一半的太阳那里,给它讲了一个幽默的笑话,太阳就恢复了平衡');
INSERT INTO word VALUES(7695,'grumble','''ɡrʌmbl','ˈgrʌmbl',replace('vi.  抱怨;发牢骚;嘟囔;（雷等）隆隆响;\nvt.  喃喃地说出;\nn.  抱怨;牢骚;咕哝;（雷等的）隆隆声;','\n',char(10)),'','I don''t want to hear another grumble from you.','我不愿再听到你的抱怨.','【记】g-拼音“哥”,rumble-隆隆声:在飞机场附近居住的哥哥抱怨飞机的隆隆声');
INSERT INTO word VALUES(7696,'illiterate','ɪ''lɪtərət','ɪˈlɪtərət',replace('adj.  目不识丁的，文盲的;\nn.  目不识丁者;文盲;无知;','\n',char(10)),'il不，无+literate认字的→不识字的<-n->il(in-=not)+literate(能读能写的)→未受教育的（人）；不会读写的（人）','There 50 percent or more of the population is illiterate.','那里50%或更多的群众是文盲.',replace(replace('【记】※ il-前缀“不、非”,liter-词根“文字,字母”,ate-形缀:不识文字的\r\n※ ill-生病,I-我,t-似数字“七”,e-拼音“鹅”:由于生病,我和七只鹅突然之间变成了文盲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7697,'perplex','pɚ''plɛks','pəˈpleks','vt.  使迷惑，使混乱;使复杂化;','per贯穿，自始自终+plex重叠→始终重叠→迷惑<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：per完全+plex=完全都是重叠在一起的=复杂,困惑<-n->per(throughly)+plex(to plait编成辫)→使困扰；使迷惑','We''re dismal enough without conjuring up ghosts and visions to perplex us.','用不着招神现鬼来缠我们,我们已够惨的啦.',replace(replace('【记】※ complex-复杂的,perplex-困惑:复杂的问题令人迷惑\r\n※ per-每,pl-拼音“漂亮”,e-拼音“鹅”:每一只漂亮的有都会困惑\r\n※ per-每,pl-拼音“漂亮”,ex-谐音“一休”:每一件漂亮的衣服都让一休感到为难','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7698,'masculine','''mæskjəlɪn','ˈmæskjəlɪn',replace('adj.  男子气概的;阳性的，雄性的;男性化的，像男人的;\nn.  [语]阳性;阳性词;男性;','\n',char(10)),'mascul雄性+ine...的 → 男子气的<-n->masculus(男性)+ine(形容词后缀)→男人的；雄壮的','He was handsome and strong, and very masculine.','他英俊强壮，富有男子汉气概。',replace(replace('【记】※ 谐音“骂死可怜”:她骂死可怜的男性\r\n※ mas-mass块,cu-拼音“粗”,line-线:男子是大块粗线头\r\n※ ma-拼音“妈”,s-似“美女”,cu-拼音“粗”,line-线:妈妈用粗线把这个美女打扮得很有男子气','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7699,'porcelain','''pɔsəlen','ˈpɔ:səlɪn',replace('n.  瓷，瓷器;\nadj.  瓷制的;精美的;脆的，易碎的;','\n',char(10)),'','These porcelain  plates  have rather original designs on them.','这些瓷盘的花纹很别致.',replace(replace('【记】※ 谐音“怕四邻”:他怕四邻偷瓷器\r\n※ po-拼音“婆”,r-拼音“人”,ce-拼音“厕”,la-拼音“拉”,in-里:婆婆和那个人在厕所里拉瓷器\r\n※ po-拼音“破”,r-拼音“扔”,ce-拼音“厕”,lain-拼音“来年”:这些破磁器,先扔进厕所吧,来年可能会升值','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7700,'slaughter','''slɔtɚ','ˈslɔ:tə(r)',replace('n.  屠宰（动物）;大屠杀;大减价，贱卖;〈口〉强烈谴责，猛烈抨击;\nvt.  屠宰（动物）;大屠杀，残杀;大减价，贱卖;〈口〉强烈谴责，猛烈抨击;','\n',char(10)),'','cows taken for slaughter','待宰奶牛',replace(replace('【记】※ s-似数字“5”,laughter-笑:被屠杀前先允许我蔑视地笑5声\r\n※ sl-拼音“司令”,aughter-daughter女儿:司令屠杀了英雄的女儿\r\n※s-似“美女”,laughter-笑声:某美女因抽烟把嗓子搞得很粗哑,她的笑声真是对人神经的屠杀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7701,'suicide','''suɪsaɪd','ˈsu:ɪsaɪd',replace('n.  自杀;自杀者;自杀行为;\nvt.  自杀;\nadj.  自杀的;','\n',char(10)),'sui自己+cid杀+e行为 →自杀<-n->su(self)+cide(to cut)→自杀（者）','to commit suicide','自杀',replace(replace('【记】※ decide-决定,suicide-自杀:过度悲哀使他决定自杀\r\n※ su-拼音“叔”,I-我,ci-拼音“此”,de-拼音“德”:叔叔和我看到此德国人自杀\r\n※ sui-拼音“碎”,ci-拼音“刺”,de-拼音“德”:碎片刺入了德国人体内,完成了自杀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7702,'grab','ɡræb','græb',replace('vt.& vi.  抢先，抢占;\nvt.  夺取或抓住;抢夺，霸占;匆匆拿走;〈俚〉吸引注意力;\nvi.  抓住，攫取;夺取;\nn.  不法所得;被抓住的人;抓取装置;','\n',char(10)),'','How does the idea of a holiday in Spain grab you?','你对于到西班牙去度假这个主意感兴趣 吗 ?',replace(replace('【串】刚乘坐cab(出租汽车),被什么stab(刺),原来是crab(蟹),伸鳖来grab(抓)\r\n【记】※ crab-螃蟹,grab-抓:螃蟹用爪子抓人\r\n※ grab-抓住,brag-吹牛:抓住一个吹牛者\r\n※ gr-拼音“工人”,ab-拼音“阿伯”:工人夺取了阿伯的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7703,'harmonious','hɑr''monɪəs','hɑ:ˈməʊniəs','adj.  和谐的，融洽的;协调的;音调优美的;悦耳的;','harmon 适合 + ious...的 → adj.和谐的, 协调的; 和睦的; 悦耳的','a harmonious combination of colours','协调的色彩搭配','harmony');
INSERT INTO word VALUES(7704,'hop','hɔp','hɒp',replace('vi.  跳上[下];单足蹦跳;齐足（或双足）跳行;摘葎草花;\nvt.  跃过;登上（飞机、汽车、火车等）;在…跳来跳去;加啤酒花于;\nn.  跳舞;蹦跳;（棒球等的）弹跳;（非正式）舞会;\nvt.& vi.  换来换去，不断更换;','\n',char(10)),'','I couldn''t put my weight on my ankle and had to hop everywhere.','我有一个脚脖子使不上劲，不得不单脚跳来跳去。',replace(replace('【记】※ hope-希望,hop-单脚跳:鹅希望能单脚跳\r\n※ hope-希望,hop-单脚跳:她多么希望她的腿完全好起来,就不用单脚跳了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7705,'bump','bʌmp','bʌmp',replace('vt.& vi.  碰撞，冲撞;颠簸;\nvi.  颠簸着前进;\nn.  碰撞，撞击;肿块;隆起物;鹭鸶的叫声;\nadv.  突然地，猛烈地;扑通一声;','\n',char(10)),'','I heard a bump in the next room.','我听到隔壁房间传来“砰”的一声.',replace(replace('【串】他jump(跳跃)过pump(抽水机)时bump(碰)了个lump(肿块)\r\n【记】※ pump-泵,bump-碰:泵被碰坏\r\n※ bu-拼音“不”,mp-拼音“买票”:如果你不买票,就会受到撞击\r\n※ bu-拼音“布”,mp-拼音“媒婆”:布蒙住了媒婆,以至于她发生了碰撞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7706,'calculus','''kælkjələs','ˈkælkjələs','n.  [医]结石，石，积石，牙垢;[数]运算，演算，微积分（学）;','ule,ulus 后缀;表”小,少”#词根助记：calc石头(古时候用石头来计算)##calc 石灰,石头#词根助记：calc石头(古时候用石头来计算)<-n->calc(lime石灰)+ul(表示小的后缀)+us→微积分；结石','I''m specializing in differential and integral calculus.','我正专攻微分学和积分学.','Calculate 看着象计算，最后几个字母挺高深，是个学问<微积分学）又象 Cal 钙，原来也是一点点积多的石，结石；想出国得有成绩单；这门课不认识不行');
INSERT INTO word VALUES(7707,'global','''ɡlobl','ˈgləʊbl','adj.  全球的，全球性的，有关全球大局的;全面的，整体的，全局的;球形的，球状的，球面的，球体的;[计]全程的;','glob=globe地球+al...的 →全球的 <-n->glob-, glom- 表”球形”','The commission is calling for a global ban on whaling.','委员会要求全球禁止捕鲸。','【记】谐音“哥伦布”:哥伦布出海就是为了证明球体是球形的');
INSERT INTO word VALUES(7708,'hostage','''hɑstɪdʒ','ˈhɒstɪdʒ','n.  人质;抵押品;','host客人+age表名词→把客人[留住]→人质','Three children were taken hostage during the bank robbery.','在银行抢劫案中有三名儿童被扣为人质。',replace(replace('【记】※ shortage-缺少,hostage-人质:缺少人质\r\n※ host-东道主,age-年龄:东道主询问人质的年龄','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7709,'hound','haʊnd','haʊnd',replace('n.  猎狗，猎犬;卑劣的人;[动]角鲨，星鲨，弓鳍鱼;有…迷[瘾]的人;\nvt.  追猎;不断侵扰，烦扰;激励;嗾使，煽动;','\n',char(10)),'','The police have promised to hound down those responsible for the explosion.','警方已保证要追查此次爆炸事件有责任的人员.',replace(replace('【串】杨二郎的hound(猎犬),发出疯狂sound (声音),咬出很深wound(伤口)\r\n【记】※ hunt-打猎,hound-猎犬:打猎需要猎犬\r\n※ hound-猎犬,sound-声音:猎犬的叫声是猎人最好的帮手\r\n※ hou-拼音“猴”,nd-拼音“脑袋”:这只猴子的脑袋很像猎犬','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7710,'idiot','''ɪdɪət','ˈɪdiət','n.  傻瓜，笨蛋;白痴;','idio特殊的，个人的+t→ 特殊的，无知的人 → 白痴，傻子','He was a blithering idiot .','他是个十足的傻瓜。',replace(replace('【记】※ idiot-白痴,idiom-习语,成语:白痴记不住习语\r\n※ idiom-成语,idiot-白痴:说话的时候成语说得太多,会让人当成白痴\r\n※ I-我,di-拼音“弟”,ot-拼音“呕吐”:我弟弟呕吐不已,不幸成为傻子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7711,'inspector','ɪn''spɛktɚ','ɪnˈspektə(r)','n.  检查员;（英国公共汽车或火车上的）查票员;（警察）巡官;检阅官;','in内+spect看+or表示人→检查员<-n->in(into)+spect(see)+or(名词后缀)→检查员；巡视员','The document was duly signed by the inspector.','这份文件已由检查员签妥。','【记】in-在…里,spe-拼音“蛇皮”,ct-CT机,or-后缀“人”:在蛇皮里用CT机检查的人是检查员');
INSERT INTO word VALUES(7712,'insulator','''ɪnsəletɚ','ˈɪnsjuleɪtə(r)','n.  绝缘，隔热或隔音等的物质或装置;隔离者;隔离物，隔振子，隔电子;','insul岛屿+ator表示人或物 → 像岛一样的人或物 → 把...隔开 → 隔绝者，绝缘体','Few substances can equal fur as an insulator.','作为绝缘体很少有其他材料能与动物皮毛相媲美.','');
INSERT INTO word VALUES(7713,'integrity','ɪn''tɛɡrəti','ɪnˈtegrəti','n.  正直，诚实;完整;[计算机]保存;健全;','integr完整+ity表名词 → 完整，完全<-n->in(not)+teg(touch)+rity(名词后缀)→正直；完整','A man of moral integrity does not fear any slanderous attack.','人正不怕影子斜.',replace(replace('【记】※谐音“因他改题”:因他改题,大家觉得他不诚实\r\n※ in-在…里面,te-拼音“特”,gr-拼音“果然”,ity-city城市:在这样特别的环境中都能保持诚实和正直,他果然是这个城市的好领导\r\n***联想记忆词汇***\r\n秦国要统一全国,insubordinate赵国坚决抵制霸权主义,integrity的蔺相如忍insult负重,用常人insufferable毅力忍受了被insulation在insular猪圈的insulting惩罚,最后intact的完璧归赵,最终没有让赵国的城池integrate秦国的版图,这就是蔺相如insurmountable丰碑,对于青少年的教育是instrumental','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7714,'jealousy','''dʒɛləsi','ˈdʒeləsi','n.  妒忌，猜忌;戒备，小心提防;','jealous妒忌的+y表名词 →妒忌 <-n->jealous(嫉妒的)+y(表示抽象名词的后缀)→嫉妒','I felt sick with jealousy.','我羡慕得要死。','jealous 音：嫉卢，看着象嫉妒');
INSERT INTO word VALUES(7715,'jean','dʒɪn','dʒi:n','n.  （耐用的）斜纹棉布;牛仔裤，斜纹棉布裤;','','Rumour has it that Jean''s getting married again.','传说简又要结婚了.','');
INSERT INTO word VALUES(7716,'jelly','''dʒɛli','ˈdʒeli','n.  果冻;胶状物;肉冻;果酱;','','jelly and ice cream','果冻冰激凌',replace(replace('【记】※ j-拼音“鸡”,el-拼音“饿了”,ly-拼音“老爷”:鸡饿了偷吃了老爷的果冻\r\n※ jelly-果子冻 ,jolly-欢乐的、快乐的:把喜之朗果冻发给小朋友时,你就会看到欢乐的情景\r\n※ je-谐音“揭”,ll-似数字“11”,y-拼音“牙”:要解开这个巨型的果冻的盖子要用11个人的牙咬','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7717,'Jesus','''dʒi:zəs','ˈdʒi:zəs',replace('n.  耶稣;杰西（男子名）;[电影]耶稣传;\nint.  天哪;','\n',char(10)),'','They brought the children to Jesus and he blessed them.','他们把孩子带到耶稣跟前，耶稣祝福了他们。','');
INSERT INTO word VALUES(7718,'jingle','''dʒɪŋgl','ˈdʒɪŋgl',replace('n.  叮当声;节拍十分规则的简单诗歌;\nvt.& vi.  （使）叮当作响;具有简单而又引人注意的韵律;','\n',char(10)),'jing叮+le动词后缀，表拟声动作→作丁当响','the jingle of coins in his pocket','他兜里硬币的叮当声','');
INSERT INTO word VALUES(7719,'Jupiter','''dʒu:pitə','ˈdʒu:pɪtə(r)','n.  木星;','','The scientist could not calculate when the spaceship would reach the Jupiter.','那位科学家没有算出那艘宇宙飞船什么时候会到达木星.','【记】谐音“竹勃的”:村民们认为拜木星会让他们的竹林蓬勃的');
INSERT INTO word VALUES(7720,'kidney','''kɪdni','ˈkɪdni','n.  肾，肾脏;（可食用的动物的）腰子;脾气，性格;','','impairment of the functions of the kidney','肾功能障碍',replace(replace('【记】※ kidney-肾,kidnap-绑架:罪犯为了得到一个肾,绑架了那个小孩\r\n※ kid-小孩,n-拼音“那”,ey-拼音“鳄鱼”:小孩的肾差点被鳄鱼咬掉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7721,'knight','naɪt','naɪt',replace('n.  （中古时代的）武士;骑士;爵士;（国际象棋中）马;\nvt.  封…为爵士;','\n',char(10)),'','The knight carried a shield with a cross painted thereupon.','骑士拿着绘着十字的盾牌.',replace(replace('【记】※ knight-骑士,night-晚上:传说中骑士都在晚上出现\r\n※K-拼音“凯”,night-晚上:骑士凯特在夜晚出来巡逻','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7722,'landscape','''lænd''skep','ˈlændskeɪp',replace('n.  风景;风景画;乡村风景画;地形;\nvt.  对…做景观美化，给…做园林美化;从事庭园设计;\nvi.  美化（环境等），使景色宜人;做庭园设计师;','\n',char(10)),'land地面 + scape花茎 → n.风景,景色;(电脑)横屏模式\r\nv.对…做景观美化<-n->land(土地)+acape(表示抽象名词的后缀)→风景；山水','an aesthetic appreciation of the landscape','用审美的眼光欣赏风景',replace(replace('【串】我的记忆无法从land(田园)那美丽的landscape(景色)中escape(逃跑)出来\r\n【记】※ land-陆地,sc-拼音“水草”,ap-拼音“阿婆”:陆地上的水草和阿婆是风景\r\n※ land-陆地,s-似“美女”,cape-海角:陆地、美女、海角共同构成一道美丽的风景\r\n※ land-陆地,s-似“蛇”,cap-帽子,e-拼音“鹅”:在陆地上一条英俊潇洒的蛇戴着一顶帽子抱着一只漂亮的鹅在看风景','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7723,'limp','limp','lɪmp',replace('n.  跛行;挣扎着慢慢前进;（诗的）韵律紊乱;\nvi.  一瘸一拐地走;困难地航行;\nadj.  无力的;无生气的;易弯的;松软的;','\n',char(10)),'','His hand went limp and the knife clattered to the ground.','他的手一软，刀子当啷一声掉到地上。',replace(replace('【串】climb(爬)树的时候,limp(柔软的)limb(四肢)发挥的作用\r\n【记】※ limp-柔软的,limb-四肢:柔软的四肢\r\n※ lump-肿块,limp-跛行:腿上有肿块所以跛行\r\n※ li-拼音“里”,mp-拼音“媒婆”:里面的媒婆无精打采的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7724,'proverb','''prɑvɝb','ˈprɒvɜ:b','n.  谚语，格言;话柄，笑柄;人人知道的事情，有名的事情;俚谚剧，俚谚游戏;','pro前面+verb词语→古人的言语→谚语<-n->verb 表”词, 字”<-n->pro(before)+verb(word)→谚语；格言；人尽皆知的人或事物','As the proverb goes, time is money.','俗语说, 时间就是金钱.','【记】pro-前缀“以前”,verb-动词:以前的动词是谚语');
INSERT INTO word VALUES(7725,'realistic',',riə''lɪstɪk','ˌri:əˈlɪstɪk','adj.  现实的;[艺] 现实主义的，[哲]实在论（者）的;逼真的;栩栩如生的;','real真的+istic...的→逼真的<-n->real 表”真实的,','We have to be realistic about our chances of winning.','我们必须实事求是地估计我们获胜的可能性。',replace(replace('【记】※ real-真实的,is-是,tic-谐音“题材”:现实主义的作品都是真实的题材\r\n※ real-真的,I-我,st-拼音“石头“,ic-IC卡:真的,我发现石头和IC卡很现实','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7726,'resemblance','rɪ''zɛmbləns','rɪˈzembləns','n.  相似，形似;外表，外观;相似物，相似点;肖像;','re一再，重新+sembl相像+ance名词后缀，表性质→相像<-n->simil, sembl simil, sembl =alike,same ,表示”相类似,一样”<-n->re(again)+sem(same)+blance(名词后缀)→相似；形象','Kehr bears a strong facial resemblance to her sister.','凯尔的容貌和她姐姐十分相像.','【记】谐音“若散布类似”:若散布类似谣言绝不放过你');
INSERT INTO word VALUES(7727,'forge','fɔ:dʒ','fɔ:dʒ',replace('n.  锻造车间;熔铁炉，锻铁炉;铁匠铺，铁匠工场;\nvi.  锻制，锻造;伪造;犯伪造罪;\nvt.  锻造;伪造;捏造，编造;制订;','\n',char(10)),'','a move to forge new links between management and workers','努力建立劳资新关系的措施',replace(replace('【串】股票价值plunge(猛跌),毛巾把汗sponge(擦),太累躺在lounge(休息室),想把假钞forge(伪造)\r\n【记】※ gorge-峡谷,forge-锻练:在峡谷里锻练\r\n※ for-为,ge-拼音“哥”:为哥哥伪造证件\r\n※ for-为了,ge-拼音“哥”:就算为了哥哥,我也要把这个产品锻造出来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7728,'fort','fɔ:t','fɔ:t',replace('n.  堡垒，要塞;<美>边界贸易站;\nv.  设要塞保卫;','\n',char(10)),'','The artillery was deployed to bear on the fort.','火炮是对着那个碉堡部署的.',replace(replace('【记】※ port-港口,fort-要塞:在重要港口建筑要塞\r\n※ fort-堡垒,ford-涉过、浅滩:若要攻入堡垒,需涉过浅滩\r\n※ forty-40,fort-城堡、堡垒:40个人也难以攻下一个堡垒(一夫当堡,40夫莫开)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7729,'forthcoming',',fɔrθ''kʌmɪŋ','ˌfɔ:θˈkʌmɪŋ',replace('adj.  即将到来的;现成的;唾手可得的;乐于助人的;\nn.  来临;临近;','\n',char(10)),'forth向前+ coming 来临→ a. 即将到来的;可得到的;乐于提供消息的<-n->forth(towards)+coming→即将出现的；需要时即有的','The party is all geared up for the forthcoming election campaign.','该党为即将来临的竞选活动做好了准备.','【记】forth-往前,coming-来:往前来了就是即将到来的');
INSERT INTO word VALUES(7730,'haunt','hɔnt','hɔ:nt',replace('vt.  时常萦绕心头，使困窘;常去;以鬼魂形式出现;时常出现在，弥漫;\nvi.  尤指鬼魂重回或常去;\nn.  〈方〉鬼或其它超自然物体;常去的地方;','\n',char(10)),'','The area was a haunt of criminals.','这个地区是罪犯经常出没的地方.',replace(replace('【串】aunt(阿姨)常去野兽haunt(经常出没)的地方hunt(打猎)\r\n【记】※ h-拼音“河”,aunt-婶:河边是婶婶苦恼时常去之地\r\n※ h-拼音“黑”,aunt-姑姑:黑姑姑居住在鬼神出没的地方\r\n※ h-似“椅子”,aunt-阿姨:坐在椅子上的阿姨能看见神鬼出没','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7731,'ignite','ɪɡ''naɪt','ɪgˈnaɪt',replace('vt.  点燃;使燃烧;使激动;使灼热;\nvi.  点火;燃烧;','\n',char(10)),'ign点火+ite促成 →点燃','The rocket rises and we can see the second stage ignite.','火箭升高了,我们可以看到二级点火.',replace(replace('【记】※ 谐音“一革乃他”:一场革命乃是他(孙中山)引燃的\r\n※ I-我,g-拼音“哥”,ni-拼音“你”,t-似数字“七”,e-拼音“鹅”:我,哥哥还有你把七只鹅点燃了\r\n※ i-似“蜡烛”,g-拼音“给”,ni-拼音“你”,te-拼音“特”:这根蜡烛给你特别保管不要引燃了其它的物品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7732,'imitation','imi''teiʃən','ˌɪmɪˈteɪʃn',replace('n.  模仿，仿效;仿制品;赝品;[生]拟态;\nadj.  人造的;仿制的;','\n',char(10)),'','It''s not real leather; it''s only an imitation.','那不是真皮, 只不过是仿制品.','');
INSERT INTO word VALUES(7733,'immortal','ɪ''mɔrtl','ɪˈmɔ:tl',replace('adj.  不死的;永恒的，不朽的;神的;流芳百世的;\nn.  神仙;流芳百世的人;不朽的作家;','\n',char(10)),'im不，无，非+mort死+al形容词后缀→不朽的<-n->im(in-=not)+mort(death)+al(形容词后缀)→不死的；不灭的；不朽的','The soul is immortal.','灵魂不灭。','【记】im-I’m我是,mortal-谐音“毛头”:虽然我是一个小毛头,但也会流芳百世的');
INSERT INTO word VALUES(7734,'antenna','æn''tɛnə','ænˈtenə','n.  [生] 触角，触须;感觉，直觉;天线;','an 等加在同辅音字母的词根前，表示\"一再\"等加强意 + t + enn =year,表示“年，一年” + a → n.天线','They erected a television antenna on the roof.','他们在屋顶上架起了电视天线.','【记】an-拼音“安”,ten-十,na-拼音“拿”:安装天线十拿九稳');
INSERT INTO word VALUES(7735,'bleach','blitʃ','bli:tʃ',replace('vt.& vi.  漂白;使褪色;\nn.  漂白剂;漂白;','\n',char(10)),'','Use some bleach on this shirt.','用些漂白剂漂白这件衬衣.',replace(replace('【记】※b-拼音“不”,leach-过滤:不用过滤,只要漂白一下\r\n※bl-拼音“白了”,each-每个:漂白的结果是“白了,每个都白了”\r\n※ bl-似数字“61”,each-每个:61岁时每个资深美女都想作个拉皮再漂白一下皮肤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7736,'clip','klɪp','klɪp',replace('n.  （塑料或金属的）夹子;回纹针;修剪;剪报;\nvt.& vi.  用别针别在某物上，用夹子夹在某物上;\nvt.  剪;剪掉;缩短;给…剪毛（或发）;\nvi.  剪;修剪;剪下报刊上的文章（或新闻、图片等）;迅速行动;','\n',char(10)),'','May I clip out the report on my performance?','我能把报道我的文章剪下来 吗 ?',replace(replace('【串】fip(抛)clip(夹子)时不少心slip(滑倒)了\r\n【记】※ clip-回形针,lip-嘴唇:回形针夹住嘴唇\r\n※ c-拼音“长”,lip-嘴唇:长嘴唇需要修剪(美容)\r\n※ cli-拼音“村里”,p-拼音“婆”:在村里婆婆是做回形针的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7737,'courageous','kə''redʒəs','kəˈreɪdʒəs','adj.  勇敢的，无畏的;有胆量的;英勇的;勐;','courage勇气+ous形容词后缀 →勇敢的<-n->courage+ous(形容词后缀)→勇敢的','a very courageous decision','十分勇敢的决定','');
INSERT INTO word VALUES(7738,'depression','dɪ''prɛʃən','dɪˈpreʃn','n.  萎靡不振，沮丧;下陷处，坑;衰弱;减缓;','de向下+press挤压+ion名词后缀 → 向下挤压 → 沮丧；萧条<-n->press 表”压力,向……人施压”#词根助记：de向下+press = 压到下面去=使镇静,沮丧<-n->de(down)+press(press)+ion(名词后缀)→降低；沮丧；不景气；低气压','She suffered from severe depression after losing her job.','她失业后患了严重的抑郁症。',replace(replace('【记】de-拼音“德”,pression-压力:德国的压力很大,经济不景气\r\n***联想记忆词汇***\r\n秦烩deplete了国家depot中deposit资金,导致了宋朝的货币的depreciate,经济depression,人们生活贫困,deplore选择了秦烩做宰相,岳飞deprecate 了秦烩的所作所为,却遭到了deport的惩罚,人民普遍感到depress,加上金国不断的骚扰,depredation百姓的财物,人们生活极度贫苦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7739,'fury','''fjʊri','ˈfjʊəri','n.  狂怒;[罗神]复仇三女神之一;暴怒;激怒者;','fur 表”愤怒”;引申为”热心,激情”','the elemental fury of the storm','暴风雨的肆虐',replace(replace('【串】他在jury(陪审团)面前尽量bury(隐藏)自己内心的fury(愤怒)\r\n【记】※ fury-暴怒、狂暴,injury-伤害:暴怒伤害身体\r\n※ fury-暴怒、狂暴,bury-埋葬:狂暴的人将活人埋葬\r\n※ bury-埋葬,fury-暴怒、狂暴:看见亲人被埋葬,他大发雷霆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7740,'gangster','''ɡæŋstɚ','ˈgæŋstə(r)','n.  匪徒，歹徒;流氓;恶棍;','gang(做坏事的)+ster(表示人的名词后缀)→歹徒；盗匪','The police are hard on the track of the gangster.','警察正在追踪那名匪徒.',replace(replace('【记】※ gang-一帮,gangster-匪徒:一帮匪徒不是好好鸟\r\n※ gang-一伙,st-街,er-名缀“人”:一伙站在街上的人是强盗\r\n※ 谐音“干死他”:一定是一帮土匪当中,某人喊了一嗓子“干死他,兄弟们!”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7741,'gorilla','ɡə''rɪlə','gəˈrɪlə','n.  大猩猩;<口>暴徒，打手;','','I was awed by the huge gorilla.','那只大猩猩使我惊惧.',replace(replace('【记】※ 谐音“舸瑞拉”:有人用舸把大猩猩向瑞典拉\r\n※ go-去,rill-小河,a-一:去小河边有一个残暴的大猩猩\r\n※ gorilla-大猩猩,guerrilla-游击队:密林里的大猩猩就像游击队队员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7742,'grim','ɡrɪm','grɪm','adj.  冷酷的，残忍的;严厉的;阴冷的;可怕的，讨厌的;','','The child hung onto the rail like grim death.','那孩子紧抓住栏杆不放手.',replace(replace('【记】※ grim-冷酷无情的,grin-裂口笑:冷酷无情的人不会裂口笑\r\n※ g-拼音“哥”,ri-拼音“日”,m-拼音“木”:哥哥日渐麻木,日渐冷酷\r\n※ g-拼音“鬼”,rim-边:被你打倒悬崖边上的鬼露出冷酷的面目,你将面临一场更加残忍的战斗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7743,'handbook','''hændbʊk','ˈhændbʊk','n.  手册;指南;','','Her mother bought a handbook of English grammar for her last Sunday.','上星期天她母亲给她买了一本英语语法手册.','【记】hand-手,book-薄册:便于携带随手可查的薄册');
INSERT INTO word VALUES(7744,'hinge','hɪndʒ','hɪndʒ',replace('n.  铰链，折叶;关键，转折点;枢要，中枢;\nvt.& vi.  用铰链连接;依…为转移;给…安装铰链;（门等）装有蝶铰;\nvi.  依…而转移;','\n',char(10)),'','Running water is never stale and a door - hinge never gets worm - eaten.','流水不腐,户枢不蠹.',replace(replace('【记】※ 谐音“很紧”:铰链很紧,转不动\r\n※ hinge-铰链,hind-后面:铰链行一般安在门的后边上\r\n※ h-似“椅子”,in-里面,ge-拼音“哥”:哥哥在椅子里面装铰链','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7745,'mingle','''mɪŋɡl','ˈmɪŋgl',replace('vt.& vi.  混合，混淆;\nvi.  混进，与…交往;','\n',char(10)),'','One of the hostess''s duties is to mingle with the guests.','女主人的职责之一是与客人们交际.',replace(replace('【串】终身是single(未婚的),音乐家mingle(相交往),遇爱情triangle(角),内心里tangle(困惑),把命运strangle(扼死)\r\n【记】※ 谐音“名狗”:这种名狗是混合血统\r\n※ min-最小的,gl-似数字“91”,e-拼音“鹅”:把最小的91只鹅混合起来\r\n※ m-拼音“妈”,ingle-single单一:妈妈把这些单一的东西全都混合起来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7746,'prey','pre','preɪ',replace('n.  被捕食的动物;捕食（习性）;受害者;受骗者;\nvi.  捕食;（疾病等）使人慢慢衰弱;折磨;（人）靠欺诈为生;','\n',char(10)),'prey(prey)→掠食；牺牲者；捕食；掠夺','the relationship between predator and prey','捕食性动物与猎物之间的关系',replace(replace('【记】※ prey-牺牲品,pray-祈祷:为战争的牺牲品祈祷\r\n※ pr-拼音“仆人”,ey-拼音“锷鱼”:仆人捕食锷鱼\r\n※ prey-猎取食物,pray-祈祷:猎取食物前,猛兽先祈祷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7747,'siege','sidʒ','si:dʒ','n.  围攻，围困，围城（期间）;不断袭击;长期努力;','sie(sit)+ge(名词后缀)→围攻；围城','the siege of Troy','特洛伊之围',replace(replace('【记】※ 谐音“袭击”:包围袭击\r\n※ si-拼音“四”,e-拼音“鹅”,ge-拼音“哥”:四只鹅遭到了哥哥的围攻\r\n※ si-拼音“死”,e-拼音“饿”,ge-拼音“哥”:敌军了包围了城池,往死了饿这帮哥们','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7748,'slumber','''slʌmbɚ','ˈslʌmbə(r)',replace('v.  微睡，睡眠;蛰伏，处于静止状态;（用睡眠）消磨（时间）;\nn.  微睡，安眠，熟睡;蛰伏;','\n',char(10)),'','She fell into a deep and peaceful slumber.','她睡着了，睡得又沉又香。',replace(replace('【串】小工number(数)数lumber(木材)时slumber(睡)着了\r\n【记】※谐音“似喇叭”:这个壮汉睡眠时的打鼾声好似喇叭\r\n※ s-似“蛇”,lumber-木材:一条蛇躺在木材上睡觉→睡眠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7749,'superstition',',supɚ''stɪʃən','ˌsu:pəˈstɪʃn','n.  迷信;迷信行为;<古>邪教;','super在…上面+stit站+ion名词后缀→站在人理智之上的东西→迷信<-n->super(near)+stit(stand)+ion(名词后缀)→迷信','According to superstition, breaking a mirror brings bad luck.','按照迷信的说法，摔碎镜子会带来噩运。',replace(replace('【记】※ super-超级的,stition-station基地:这里是迷信的超级基地\r\n※ super-特大的,sti-拼音“石梯”,tion-谐音“神”:在特大的石梯上的神很迷信\r\n※ super-超级,st-ST股,it-IT业,ion-离子:认为IT业和等离子电视业将变为超级ST股的想法是股民的迷信','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7750,'torment','''tɔrmɛnt','ˈtɔ:ment',replace('n.  折磨，痛苦;痛苦的根源;刑罚;\nvt.& vi.  使折磨，使痛苦;使烦乱;纠缠;','\n',char(10)),'tors-, tort 拉丁 tortus=twisted, 表示扭曲,弯曲<-n->tort(twist)+ment(名词后缀)→痛苦；烦恼；加以拷问','the cries of a man in torment','一个备受折磨的人的喊叫声',replace(replace('【记】※ to-去,rm-拼音“任命”,ent-ant蚂蚁:去任命蚂蚁,这是件让人痛苦的事情\r\n※ to-似数字“70”,r-拼音“人”,ment-拼音“门徒”:70个人受到了门徒的折磨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7751,'tragic','''trædʒɪk','ˈtrædʒɪk','adj.  悲剧的;悲惨的;','trag 表”山羊”,后引申为”悲剧”(最开始的悲剧是撒克逊人的山羊剧)','The play is both comic and tragic.','这部剧既滑稽又悲惨。',replace(replace('【串】 魔术飞人献身magic(魔术),结局tragic(可悲的)\r\n【记】※ 谐音“揣几颗”:怀揣几颗\r\n※ magic-魔术,tragic-悲惨的:被施了魔法的人很悲惨的\r\n※ tr-拼音“土人”,ag-化学元素“银”,ic-IC卡:土人只有一张银色的IC卡,真悲惨的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7752,'watertight','''wɔtɚtaɪt','ˈwɔ:tətaɪt','adj.  不漏水的;水密的;防渗的;无懈可击的;','water水+tight 紧的 → 防水的；无懈可击','The case has to be made watertight.','案由必须做到无懈可击。','【记】water-水,tight-不漏水的:即不漏水的');
INSERT INTO word VALUES(7753,'yearn','jɝn','jɜ:n','vi.  渴望，切盼，向往;想念，怀念，向往，留恋，恋慕;','','This mentalist yearn easily trigger a large - scale consumption campaign.','这种心态容易引发一场大规模消费高潮.',replace(replace('【记】※ year-年,yearn-渴望:怀念过年串门的日子\r\n※ year-年,n-拼音“念”:渴望就是年复一年的想念\r\n※ y-拼音“要”,earn-挣钱:男人们在新的一年里想要赚大钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7754,'abide','ə''baɪd','əˈbaɪd',replace('vt.  容忍，忍受;等候;遵守;\nvi.  持续;经受住，顶住;居住，逗留;','\n',char(10)),'a(intensive 加强语气)+bide→(等待；面临；居住)→居留；遵守；等待','I can''t abide people with no sense of humour.','我讨厌和没有幽默感的人打交道。',replace(replace('【记】※ abide-忍受,abode-住所:不能容忍如此简陋的住所\r\n※ ab-拼音“阿伯”,I-我,de-拼音“德”:阿伯让我和德国人无法忍受\r\n※ a-一,bid-投标,e-拼音“鹅”:拍卖会上如果一件拍卖品只有一人投标,对于“鹅”拍卖官来说是很痛苦的一件事情,但也只能忍受一锤定音的痛苦了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7755,'alteration',',ɔltə''reʃən','ˌɔ:ltəˈreɪʃn','n.  变化，改变;变更;','alter,al 其他,他人<-n->alter(other)+tion(名词后缀)→变更；更改','The shirt needs alteration.','这件衬衣需要改一改.','');
INSERT INTO word VALUES(7756,'ambitious','æm''bɪʃəs','æmˈbɪʃəs','adj.  有雄心的;有野心的;费力的;耗资的;','amb大+it行走+ious形容词后缀 → 大步向前走的 → 有雄心的<-n->it =go,表示”行走”#词根助记：amb(=ambi周围,四周)+it=为求去名声四处走动=野心,雄心<-n->amb(round)+it(to go)+ous(形容词后缀)→有野心的；热望的','a fiercely ambitious young manager','雄心勃勃的年轻经理',replace(replace('【记】※ am-是,biti-拼音“鼻涕”,o-拼音“噢”,us-我们:噢!流鼻涕的我们也是有雄心的\r\n※ amb-前缀“周围、四处”,it-词根“行走”,ious-形缀:为了实践自己政治目标四处奔赴\r\n※ am-是,biti-拼音“鼻涕”,ous-our我们的:正是这些哭出来的鼻涕显示出了我们的雄心和抱负','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7757,'analogue','''ænəlɔ:g','ˈænəlɒg',replace('n.  相似物;相似的情况，对应的人;<语>同源词;\nadj.  模拟计算机的;类似的，相似物的;','\n',char(10)),'','Analogue computers are generalpurpose devices which employ laws of physics for performing mathematical operations.','模拟计算机是用物理定律进行数学运算的通用装置.',replace(replace('【记】※ an-拼音“安”,a-一,log-圆木,ue:安装一圆木,当作类似物\r\n※ ana-拼音“安娜”,lo-似数字“10”,gue-拼音“孤儿”:安娜跟这10个孤儿是都是类似的人\r\n※ a-似“小姑娘”,na-拼音“拿”,lo-似数字“10”,gu-拼音“鼓”,e-拼音“鹅”:小姑娘拿的10支鼓与鹅的是类似物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7758,'analogy','ə''nælədʒi','əˈnælədʒi','n.  类似，相似;比拟，类比;类推;','ana在旁边+logy讲话→在旁边讲→讲一样的东西→类似，类比<-n->locu, loqu, log =speak,表示”说话”#词根助记：ana照着,在……上+log=比着……说=相似,类比<-n->ana(upon)+logy(statement)→相似；类似(言词相关者）','The teacher drew an analogy between the human heart and a pump.','老师打了个比喻，把人的心脏比作水泵。',replace(replace('【记】※ apology-谅解、道歉,analogy-类比:歉意的类比\r\n※ a-一,na-拼音“那”,logy-谐音“垃圾”:这一堆垃圾和那一堆垃圾都很相似\r\n※ a-似“小姑娘”,na-拼音“拿”,log-似数字“109”,y-似“树枝”:小姑娘拿的109根树枝有什么相似点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7759,'ascertain','''æsɚ''ten','ˌæsəˈteɪn','vt.  弄清，确定，查明;','as一再+certain确实→确定，查明<-n->cern, cret =sure, separate,表示”搞清,分开”<-n->as(ad-=to)+certain→探知；确定(=to make certain）','It can be difficult to ascertain the facts.','可能难以查明事实真相。',replace(replace('【记】※ uncertain-不确定的,ascertain-查明:不确定的情况要查明\r\n※ as-作为,certain-确定的:作为一个认真负责的人,就要把这些确定的事情查明\r\n***联想记忆词汇***\r\narrogant皇帝终于穿上了装作artisan的骗子的根本不存在的盛装,artificial的光着屁股走在arrange整齐的仪仗队的array中,ascend上皇帝的宝座,只有在人群中的韦小宝ascertain皇上是光屁股的皇上这篇article后来被选进中学的课本','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7760,'assault','ə''sɔlt','əˈsɔ:lt',replace('n.  攻击;袭击，进攻;威胁，殴打;侵犯人身;\nvt.  袭击;强暴;使（感官）难受;\nvi.  发起攻击;动武;','\n',char(10)),'as一再+sault跳→跳起来→进攻<-n->sali, sult 跳跃#词根助记：跳起扑上去攻击<-n->as(ad-=to)+sault(leap)→攻击；袭击；肉搏','Both men were charged with assault.','两人均被控侵犯他人身体罪。',replace(replace('【记】※ assault-攻击,fault-缺点:我们不应该攻击别人的缺点\r\n※ ass-驴,au-化学元素“金”,lt-拼音“老头”:驴遭到了金老头的袭击\r\n※ ass-驴,auult-adult成年人,d-拼音“的”:驴对不穿靴子的成年人发起攻击','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7761,'attendance','ə''tɛndəns','əˈtendəns','n.  出席，参加;出席率;出席者，出席人数;','at=ad，to+tend延伸++ance名词后缀→attend把思维延伸到=关注+ance名词后缀→关注引申为期待某人到达，后来又引申为到达→出席<-n->tend, tent, tens 表”拿,抓住”<-n->at(ad-=to)+tend(stretch)+ance(名词后缀)→出席；伺候','Attendance at these lectures is not compulsory.','这些课不是硬性规定要听的。','');
INSERT INTO word VALUES(7762,'bait','bet','beɪt',replace('n.  饵，诱饵;诱惑;（路上的）休息（或进食）;\nvt.  置诱饵于…;引诱;纵犬袭击（野兽）;折磨;\nvi.  中途休息;','\n',char(10)),'','This type of trap uses no bait or other attractant.','这种陷阱不用诱饵或其他引诱物。',replace(replace('【记】※ bait-饵,wait-等待:饵等待上钩\r\n※ ba-拼音“爸”,it-它:爸爸用它来做诱饵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7763,'bald','bɔld','bɔ:ld','adj.  秃头的;单调的，枯燥的;光秃的;赤裸裸的，毫无掩饰的;','','He started going bald in his twenties.','他二十几岁便开始谢顶。',replace(replace('【记】※ bald-光秃的,ball-球:他的头像球一样光秃\r\n※ bold-大胆的,bald-光秃的:大胆秃驴竟敢下流的在我面前露排骨\r\n※ ba-拼音“爸”,ld-拼音“老大”:爸爸发现那个黑社会老大是个秃头的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7764,'bandit','''bændɪt','ˈbændɪt','n.  土匪，强盗;','band匪帮+it名词后缀，表人 →匪徒','The bandit bared his teeth in an insolent smile.','那匪徒龇牙咧嘴地狞笑.',replace(replace('【串】ban(禁止)band(乐队)当bandit(强盗)\r\n【记】※ band-绑,it-它:绑起这帮土匪来\r\n※ 谐音“班迪他”:班长启迪他,让他别做歹徒了\r\n※ ban-拼音“班”,di-拼音“底”,t-拼音“特”:朝廷认为梁山强盗的班底特强大','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7765,'beforehand','bɪ''fɔrhænd','bɪˈfɔ:hænd',replace('adv.  事先，预先;提前;\nadj.  提前的;预先准备好的;','\n',char(10)),'','It is reasonable to assume that he knew beforehand that this would happen.','有理由认为他事先就知道会发生这样的事。','【记】before-在…以前,hand-手:在事先就着手准备');
INSERT INTO word VALUES(7766,'blond','blɑnd','blɒnd',replace('adj.  亚麻色的，金色的;浅色的;白肤金发碧眼的;\nn.  肤色白皙的金发女人;白肤金发碧眼人;','\n',char(10)),'','a small, blond boy','一个金发小男孩',replace(replace('【记】※谐音“波浪的”:她有一头波浪似的金发\r\n※blind-盲人,o-似“洞”:盲人在洞里找到一个金发碧眼的人\r\n※blind-盲人,blond-金发美女:盲人没有福气,看不到金发美女','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7767,'brace','breis','breɪs',replace('vt.  支撑;系紧;准备，预备;振作起来;\nvi.  准备好;支持;打起精神;\nn.  支持物;铁钳，夹子;[语]大括号;绷紧（身体部位的）肌肉;','\n',char(10)),'','My daughter has to wear a brace on her teeth.','我的女儿得戴牙套以矫正牙齿.',replace(replace('【串】孙悟空把自己来brace(支柱),姿态显示grace(优雅),给唐僧个embrace(拥抱)\r\n【记】※ b-似数字“6”,race-赛跑:六次赛跑以后很劳累,需要支柱来支撑\r\n※ br-拼音“病人”,a-一,ce-拼音“厕”:病人在一个厕所瑞安装了支架\r\n※ embrace-拥抱,brace-带子:拥抱别人时,你的双手像带子一样缠绕在他的身上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7768,'breakdown','''brek''daʊn','ˈbreɪkdaʊn','n.  崩溃，倒塌;损坏，故障;分解;垮，衰竭;','','a breakdown on the motorway','在高速公路上出的故障','【记】break-破裂,down-向下:机器破裂而停下来→故障');
INSERT INTO word VALUES(7769,'bribe','braɪb','braɪb',replace('vt.& vi.  贿赂，行贿;\nn.  贿赂;诱惑物;','\n',char(10)),'','The judge rejected a bribe from the defendant''s family.','法官拒收被告家属的贿赂.',replace(replace('【记】※bride-新娘,bribe-贿赂:新娘接受了贿赂\r\n※ bride-新娘,bribe-贿赂:为了娶到新娘,所以要贿赂老丈人\r\n※ b-似数字“6”,ri-拼音“日”,b-似数字“6”,e-拼音“鹅”:6个日本人在贿赂6只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7770,'broaden','''brɔdn','ˈbrɔ:dn','vt.& vi.  使。。变宽，扩展;放宽;扩大;加宽;','broad宽+en变成 →加宽','a promise to broaden access to higher education','拓宽高等教育渠道的承诺','');
INSERT INTO word VALUES(7771,'cape','keip','keɪp','n.  斗篷; 披肩;海角; 岬;','','I long for a trip to the Cape of Good Hope.','我渴望到好望角去旅行.',replace(replace('【记】※ cap-帽子,cape-斗篷:外出除戴帽子外还要戴斗篷\r\n※ cap-帽子,e-拼音“鹅”:鹅戴上帽子后,又披着披肩\r\n※ cap-帽子,e-拼音“娥”:头戴帽子身披斗篷,嫦娥飞行直达海角','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7772,'catalyst','''kætəlɪst','ˈkætəlɪst','n.  <化>触媒，催化剂;〈比喻〉触发因素;促进因素;〈口〉有感染力的人;','cata向下+lyst裂开，分解→分解下去→催化[剂]<-n->cata(down)+lyst(to free)→催化剂；触媒','I see my role as being a catalyst for change.','我认为我的角色是促成变革。',replace(replace('【记】※ cata-前缀“下”,lyst-least少:沉淀到下面,量很小的东西→催化剂\r\n※ catalogue-目录,catalyst-催化剂:要按目录加入催化剂,反应才能加速','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7773,'chestnut','''tʃɛsnʌt','ˈtʃesnʌt',replace('n.  栗子;栗色;栗树;栗色马;\nadj.  栗色的;','\n',char(10)),'chest胸 + nut 坚果 → n.栗子','an avenue of stately chestnut trees','两边有雄伟高大栗树的林荫道',replace(replace('【记】※ chest-柜子,nut-坚果:柜子里的坚果是栗子\r\n※ chest-柜子,nut-坚果:强盗打开抢来的箱子一看里面全是坚果(栗子)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7774,'Christ','kraist','kraɪst',replace('n.  基督;救世主;\nint.  〈俚〉哎呀;','\n',char(10)),'','Christ! Look at the time—I''m late!','天哪！看看时间，我迟到了！','');
INSERT INTO word VALUES(7775,'cleanliness','''klɛnlɪnəs','ˈklenlinəs','n.  清洁，干净;','clean干净的+li=ly...地+ ness 表名词→ 清洁,洁癖','We require the cleanliness from our child.','我们要求孩子爱清洁.','');
INSERT INTO word VALUES(7776,'cluster','''klʌstɚ','ˈklʌstə(r)',replace('n.  丛;簇，串;群;[语言]辅音群;\nvi.  丛生;群聚;\nvt.  使密集，使聚集;','\n',char(10)),'','She held a cluster of flowers in her arms.','她抱着一束鲜花.',replace(replace('【串】每个人must(必定)有lust(欲望),有太多欲望的人两眼luster(发亮),父亲看到了很fluster(慌张),看见cluster(群)的饿狼\r\n【记】※ plaster-膏药,cluster-群集:膏药群集\r\n※ 谐音“可辣死他”:这一串辣椒可以辣死他\r\n※ clu-拼音“粗鲁”,st-拼音“石头”,er-名缀“人”:粗鲁的石头人成群结队','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7777,'coincide',',koɪn''saɪd','ˌkəʊɪnˈsaɪd','vi.  与…一致;想法、意见等相同;相符;极为类似;','co共同+in进+cide掉下→共同掉进来→巧合<-n->co(com-=together)+incide(to fall upon)→与…一致；符合','It''s a pity our trips to New York don''t coincide.','真遗憾我们不能同一时间去纽约旅行。',replace(replace('【记】※ coin-硬币,cide-side面:硬币的面一致\r\n※ coin-硬币,ci-拼音“吃”,de-拼音“的”:这些一致的硬币是不能吃的\r\n※ coin-硬币,ci-拼音“瓷”,de-拼音“的”:这枚硬币是瓷的,正好符合我们的要求','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7778,'collaborate','kə''læbəret','kəˈlæbəreɪt','vi.  合作，协作;（国家间的）协调，提携;勾结，通敌;','col共同+labor劳动+ate使→共同劳动→合作；勾结<-n->co(com-=together)+laborate(to work)→合作','The work gets done more quickly when we collaborate.','我们一旦合作,工作做起来就更快了.','【记】col-前缀“共同”,labor-劳动,ate-吃:共同劳动,然后一起吃,这就是合作');
INSERT INTO word VALUES(7779,'collide','kə''laɪd','kəˈlaɪd','vi.  相撞;碰撞;冲突;抵触;','col(com-=together)+lide(to strike;to dash)→碰撞；互撞','The interests of the two countries collide.','两国的利益发生冲突.',replace(replace('【记】※ 谐音“可赖的”:碰撞有什么可赖别人的,是双方的责任\r\n※ co-CoCo,ll-似数字“11”,I-我,de-拼音“德”:CoCo第11次与我和德国人相冲突\r\n※ co-CoCo,ll-似数字“11”,id-身份,e-拼音“鹅”:CoCo从11个有身份鹅群中猛撞了出去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7780,'combat','''kɑmbæt','ˈkɒmbæt',replace('n.  格斗，搏斗，战斗;〈美〉竞赛，比赛;论战;\nvt.  与…战斗;与…斗争;防止;减轻;','\n',char(10)),'com共同，对抗之意+bat打，走→共同→共同打→战斗<-n->com(together)+bat(to beat)→格斗；战斗；争斗','Chip and PIN is designed to combat credit card fraud.','智能卡系统是专为防止信用卡诈骗设计的。',replace(replace('【记】※ com-come来,bat-蝙蝠:快过来,我们要跟蝙蝠进行战斗\r\n※ co-CoCo,mb-拼音“面包”,at-在:CoCo和面包在发动战斗\r\n※ co-前缀“共同”,bat-蝙蝠:共同生活的蝙蝠,免不了要搏斗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7781,'compliment','''kɑmpləmənt','ˈkɒmplɪmənt',replace('n.  恭维;敬意;道贺，贺词;致意;\nvt.  向…道贺;称赞;向…致意;','\n',char(10)),'com全部+pli满，填满+ment名词后缀→[让人]+分满足→恭维[别人]<-n->com(with)+pli(fill)+ment(名词后缀)→恭维；称赞；问候；道贺','The manager paid her a compliment on her work.','经理赞扬了她的工作.',replace(replace('【记】※ com-come来,pli-拼音“破例”,ment-拼音“门徒”:破例来向门徒祝贺\r\n※ compliment-称赞、祝贺,complement-补充:我称赞一番又补充几句祝贺的话\r\n※ com-come来,pli-拼音“霹雳”,ment-拼音“门徒”:门徒来跳霹雳舞获得了称赞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7782,'comprehend',',kɑmprɪ''hɛnd','ˌkɒmprɪˈhend','vt.  理解，领会;包含;','com全部+prehend抓住→全部抓住→包括，理解<-n->com(with)+prehend(seize)→了解；领悟；包含','The infinite distances of space are too great for the human mind to comprehend.','太空的无垠距离遥远得让人类的大脑无法理解。','【记】com-come来,prehend-pretend假装:对学问的理解,来不得半点假装,懂就懂,不懂就不懂');
INSERT INTO word VALUES(7783,'conceive','kən''siv','kənˈsi:v',replace('vt.& vi.  怀孕;构思;想像，设想;持有;\nvi.  怀孕;设想;考虑;','\n',char(10)),'con共同+ceive拿，抓，握住→想象；构想<-n->con(with)+ceive(to take)→想象；以为；表达；怀孕','You may conceive a new world in the atomic age.','你可以设想出原子时代的新世界.',replace(replace('【串】曾被他deceive(欺骗),复仇计划conceive(构想出),他把邮包receive(收到),一点没有perceive(察觉)\r\n【记】※ 谐音“看媳妇”:看媳妇怀孕真高兴\r\n※ conceive-怀孕,receive-接受:怀孕的现实她无法接受\r\n※ conceit-自负,conceive-构思:自负的人总装作若有所思','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7784,'conqueror','''kɑŋkərɚ','ˈkɒŋkərə(r)','n.  征服者，占领者;','con共同+quer询问+or表示人→不停询问以证明胜利→征服者,胜利者<-n->con(wholly)+quer(seek)+or(名词后缀)→征服者；胜利者','William the Conqueror was the first Norman King of England.','征服者威廉是英格兰第一位诺曼人国王.','【记】con-前缀“一同”,quer-拼音“确认”,o-似“0,没有”,r-似“花”:大家一同确认没花的是征服者');
INSERT INTO word VALUES(7785,'console','''kɑnsol','kən''səʊl',replace('vt.  安慰，慰问;\nn.  控制台，操纵台;演奏台;悬臂;肘托;','\n',char(10)),'con共同+sole安慰→一起安慰→安慰<-n->con(wholly)+sole(alone)→安慰','Nothing could console him when his wife died.','他妻子去世后，什么事情也不能使他感到宽慰。',replace(replace('【记】※console-控制台、安慰:在控制台安慰别人\r\n※ con-前缀“共同”,sole-单独的:大家共同来陪单独的人以安慰他\r\n※ c-似“月亮”,on-在…上,sol-似数字“501”,e-拼音“鹅”:我在月亮上安慰501只鹅\r\n***联想记忆词汇***\r\n因为conservative作战方法,杨过受到了considerable损失,杨过consider了很久,console了失败的宋军,决定让considerate张三丰做先锋,consequence取得了consecutive胜利,他们利用conservatory conserve过冬的白菜,让宋军生活得到了改善,得到了官兵的consensus赞扬','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7786,'controversy','''kɑntrə''vɝsi','ˈkɒntrəvɜ:si','n.  公开辩论;论战;','contro相反+vers转变+y表状态、行为→ 使结论向相反方向转变→争论；议论<-n->contro(contra-=against)+vers(turn)+y(名词后缀)→争论；辩论','The issue engendered controversy.','这个问题引起了争论。',replace(replace('【记】※ con-谐音“看”,tr-拼音“突然”,over-结束,sy-拼音“声音”:看,他们的争论突然结束了,声音都没了\r\n※ c-似“月亮”,tr-拼音“土壤”,over-结束,sy-拼音“睡衣”:关于月亮上没有土壤的争论刚刚结束,睡衣又开始争论了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7787,'crisp','krɪsp','krɪsp',replace('adj.  脆的;干冷的;易碎的;新鲜的，爽快的;\nn.  <英>炸马铃薯片;松脆物;\nvt.  （使）变脆;卷曲;烘脆（面包等）;\nvi.  卷曲;','\n',char(10)),'','Bake until the pastry is golden and crisp.','把油酥糕点烤至金黄酥脆。',replace(replace('【记】※ brisk-轻快的,crisp-清新的:迈着轻快的脚步,走进清新的郊外\r\n※ cr-拼音“超人”,I-我,sp-拼音“蛇皮”:超人送我的蛇皮是脆的\r\n※ c-似“月亮”,ri-拼音“日”,sp-拼音“蛇皮”:经过月亮和日光的照射,蛇皮变得易碎的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7788,'datum','''detəm','ˈdeɪtəm','n.  数据，资料;[测]基点，基线，基面;论据，作为论据的事实;[数]已知数;','','''Data'' is the Latin plural form of ''datum''.','data在拉丁文中是datum的复数形式。','');
INSERT INTO word VALUES(7789,'dazzle','''dæzl','ˈdæzl',replace('vt.  使目眩;使惊异不已;\nn.  耀眼;眩惑;灿烂;\nvt.& vi.  目眩;赞叹;','\n',char(10)),'daze(使晕眩)+le(表示反复的动词后缀)→以强光使炫目；使迷惑','It''s a long time since I went out on the razzle - dazzle, but your birthday will be a wonderful excuse.','我好久没出去找乐子了, 你过生日倒是一个好借口.',replace(replace('【记】※ puzzle-难题,dazzle-眼花潦乱:难题使人眼花潦乱\r\n※ dazzle-使眼花缭乱,puzzle-迷惑:使人眼花缭乱的东西让大家如此迷惑\r\n※ da-拼音“打”,zzl-似数字“221”,e-拼音“鹅”:打221只鹅时发出了耀眼的光','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7790,'deem','dim','di:m',replace('vt.  认为，视为;主张，断定;\nvi.  认为，视为，以为;作某种评价;','\n',char(10)),'','I deem it advisable to purchase the shares in the railway now.','我认为现在购买铁路股票是明智的.',replace(replace('【串】认为(deem)鹿(deer)的行为功绩(deed)很深(deep)\r\n【记】※ seem-似乎,deem-相信:他似乎不相信\r\n※ deem-认为,deer-鹿:认为鹿的行为功绩很深\r\n※ de-拼音“德”,em-拼音“恶魔”:德国人相信恶魔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7791,'defy','''difaɪ','dɪˈfaɪ',replace('vt.  不服从;公然反抗;蔑视;向…挑战;\nn.  挑战;对抗;','\n',char(10)),'de(dis-=apart)+fy(trust)→违抗；公然反抗；蔑视','I wouldn''t have dared to defy my teachers.','我可不敢不听老师的话。',replace(replace('【串】left(左)手很deft(敏捷的),defy(违抗)了一般习惯\r\n【记】※ deny-否定,defy-向…挑战:否定他就是向他挑战\r\n※ de-拼音“德”,fy-拼音“翻译”:德国翻译竟然敢违抗我的命令\r\n※ de-拼音“德”,fy-拼音“法院”:德国人在向法院挑战,他们很蔑视法院','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7792,'deprive','dɪ''praɪv','dɪˈpraɪv','vt.  剥夺，夺去，使丧失;','de去掉+prive单个→从个人身边拿走→剥夺，夺去<-n->priv 表”私人的”#词根助记：de除去+priv<-n->de(dis-=from)+prive(private)→剥夺；使丧失','This law will deprive us of our most basic rights.','这条法律将剥夺我们最基本的权利.',replace(replace('【记】※ derive-得到,p-拼音“怕”:得到的东西怕被夺去\r\n※ derive-得到,p-拼音“皮”:他得到的皮毛是从动物身上剥夺来的\r\n※ de-拼音“得”,p-拼音“票”,rive-river河:我的得票率不高,被剥夺了到河边游泳的权利','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7793,'disastrous','dɪ''zæstrəs','dɪˈzɑ:strəs','adj.  灾难性的;损失惨重的;极坏的;悲惨的;','dis坏+astr星星+ous形容词后缀 →陨石撞击似的→ 灾难的<-n->astr, aster =“星星”#词根助记：dis- 离开 + astr 星星 + -ous -> 离开星星的 -> 古人相信天体的运行能预示未来 -> 不幸的','Lowering interest rates could have disastrous consequences for the economy.','降低利率可能给经济带来灾难性后果。','disaster');
INSERT INTO word VALUES(7794,'disillusion',',dɪsɪ''luʒn','ˌdɪsɪˈlu:ʒn',replace('vt.  使不再抱幻想，使理想破灭;给…泼冷水;使醒悟;\nn.  觉醒，幻灭;','\n',char(10)),'dis 取消 + illusion 幻想→ 毁了某人的幻想→ 给...泼冷水 <-n->lud,lus =play,表示”玩,戏剧”#词根助记：de(=off)+lus<-n->dis(away)+il(in-=on)+lus(play)+ion(名词后缀)→幻灭；觉醒；使幻灭；使醒悟','I hate to disillusion you, but not everyone is as honest as you.','我实在不愿把实情告诉你，但并非人人都像你那样诚实。','');
INSERT INTO word VALUES(7795,'distortion','dɪs''tɔrʃən','dɪ''stɔ:ʃn','n.  扭曲，变形;失真，畸变;[心理学] 扭转;','distort歪曲+ion表名词 → 歪曲<-n->tors-, tort 拉丁 tortus=twisted, 表示扭曲,弯曲#词根助记：dis分+tort=扭曲<-n->dis(apart)+tort(twist)+ion(名词后缀)→变形；曲解','a grotesque distortion of the truth','对事实的荒诞歪曲','');
INSERT INTO word VALUES(7796,'distract','dɪ''strækt','dɪˈstrækt','vt.  使分心;使混乱;','dis分开，分离+tract拉→把心拉开→分心<-n->tract =draw, 表示”拉,拖”#词根助记：dis分开+tract→[思想]被拉开→分心,分散<-n->dis(apart)+tract(draw)→分心；困扰；使轻松','She jabbered away, trying to distract his attention.','她喋喋不休, 想分散他的注意力.','【记】dis-拼音“的士”,tr-拼音“土人”,act-动作:的士上的土人一直在做动作,为了分散我们的注意力');
INSERT INTO word VALUES(7797,'divert','daɪ''vɝt','daɪˈvɜ:t','vt.  使转移;娱乐;转移注意力;','di偏离+vert转偏离→转偏离 → 转向；消遣<-n->di, dif, divid 表示”分开”;”取消”,”否定”;”不同”<-n->di(dis-=apart)+vert(turn)→使转向；转移；娱乐','If you haul  hard  you will divert the fish.','如果拉网太猛,鱼会被吓跑的.',replace(replace('【记】※ divert-转移,advert-注意:转移注意力\r\n※ di-拼音“弟”,v-罗马数字“5”,er-拼音“儿”,t-似“伞”:弟弟的5个儿子把那批伞转移了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7798,'dominate','''dɑmɪnet','ˈdɒmɪneɪt','v.  支配，影响;占有优势;在…中具有最重要的特色;在…中拥有最重要的位置;','domin=dom屋，家+ate做...→像家长一样→支配，统治<-n->domin =lord (主人)<-n->dom(tame)+in+ate(动词后缀)→支配；统治','The giant jets that increasingly dominate the world''s airways.','越来越称雄于世界航线的巨型喷气机.',replace(replace('【记】※ do-做,minate-minute分钟:要做的是支配好自己的每分钟\r\n※ do-做,minate-minute分钟:我要做时间的主人,我要统治每一分钟\r\n※ domino-多米诺骨牌,dominate-控制:多米诺骨牌倒了一个就很难控制了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7799,'doom','dʊm','du:m',replace('n.  命运;厄运;死亡;（尤指不利的、有罪的）判决，宣判;\nvt.  注定;判定;使…的失败;宣判;','\n',char(10)),'','to meet your doom','死亡',replace(replace('【记】※ deem-相信,doom-厄运:别相信厄运\r\n※ doom-厄运,mood-心情、情绪:即使厄运来临,也要保持好心情\r\n※谐音“毒母”:毒杀母亲的行为对母亲而言是厄运和毁灭,而儿子则注定要受到判决','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7800,'dove','dov','dʌv',replace('n.  鸽;纯洁的人，天真无邪的人;〈美〉（政界的）鸽派人士;德芙（巧克力品牌）;\nv.  潜水( dive的过去式);','\n',char(10)),'','A dove cooed softly.','一只鸽子轻柔地咕咕叫。',replace(replace('【记】※ dove-鸽子,love-爱:鸽子爱和平\r\n※ dove-鸽子,doze-打盹:鸽子在打盹\r\n※ dove-鸽子,dive-潜水:鸽子受训,学习潜水','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7801,'duplicate','''duplɪket','ˈdju:plɪkeɪt','v.  复制;复印;重复;','du二，双+plic 重复+ate使，造成→重复第二份→加倍；复制<-n->du,dub,doub =two,表示”二,双”#词根助记：du双+plic 重复+atc使……→重复第二份→复制##pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：du双+plic=双重折叠=复制,重复<-n->du(duo-=two)+plic(to fold)+ate(形容词后缀)→完全相同的；复制的','The manager asks the secretary to duplicate the document.','经理让秘书复印这份文件.',replace(replace('【记】※ du前缀“二”,plic-词根“折迭、重复”:把一份变成重迭的两份→复制的\r\n※ dup-cup杯子,li-拼音“里”,cate-cake蛋糕:我在杯子里复制很多一模一样的蛋糕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7802,'dwarf','dwɔrf','dwɔ:f',replace('n.  侏儒，矮子;矮小的动物（植物）;[天]矮星;\nvt.  （使）显得矮小;使（发育，智能等）受阻碍;使相形见绌;\nvi.  变矮小;\nadj.  矮小的;','\n',char(10)),'','The dwarf''s long arms were not proportional to his height.','那侏儒的长臂与他的身高不成比例.',replace(replace('【串】有一个dwarf(矮子),爬上了roof(屋顶),丝毫没留proof(证据)\r\n【记】※谐音“垛夫”:潘金莲的丈夫武大郎像被子垛那样高→侏儒\r\n※ df-拼音“地方”,war-战争:经常有战争的地方容易生矮子\r\n※ dw-拼音“队伍”,a-一,rf-拼音“人犯”:队伍里有一个人犯是矮子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7803,'eject','i''dʒekt','iˈdʒekt',replace('vt.  喷出;驱逐;强制离开;\nvi.  弹射出;','\n',char(10)),'','This safety invention will eject the pilot from a burning plane.','这个安全装置会把飞行员从燃烧着的飞机中弹出.',replace(replace('【记】※ e-拼音“鹅”,je-谐音“姐”,ct-拼音“餐厅”:鹅把姐姐赶出了餐厅\r\n※ e-拼音“鹅”,je-谐音“姐”,ct-CT机:姐姐为了CT机把鹅驱逐出去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7804,'elapse','ɪ''læps','ɪˈlæps',replace('vi.  消逝;时间过去;\nn.  （时间的）消逝;','\n',char(10)),'e出+lapse滑走→滑出去→时光流出 →流逝<-n->laps =slip,表示”滑,滑走”#词根助记：e向外+laps=向外滑走=逝去,过去<-n->e(el-=away)+lapse(to glide)→（时间）溜走','A hundred long years must still elapse before Englishman could hear the name of Oliver Cromwell.','离英国人听到奥利弗·克伦姆威尔的名字还有一百年之久呢.',replace(replace('【记】※ e-拼音“鹅”,lap-膝盖,se-谐音“蛇”:鹅和缠在膝盖上的蛇看着时间一点点的流逝\r\n※ elapse-流逝,消逝  please-请:时光啊,请不要消逝得这么快(评注:一寸光阴一寸金啊)\r\n※ e-拼音“鹅”,la-拼音“垃”,p-拼音“旁”,se-谐音“蛇”:一只鹅在垃圾堆旁边跟一条蛇共同体会时间的流逝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7805,'embody','ɪm''bɑdi','ɪmˈbɒdi','vt.  表现，象征;包含，收录;使具体化;[军]组编;','em使…进入状态+body身体→精神进入身体→体现<-n->em(en-=in,使成为)+body→使具体化（=to make into a body）','Any incomes policy must embody the attributes of fairness and flexibility.','任何收入政策都应该具有公平与灵活性之特征.',replace(replace('【记】※ body-实体,embody-具体表达:有了实体,才好表达\r\n※ em-拼音“恶魔”,body-身体:恶魔出卖身体来获得收入','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7806,'emission','ɪ''mɪʃən','iˈmɪʃn','n.  排放，辐射;排放物，散发物（尤指气体）;（书刊）发行，发布（通知）;','e出+miss送，放出+ion名词后缀 → 发出，放射<-n->miss,mit Miss,mit= send,cast,表示”送,放出”#词根助记：e＋miss+ion<-n->e(ex-=out)+miss(send)+ion(名词后缀)→发射','the emission of carbon dioxide into the atmosphere','向大气排放二氧化碳','【记】emiss-emit发射,ion-名缀:发射');
INSERT INTO word VALUES(7807,'escort','''ɛskɔt','ˈeskɔ:t',replace('n.  护送者;护航舰;陪同某人参加社交活动的人（尤指男人）;受雇陪同某人外出社交的人（尤指女人）;\nvt.  护送，护卫;','\n',char(10)),'e(为了声音的完善而在s音之前附加的字母)+scorta(guide)→护送者；护卫队；护送；护航','The prisoner was taken under escort to the jail.','罪犯被押送到监狱.',replace(replace('【记】※谐音“一死靠他”:一要死就得靠护卫者保护\r\n※ scout-侦察兵,escort-护航机护卫:侦察机也护航\r\n※ es-拼音“饿死”,cort-corn玉米:护卫队即使饿死也不会吃那些玉米的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7808,'everlasting',',ɛvɚ''læstɪŋ','ˌevəˈlɑ:stɪŋ',replace('adj.  永久的，永恒的，接连不断;不断的，冗长的，使人厌烦的;[植]干后花的形状颜色不变的;\nn.  永久，无穷;〈英〉牢固耐久的毛呢;[植]蜡菊，蝶须，鼠曲草;','\n',char(10)),'ever永远+last持续 + ing 形容词后缀→ adj.永久的,永恒的, 持久的, 无止境的, 耐用的,不朽的','By the same token , the everlasting interdependence is actually an everlasting love.','正如, 永远的依存,也是永远的爱.','');
INSERT INTO word VALUES(7809,'excel','ik''sel','ɪkˈsel',replace('vt.  优于，擅长;\nvi.  胜过;','\n',char(10)),'','If your talent combines with diligence, you can excel in your pursuit.','如果你把天赋与勤奋结合起来, 你所追求的事业便会出类拔萃.','【记】谐音“一刻赛欧”:开一刻赛欧车胜过开别的车');
INSERT INTO word VALUES(7810,'extinct','ɪk''stɪŋkt','ɪkˈstɪŋkt','adj.  灭绝的;绝种的;消逝的;破灭的;','ex外+tinct=stinct刺→从外面刺→灭绝的<-n->sting, stinct 表”分开;熄灭,消除,刺激”#词根助记：ex外+tinct=刺到外面去=消灭<-n->ex(out)+tinct(prick)→灭种的；熄灭的','The extinct volcano''s eruption would mean a cataclysm for the city.','死火山又重新喷发,对这座城市来说意味着大难临头.',replace(replace('【记】※ instinct-本能,extinct-熄灭的:我凭本能熄灭了灯\r\n※ ex-谐音“一休”,tin-拼音“听”,ct-拼音“餐厅”:一休听说餐厅里面的人全部灭绝了\r\n※ e-拼音“鹅”,x-罗马数字“10”,tin-拼音“听”,ct-CT机:这10只鹅听说CT机绝种了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7811,'fabricate','''fæbrɪket','ˈfæbrɪkeɪt','vt.  制造;装配;捏造;','','They plan to fabricate a cinema next year.','他们计划明年建造一座电影院.',replace(replace('【记】※ fabric-纺织品,ate-吃:伪造的纺织品被吃掉了\r\n※谐音“发不离开她”:说发财了不离开她是捏造\r\n※ f-似“拐杖”,ab-拼音“阿伯”,ri-拼音“日”,cat-猫,e-拼音“鹅”:这个拄着拐杖的阿伯每日都会捏造出类似猫吃鹅这样的荒唐故事\r\n***联想记忆词汇***\r\n通过extraneous植物咖啡的残渣extract的纤维可以fabricate一些珍贵的fabric,这样extravagant衣服叫韦小宝兴奋异常,据eyewitness称,韦爵爷嘴角都exude了口水,韦小宝决定于9.11那天,也就是fable中魔鬼出生的那天举办exultant晚会庆祝一下,让人们从繁忙的工作中暂时extricate出来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7812,'fission','''fɪʃən','ˈfɪʃn','n.  <物>（原子的）分裂，裂变;<生>分裂生殖;','fiss-, fissur =split (分裂)','The fission of the cell could be inhibited with certain chemicals.','细胞的裂变可以通过某些化学药品加以抑制.',replace(replace('【记】※谐音“飞神”:嫦娥飞天成神与后羿分裂\r\n※谐音“飞神”:石头裂开飞出神仙孙悟空','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7813,'flask','flæsk','flɑ:sk','n.  瓶，长颈瓶;[化]烧瓶;火药筒;[机]沙箱;','','He took a swig of whisky from his hip flask.','他猛灌了一口扁酒瓶中的威士忌.',replace(replace('【记】※ fl-fly飞,ask-询问:飞过去询问长颈瓶的生产情况\r\n※ fl-fly飞,ask-询问:西游记金角大王的细颈瓶,一问就让人飞进去\r\n※谐音“佛来似渴”:佛来了似乎很渴,因为他老人家喝了一细颈瓶的水','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7814,'flatten','''flætn','ˈflætn','vt.& vi.  变平，使（某物）变平;打倒，击倒;使失去光泽;','flatt=flat平的+en变成 →使变平','Flatten the dough with a press of the hand.','用手把生面团压平.','摆平就是打败某人');
INSERT INTO word VALUES(7815,'flatter','''flætɚ','ˈflætə(r)','v.  奉承;自命不凡;使显得更漂亮;','flat吹+t+ er表反复动作→ 不断吹捧→使满意，奉承','Are you trying to flatter me?','你是想讨好我？',replace(replace('【记】※ flatter-奉承,latter-后者:奉承后者\r\n※ fl-拼音“俘虏”,at-在,t-似数字“七”,er-名缀“人”:俘虏在奉承七个小矮人\r\n※ flat-flag旗帜,te-拼音“天鹅”,r-似“草”:红旗上有只天鹅,我用一株小草服从于奉承他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7816,'fling','flɪŋ','flɪŋ',replace('vt.  （尤指生气地）猛扔;急派;放肆地投入;扔在一边，抛弃;\nvt.& vi.  猛扑;猛冲;急伸;\nn.  投掷;〈美俚〉尝试;恣意，一时的放纵;','\n',char(10)),'','I can fling off a poem in half an hour.','我用半小时就可以作一首诗.',replace(replace('【记】※ f-拼音“风”,ling-拼音“铃”:我把这个风铃扔掉了\r\n※ cling-紧紧抓住,fling-尽情欢乐的一阵:紧紧抓住尽情欢乐的一阵\r\n※ cling-依附,fling-抛掷:他紧紧地依附着小树,避免大风将他抛掷到空中去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7817,'fluctuate','''flʌktʃʊ''et','ˈflʌktʃueɪt',replace('vi.  波动;涨落;\nvt.  使波动;使动摇;','\n',char(10)),'fluctu波浪+ate动词后缀 → 波动<-n->flu =flow,表示”流动”<-n->fluctu(flow)+ate(动词后缀)→上下移动；波动','Prices fluctuate from year to year.','物价年年波动.',replace(replace('【记】※ 谐音“佛兰克太爱他”:佛兰克太爱他,感情绝不会变动\r\n※ flu-拼音“俘虏”,ct-拼音“池塘”,y-you你,ate-吃:俘虏在池塘看着你吃东西馋得他心情起伏波动\r\n※ flu-流感,ct-CT机,u-you你,ate-吃:得了流感后你上医院作个CT,知道没事后你又去吃了一吨饭以示庆祝,这一天你的心情真是在不断变动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7818,'flutter','''flʌtɚ','ˈflʌtə(r)',replace('vi.  飘动;鼓翼;\nvt.& vi.  振翼，拍翅膀;烦扰，坐立不安;（旗帜）飘扬;\nn.  紧张，激动不安;颤振;飘扬;（身体部分的）病态阵跳;','\n',char(10)),'flutt+er(动词后缀)→摆动；鼓翼','Our surprise attack put the enemy into a flutter.','我们的奇袭使敌人张皇失措.',replace(replace('【记】※ flutter-摆动,flatter-奉承:他的摆动技巧被人奉承\r\n※ flutter-飘动,flute-长笛:彩旗在悠扬的笛声中飘动\r\n※ flu-拼音“俘虏”,tt-拼音“偷偷”,er-拼音“儿”:俘虏偷偷地飘到儿子身边,让人紧张','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7819,'fringe','frɪndʒ','frɪndʒ',replace('n.  穗;边缘;刘海;次要;\nvt.  作为…的边缘，围绕着;给…加穗饰;\nadj.  边缘的，外围的;次要的，附加的;','\n',char(10)),'','a fringe of woodland','一条林带',replace(replace('【串】刘备报仇坏门hinge(铰链),军营fringe(边缘),孙权challenge(挑战),关羽revenge(为……报仇)\r\n【记】※ fringe-边缘,ring -环、包围:由边缘开始包围\r\n※ finger-手指,fringe-须边、边缘:用手指触摸流苏\r\n※ finger-手指,fringe-刘海:她用手指拨了一下额前的刘海','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7820,'gamble','''ɡæmbl','ˈgæmbl',replace('vi.  赌博;投机，冒风险;孤注一掷;打赌;\nvt.  赌博，下赌注;使冒风险;\nn.  赌博或其他投机;冒险;','\n',char(10)),'','to gamble at cards','赌纸牌',replace(replace('【串】丰(ample)衣足食后,有些人不求进取,而尽到处闲逛(ramble),甚至攀登(scramble)到山坡上躲藏起来进行赌博(gamble)\r\n【记】※ gamble-赌博,ramble-闲逛:赌博输了钱不敢回家,只得在街上闲逛\r\n※ game-游戏,bl-拼音“白领”:我们只玩游戏不赌博,因为我们是白领\r\n※ g-拼音“鬼”,amble-漫步:鬼在白天出来要是不快走而漫步的话,可能会被捉鬼的人抓住,这是拿命作赌博,真冒险','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7821,'generalize','''dʒɛnrəlaɪz','ˈdʒenrəlaɪz',replace('vt.& vi.  概括，归纳;推广，普及;使一般化;形成概念;\nvt.  推广，普及;使一般化;概括;\nvi.  形成概念;','\n',char(10)),'gener产生+al具有...性质的+ize...化→概括,推断<-n->gen “出生,种族”#词根助记：general + ize 使动词词缀 -> 使一般化<-n->gener(produce)+al+ize(动词后缀)→一般化；普遍化','It would be foolish to generalize from a single example.','仅从一个事例进行归纳的做法是愚蠢的。','general 普通,综合');
INSERT INTO word VALUES(7822,'gossip','''ɡɑsɪp','ˈgɒsɪp',replace('n.  流言蜚语，谣言;爱讲闲话的人;谈话，闲话;关系亲密的伙伴;\nvi.  传播流言，说长道短;','\n',char(10)),'','She despised gossip in any form.','她对任何形式的流言飞语都嗤之以鼻。',replace(replace('【记】※ go-去,s-似“蛇”,sip-小口喝(茶):蛇去喝茶说闲话\r\n※ go-去,s-似“美女”,sip-呷:男生们都想去美女那边呷茶边聊天\r\n※ 谐音“搞事婆”:结了婚的人,整天没事干的妇女,东家长西家短的闲谈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7823,'gutter','''gʌtɚ','ˈgʌtə(r)',replace('n.  （路边）排水沟;（屋顶的）天沟;贫民窟;\nvt.  形成沟或槽于…;为…装檐槽;\nvi.  在沟槽或小溪中流淌;淌蜡;（烛火）风中摇晃;','\n',char(10)),'','There''s a cigarette packet thrown into the gutter.','阴沟里有个香烟盒.',replace(replace('【记】※ gu-拼音“姑”,tt-似“七七”,er-拼音“儿”:姑姑的七十七个儿子在排水沟那\r\n※ g-拼音“哥”,utter-讲:哥哥在QQ聊天时总对美眉讲如排水沟一样散发着难闻气味的下流的话\r\n※ gu-拼音“姑”,tt-拼音“太太”,er-拼音“儿”:姑姑和太太还有儿子生活在贫民区,每天到排水沟洗脸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7824,'incapable','ɪn''kepəbl','ɪnˈkeɪpəbl','adj.  无能力的，不会的;不能的;[法]没有资格的;不舞之鹤;','in不，无+cap握住+able...的→握不住的 → 无能力的','He would be incapable of committing such a cruel deed.','他不会做出这么残忍的事.','in 不 + capable 有能力的');
INSERT INTO word VALUES(7825,'incredible','ɪn''krɛdəbl','ɪnˈkredəbl','adj.  不可思议的;惊人的;难以置信的;未必可能的;','in不+credible可信的→不可信的<-n->credit(信用)+ible(形容词后缀)→难以置信的；可疑的','It seemed incredible that she had been there a week already.','真让人难以置信，她已经在那里待了一个星期了。','【记】in-前缀“不”,credible-可信的,ible-形缀:不能相信的→难以置信的');
INSERT INTO word VALUES(7826,'indignation',',ɪndɪɡ''neʃən','ˌɪndɪgˈneɪʃn','n.  愤怒，愤慨，气愤;','in不+dign值得，高贵+ation行为、状态 → 愤怒<-n->in(not)+dign(worthy)+ation(名词后缀)→愤慨；义愤','The rise in train fares has aroused public indignation.','火车票提价激起了公愤。',replace(replace('【记】※ in-前缀“不”,dign-词根尊严、价值,ation-名缀:自己的尊严受到别人否定\r\n※ in-在…里,dig-挖,nant-拼音“难题”:在深挖这些难题时,你是很愤慨的,因为你都不会做','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7827,'industrious','ɪn''dʌstrɪəs','ɪnˈdʌstriəs','adj.  勤劳的，勤奋的;勤恳的，刻苦的;昧旦晨兴;手勤;','industr勤勉 + ious 有...性质的 → adj.勤劳的,勤奋的<-n->industrial(工业的)+ous(形容词后缀)→勤勉的','If the tiller is industrious, the farmland is productive.','人勤地不懒.','【记】industry-工业,industrious-勤奋的:搞工业要勤奋');
INSERT INTO word VALUES(7828,'instantaneous',',ɪnstən''tenɪəs','ˌɪnstənˈteɪniəs','adj.  瞬间的;即刻的;猝发的;','instant马上的+aneous表形容词→马上发生的→同时发生的<-n->in(upon)+stant(stand)+aneous(形容词后缀)→即时的；即时发生的','She accidentally swallowed the poison and death was instantaneous.','她意外地吞下了毒药,当即就死去了.','【记】谐音“因私呑钛镍丝”:因私呑钛镍丝他瞬间成了贪污犯');
INSERT INTO word VALUES(7829,'interface','''ɪntɚ''fes','ˈɪntəfeɪs',replace('n.  界面;<计>接口;交界面;\nv.  （使通过界面或接口）接合，连接;[计算机]使联系;\nvi.  相互作用（或影响）;交流，交谈;','\n',char(10)),'inter在…之间，相互+face脸，面→ 界面；分界面，接触面<-n->inter(between)+face→界面；分界面；不同学科之共有事实；问题；理论','The system uses an impressive graphical interface.','这一系统采用了特别好的图形界面。','');
INSERT INTO word VALUES(7830,'junction','''dʒʌŋkʃən','ˈdʒʌŋkʃn','n.  连接，接合;会合点，接合点;（公路或铁路的）交叉路口;（电缆等的）主结点;','','It was near the junction of City Road and Old Street.','那是在城市路与老街的交叉路口附近。',replace(replace('【记】※谐音“茄克衫”:茄克衫连接着裤子\r\n※ jun-拼音“军”,c-似“月亮”,tion-拼音“神”:军队里有月神守在交叉点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7831,'lighter','''laɪtɚ','ˈlaɪtə(r)',replace('n.  打火机;点火器;点火者;驳船;\nadj.  较轻的( light的比较级);较淡的;\nvt.  用驳船运;','\n',char(10)),'light点火+er表名词 →打火机','The paint can be diluted with water to make a lighter shade.','这颜料可用水稀释以使色度淡一些。','');
INSERT INTO word VALUES(7832,'lipstick','''lɪpstɪk','ˈlɪpstɪk',replace('n.  口红;唇膏;\nvt.  涂口红于;\nvi.  涂口红;','\n',char(10)),'lip嘴唇+stick棍棒 → 唇膏','She was wearing bright red lipstick.','她搽着鲜红色的口红。','【记】lip-嘴唇,stick-棒:用于涂嘴唇的棒→口红');
INSERT INTO word VALUES(7833,'lofty','''lɔfti','ˈlɒfti','adj.  高耸的，巍峨的;高尚的;傲慢的;','loft天空+y...的 → 极高的；崇高的','A mackerel  sky  and mares''tails make lofty ships carry low sails.','鱼鳞天,马尾云,大船降帆莫航行.',replace(replace('【记】※loft-阁楼,lofty-高的:阁楼一般都挺高的\r\n※谐音“拉扶梯”:爬高耸的墙需要拉扶梯来\r\n※ lo-似数字“10”,fty-谐音“扶梯”:10个高耸的扶梯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7834,'luminous','''lʊmənəs','ˈlu:mɪnəs','adj.  发光的;明亮的;清楚的;辉赫;','lumin光+ous形容词后缀 →发亮的 <-n->lumin(light)+ous(形容词后缀)→发光的；有光辉的','an alarm clock with a luminous dial','夜光闹钟','【记】lum-烟囱,in-里面,o-似“洞”,us-我们:当我们往烟囱洞口里面看时会看到发光的炉火');
INSERT INTO word VALUES(7835,'magnify','''mæɡnɪfaɪ','ˈmægnɪfaɪ',replace('vt.  放大;赞美;夸大;夸奖;\nvi.  放大;有放大能力;','\n',char(10)),'magni大+fy使… → 放大，扩大<-n->magn(great)+ify(动词后缀)→放大；扩大；夸张','He tried to magnify the part he played in the battle.','他试图夸大他在战斗中发挥的作用.',replace(replace('【记】※谐音“卖个奶粉”:卖个奶粉能扩大奶粉\r\n※ ma-拼音“马”,g-拼音“哥”,,ni-拼音“你”,fy-拼音“发言”:小马哥认为你的发言太夸大了\r\n※ ma-拼音“马”,g-拼音“哥”,,ni-拼音“你”,fy-拼音“法院”:小马哥向你夸大了法院的作用','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7836,'majesty','''mædʒəsti','ˈmædʒəsti','n.  主权，统治权;陛下，王权;庄严，雄伟;光轮中的耶稣（圣母、上帝）圣像;','majes =great伟大+ ty 表名词→ 雄伟，威严，尊严；陛下<-n->maj(great)+esty(名词后缀)→威严；尊严；陛下；高贵','the sheer majesty of St Peter''s in Rome','罗马圣彼得大教堂的雄伟庄严',replace(replace('【记】※ 谐音“迈进私邸”:具有最高权威的陛下迈进私邸\r\n※ ma-拼音“妈”,je-谐音“姐”,sty-谐音“石梯”:妈妈和姐姐见识到了石梯的雄伟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7837,'massive','''mæsɪv','ˈmæsɪv','adj.  大的，重的;大块的，大量的;魁伟的，结实的;大规模的;','mass(块；团)+ive(形容词后缀)→大量的；宏伟的；块状的','a massive clear-up operation','大扫除活动',replace(replace('【记】※谐音“买习武”:买习武的兵器要挑大而重的\r\n※ ma-拼音“妈”,s-似“蛇”,si-拼音“死”,v-罗马数字“5”,e-拼音“鹅”:妈妈养的蛇大量的死了,这可能是5只鹅造成的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7838,'menace','''mɛnəs','ˈmenəs',replace('n.  威胁;恐吓;\nvt.&vi.  威胁;恐吓;','\n',char(10)),'minere(突出；伸出)+ace(表示抽象名词的后缀)→威胁；胁迫','a new initiative aimed at beating the menace of illegal drugs','旨在打击非法毒品威胁的新举措',replace(replace('【记】※men-男人,ace-face脸:男人的脸带着威胁的表情\r\n※men-男人,a-一,ce-拼音“厕”:男人们在一个厕所里受到了威胁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7839,'migrate','''maɪɡret','maɪˈgreɪt',replace('vi.  迁移，移往;移动;随季节而移居;\nvt.  使移居;使移植;','\n',char(10)),'migr迁移+ate造成 → 迁移，移居<-n->migr(remove)+ate(动词后缀)→移动；随季节变化而移居','Swallows migrate south in winter.','燕子在冬天迁徙到南方。',replace(replace('【记】※ 谐音“卖给他”:她把房子卖给他以后就移居了\r\n※ mi-音符“3”,gr-拼音“高人”,ate-吃:3个高人为了吃的而移居\r\n※ mi-拼音“米”,gr-拼音“高人”,ate-吃:我的米被移居来的工人吃掉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7840,'miniature','''mɪnətʃɚ','ˈmɪnətʃə(r)',replace('adj.  小型的，微小的;\nn.  微型复制品;微小模型;微型画;微型人像画;\nvt.  使成小型;把…画成纤细画;缩写;','\n',char(10)),'mini小+a+ture名词后缀，物品→小物品→小画象<-n->mini(small)+ature(名词后缀)→缩小物；缩图；小画像','a rare breed of miniature horses','一种罕见的小矮马',replace(replace('【串】酷热的temperature(温度),身材是miniature(微小的),在讲台lecture(讲课),不仅讲literature(文学),在讲些archirecture(建筑学),还涉及manufacture(制造业),下台时腿骨fracture(折断)\r\n【记】※ 谐音“迷你儿车”:迷你儿童车,是微小模型\r\n※ mini-拼音“迷你”,a-一,ture-谐音“球”:微型画里看到一个迷你球','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7841,'misfortune','''mɪs''fɔrtʃən','ˌmɪsˈfɔ:tʃu:n','n.  不幸;厄运;不幸的事;灾难;','mis错误，坏+fortune幸运的→不幸<-n->mis(wrong)+fortune→不幸；灾难','He has known great misfortune in his life.','他一生中经历过巨大的不幸。',replace(replace('【串】隐居时间是June(六月),唱一支tune(曲子),把园林prune(修剪),税收是immune(免除的),没获得fortune(大笔的钱),并非misfortune(不幸的)\r\n【记】※ 谐音“没私房钱”:没私房钱真不幸\r\n※ mis-前缀“不”,fortune-运气:运气不好就会容易带来不幸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7842,'monk','mʌŋk','mʌŋk','n.  修道士，僧侣;','','The man was a monk from Emei Mountain.','那人是峨眉山下来的和尚.',replace(replace('【记】※ mock-嘲弄,monk-修道士:不要嘲弄修道士\r\n※ mo-拼音“摸”,nk-拼音“耐克”:和尚在摸耐克鞋\r\n※ monk-和尚,mock-嘲笑:喝醉了躺下来的和尚让人嘲笑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7843,'muscular','''mʌskjəlɚ','ˈmʌskjələ(r)','adj.  肌肉的;壮健的，肌肉发达的，强壮的;','muscul肌肉+ar 有...性质的 → a.肌肉的;肌肉发达的,强壮的 <-n->muscle(肌肉)+ar(形容词后缀)→肌肉的；强壮的','He is tall, broad and muscular.','他身高体宽，肌肉发达。',replace(replace('【记】※ 谐音“马撒开了”:马撒开了肌肉发达的四肢飞奔而去\r\n※ muscular-肌肉的,molecular-分子:肌肉是由分子组成的\r\n※ masculine-男性,muscular-肌肉发达的:男性的肌肉比较发达','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7844,'notion','''noʃən','ˈnəʊʃn','n.  概念，观念;意见，见解;奇想;打算;','not知道，注意+ion名词后缀 → 见解；观念<-n->not 表示”记号”<-n->not(mark)+ion(名词后缀)→概念；意见','They espoused the notion of equal opportunity for all in education.','他们赞同在教育方面人人机会均等的观念。',replace(replace('【记】※ nation-国家,notion-观念:要有国家观念\r\n※ nation-民族,notion-意见:国家要善于听取各民族的意见\r\n※ no-没有,tion-谐音“神”:在我的观念中,这个世界上没有神','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7845,'nun','nʌn','nʌn','n.  修女，尼姑;','','I can''t believe that the famous singer has become a nun.','我无法相信那个著名的歌星已做了修女.',replace(replace('【串】扎着bun(发髻)的nun(小修女)拿着gun(枪)坐在tun(大酒桶)上,说着pun(双关语)是不是很fun(有趣)\r\n【记】※ nun-尼姑,nut-坚果:尼姑喜欢吃坚果\r\n※ nun-修女,sun-太阳:修女打着太阳伞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7846,'obedient','ə''bidɪənt','əˈbi:diənt','adj.  顺从的，服从的;忠顺的;孝顺的;驯良的;','obedi=obed服从+ent...的 →服从的<-n->ob(在此处无意义)+edi(to hear)+ent(形容词后缀)→服从的','He was always obedient to his father''s wishes.','他一向顺从父亲的意愿。',replace(replace('【记】※ 谐音“鹅必定特”:鹅必定特服从主人\r\n※ ob-前缀“回、朝”,edi-听,ent-形缀:面向某人听指令','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7847,'offspring','''ɔfsprɪŋ','ˈɒfsprɪŋ','n.  后代，子孙;产物，结果;（动物的）崽;幼苗;','off结束+spring春宵→春宵一度的结晶→子女后代','the problems parents have with their teenage offspring','父母与青少年子女之间的问题',replace(replace('【记】※ off-离开,spring-源泉:一个源泉来的生物后\r\n※ off-离开,spring-春天:子女都离开,去迎接春天\r\n※ off-离开,spring-春天:动物崽离开了母体,在春天快速成长','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7848,'orient','''ɔ:riənt','ˈɔ:rient',replace('vt.  标定方向;使…向东方;以…为参照;使熟悉或适应;\nadj.  东方的;（太阳等）上升的，新生的;闪闪发光的;\nvi.  转向东方;使调整或者成为一条直线;\nn.  东亚各国;珍珠光泽;好的珍珠;日出之处，东方;','\n',char(10)),'','The climbers stopped to orient themselves before descending the mountain.','登山者先停下来确定所在的位置,然后再下山.',replace(replace('【记】※ orient-东方,client-顾客:在东方顾客就是上帝\r\n※ o-拼音“哦”,ri-拼音“日”,ent-ant蚂蚁:哦,日本人把蚂蚁带到了东方\r\n※ o-拼音“哦”,ri-拼音“日”,e-拼音“鹅”,nt-拼音“农田”:哦,日本人把鹅种入东方的农田里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7849,'orientation','orɪɛn''teʃən','ˌɔ:riənˈteɪʃn','n.  方向，定位，取向，排列方向;任职培训;（外交等的）方针[态度]的确定;环境判定;','orient东方+ation名词后缀→向东方→定位<-n->ori(rise)+ent(名词后缀)+ation(名词后缀)→（建筑等的）朝东；指导','The course is essentially theoretical in orientation.','该课程的目标基本上是理论性的。',replace(replace('【记】※ station-位置,orientation-向东:位置向东\r\n※ orient-东方,a-一,tion-谐音“神”:东方有一个神懂得指明方向','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7850,'overestimate',',ovər''ɛstɪmət','ˌəʊvərˈestɪmeɪt',replace('vt.  对（数量）估计过高，对…作过高的评价;，对…估计过高;\nn.  过高的估计;过分的评价;\nvi.  估计过高;评价过高;','\n',char(10)),'over过度+estim价值+ate动词后缀→过度估计→高估 <-n->over(beyond)+estimate→对…估计过高；高估','Don''t overestimate seriousness of the problem.','别把问题看重了.','over（过分）+estimate（估计）');
INSERT INTO word VALUES(7851,'overwhelm',',ovɚ''wɛlm','ˌəʊvəˈwelm','vt.  淹没;压倒;覆盖;压垮;','over在上，在外+whelm淹没；压倒→压倒；泛滥<-n->over(beyond)+whelm→使不安；压倒；倾覆','After my lecture, the students began to overwhelm me with questions.','讲课之后, 学生们开始问一系列问题,使我不知所措.',replace(replace('【记】※ over-结束,whelm-淹没:淹没结束后,所有的人都被征服\r\n※ over-超过,whe-when当…什么时候,lm-拼音“罗马”:当超过一万的敌人攻向罗马的时候,也预示着罗马完全被压倒了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7852,'overwhelming',',ovɚ''wɛlmɪŋ','ˌəʊvəˈwelmɪŋ','adj.  势不可挡的，压倒一切的，巨大的;压倒一切的欢乐;','over过度+whelm压倒+ing形容词后缀→ 势不可挡的,压倒的','The evidence against him was overwhelming.','对他不利的证据确凿，无法抵赖。','');
INSERT INTO word VALUES(7853,'participant','pɑr''tɪsəpənt','pɑ:ˈtɪsɪpənt',replace('n.  参加者，参与者;与会代表;参与国;关系者;\nadj.  参加的;有关系的;','\n',char(10)),'parti准备+cip拿，抓，握住+ant名词后缀，表示人 → 参与者<-n->part, port Part, port=part, divide,表示”部分,分开”#词根助记：parti+cip进入→使自己成为一部分→参加<-n->parti(part)+cipant(形容词后缀)→参与者；共享者；参与的；共享的','He has been an active participant in the discussion.','他一直积极参与这次讨论。',replace(replace('【记】※ partici-谐音“爬梯子”,pant-气喘:爬梯子气喘的人不会成为爬梯参与者\r\n※ part-部分,ic-IC卡,ip-IP卡,ant-蚂蚁:参加者必须把IC卡、IP卡交给蚂蚁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7854,'patriot','''petrɪət','ˈpeɪtriət','n.  爱国者，爱国主义者;','patri祖,祖国+ot名词字尾，表示人 →爱祖国者，爱国主义者  <-n->pater-, patr-, patri- 表”父亲,家乡”#词根助记：拉丁 patr-, pater 父亲 -> patria 血统 -> 希腊 patriotes 同胞 -> 后期拉丁 patriota -> 中古法语 patriote -> patriot 同胞 -> 爱国<-n->patri(father)+ot(名词后缀)→爱国者','The patriot''s voice trembled from the fervo ( u ) r of his emotion.','这位爱国者由于感情 激昂 而声音发抖.',replace(replace('【记】※ pat-轻拍,riot-喧闹:轻拍爱国者,引起骚乱\r\n※ 谐音“排除他”:他是爱国者,排除他叛国的可能','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7855,'pedlar','''pɛdlɚ','''pedlə(r)','n.  流动小贩，商贩;传播者;','ped脚+l+ar表示人→走街串巷之人→商贩，小贩  ','The family had given shelter to an old pedlar.','这家人为一个老年货郎提供住宿.','');
INSERT INTO word VALUES(7856,'perish','''pɛrɪʃ','ˈperɪʃ',replace('vi.  死亡，丧生;毁灭;腐烂，枯萎;老化;\nvt.  使麻木;使毁坏;','\n',char(10)),'per(throughly)+ish(to go)→死；毁灭','Crowns and thrones may perish.','王权不会永存.',replace(replace('【串】阳光把生命nourish(滋养),却终归于perish(消亡),留恋曾经flourish(繁荣),天堂梦想cherish(怀有),人和动物有distinguish(区别),智慧火焰难extinguish(扑灭),送上美好wish(祝愿)\r\n【记】※ cherish-抱有,perish-灭亡:抱有希望,不会灭亡\r\n※ per-每,is-是,h-似“椅子”:每一次都是椅子带来的死亡\r\n※ pe-拼音“胖鹅”,rish-拼音“日食”:胖鹅在日食的时候会死亡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7857,'personality',',pɝsə''næləti','ˌpɜ:səˈnæləti','n.  生而为人;人格，人品，个性;人物;名人;','person人+ality状态，性质 →人格，个性 ','Is personality the result of conditioning from parents and society, or are we born with it?','个性是受父母和社会熏陶的结果，还是我们生而有之？',replace(replace('【串】personnel(员工)personnal(个人的)personality(个性)很重要\r\n【记】person-人,personality-个性:是人就要有个性','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7858,'photography','fə''tɑɡrəfi','fəˈtɒgrəfi','n.  摄影，摄影术;一组照片;','photo照相 + graphy 写 → 摄影, 摄影术<-n->photo(light)+graph(write)+y(名词后缀)→照相术；摄影术','For flash photography, set the aperture at f.5.6.','用闪光照相，要把光圈孔径定为5.6。','');
INSERT INTO word VALUES(7859,'pious','''paɪəs','ˈpaɪəs','adj.  虔诚的，信神的;伪善的;尽责的，孝敬的;可赞的，好心的;','','Such reforms seem likely to remain little more than pious hopes.','这类改革可能只是画饼充饥而已。','');
INSERT INTO word VALUES(7860,'plea','pli:','pli:','n.  恳求，请求;（被告或被告律师的）抗辩，答辩;借口，托辞;请愿;','','The defence lawyer made an eloquent plea for his client''s acquittal.','被告方的律师为委托人的无罪开释作了有说服力的辩护.',replace(replace('【记】※ pea-豌豆,l-似数字“1”:请求吃1粒豌豆\r\n※ pl-拼音“漂亮”,e-拼音“鹅”,a-一:漂亮的鹅在做一场答辩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7861,'plead','plid','pli:d',replace('vi.  恳求;辩论;\nvt.  以…为理由;陈述案情;申辩，认罪，辩护;\nvt.& vi.  申诉，答辩，为…辩护;','\n',char(10)),'','Are you ready to plead against the case offered by the defendant?','你准备好反驳辩护人提出的问题了 吗 ?',replace(replace('【记】※ 谐音“破例的”:为你辩护是破例的\r\n※ plead-恳求,lead-主角:他恳求导演让我当主角\r\n※ plead-恳求,please-请:恳求的时候一定会说到“请”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7862,'poke','pok','pəʊk',replace('vt.  戳，捅;推;拨火;〈美俚〉打，殴;\nvi.  刺，戳;刺探，干涉;伸出;闲逛;\nn.  刺，戳;殴打;袋子;懒汉;','\n',char(10)),'','We never thought she would poke her nose into this.','想不到她会插上一手.',replace(replace('【记】※ poke-闲荡,poky-慢吞吞的:闲逛时肯定是慢吞吞的\r\n※ po-拼音“破”,ke-拼音“壳”::小鸡戳破壳,伸出头来\r\n※ po-拼音“破”,ke-拼音“课”:如果有老师上破课,大家就用手戳他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7863,'proficiency','prə''fɪʃənsi','prə''fɪʃnsɪ','n.  熟练，精通，娴熟;','pro前+fici做，制作+ency名词后缀 → 提前做出 → 精通，熟练<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：pro+fic+inecy<-n->pro(forward)+fic(make)+iency(名词后缀)→熟练；精通','His proficiency as a surgeon is well known.','他作为一名外科医生的水平是有名的.','');
INSERT INTO word VALUES(7864,'propagation',',prɑpə''geʃən','ˌprɒpə''ɡeɪʃn','n.  传播，传输，蔓延，扩展，波及深度;〔生〕繁殖法，〔地〕传导;宣传;培养;','pro 很多 +pag=pact紧的+ation 表名词 →人或物的密度很大→传播，繁殖，增殖','Rose propagation has a long and rich history.','玫瑰繁殖有着悠久的历史。','【记】proposion-建议,propagation-繁殖:他建议对良种进行繁殖');
INSERT INTO word VALUES(7865,'prophet','''prɑfɪt','ˈprɒfɪt','n.  预言家，先知;倡导者，主张者;','pro 在前 + phet=phanai说出 →→能提前说出的人  n.先知，预言者<-n->phon =sound,表示”声音”#词根助记：pro在……前+phe(=pho声音)=提前说出来<-n->pro(before)+phet(sound)→预言者；预言家','A prophet made a prophecy that the kingdom would fall.','一位预言家预言那个王国将要灭亡.',replace(replace('【记】※ 谐音“婆若烦他”:老婆若烦他,一定是预言家挑唆的\r\n※ profit-利润,prophet-预言家:利润入谁家,去问预言家(同音)\r\n※ pro-前缀“向前”,ph-PH值,et-E.T外星人:在测试外星人血液PH值前你就说出了准确数值,同事惊讶地称你为预言家','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7866,'prototype','''protə''taɪp','ˈprəʊtətaɪp','n.  原型，雏形，蓝本;','proto原始+type种类→原始模式→原型<-n->typ =type,表示”模式,形状”#词根助记：proto原始,第一+type→原始模式→原型<-n->proto(first)+type→原型；范例','Metal - wheeled chariots are the prototype of the tanks of modern warfare.','金属轮战车是现代战争中坦克的原型.',replace(replace('【串】虽是以前的type(类型),已经远超过prototype(原型)\r\n【记】※ pr-拼音“仆人”,o-似“蛋”,to-给,type-模型:胖人拿着鸡蛋模型给我来换我的模型\r\n※ pr-拼音“仆人”,o-似“蛋”,to-似数字“70”,type-型:仆人把蛋做成了70个设计原型','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7867,'quantitative','''kwɑntətetɪv','ˈkwɒntɪtətɪv','adj.  定量的;数量（上）的;','quantit=quantity数量+ative形容词后缀 → (数)量的,定量的<-n->quant-, quanti- 表”数量”','He said it was only a quantitative difference.','他说这仅仅是数量上的差别.','');
INSERT INTO word VALUES(7868,'radical','''rædɪkl','ˈrædɪkl',replace('adj.  根本的，基本的;激进的;彻底的;[植]根生的;\nn.  激进分子;根基，原子团;[数学]根数;','\n',char(10)),'radic根+al…的 →根本的，基本的;[转为名词] 根部，基础  <-n->radic, raci Radic= root,表示”根”#词根助记：激进就是要从根本上改革<-n->radi(root)+cal(形容词后缀)→根本的；急进的；根的；急进分子；根号','His radical views place him outside the mainstream of American politics.','他的激进观点使他脱离了美国政治的主流。',replace(replace('【串】镭(radium)辐射(radiate)出的射线(radiation)覆盖半径(radius)比普通无线电(ra-dio)雷达大的多,这正是它的最根本的(radical)特征\r\n【记】※ radi-radio无线电通讯,cal-call呼叫:呼叫根本上靠无线电通讯技术\r\n※ r-似“花”,a-似“小姑娘”,di-拼音“弟”,all-都:戴花小姑娘和弟弟都很激进的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7869,'rascal','''ræskl','ˈrɑ:skl',replace('n.  流氓;无赖;（开玩笑说法）淘气的人（尤指小孩）;恶作剧的人;\nadj.  无赖的，无耻的;卑鄙的;','\n',char(10)),'rasc=rash鲁莽，无理+ al表人 → 流氓, 无赖','If he had done otherwise, I should have thought him a rascal.','如果他不这样做, 我就认为他是个恶棍.',replace(replace('【记】※ ras-拼音“惹事”,cal-call打电话:坏蛋惹事call 110\r\n※ ra-化学元素“镭”,sc-拼音“四川”,al-all所有:雷劈中了四川所有卑鄙的流氓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7870,'refugee','''rɛfjʊdʒi','ˌrefjuˈdʒi:','n.  避难者，难民;','re回+fug逃，离开+ee表示人→逃入避难所的人<-n->-ee 后缀;表示”某种人;某种事”##fug =flee,表示”逃,离开”#词根助记：re回+fug+ee表示人→逃入避难所的人<-n->re(back)+fug(flec)+ee→避难者；难民','Overcrowding and poor sanitary conditions led to disease in the refugee camps.','过度拥挤和恶劣的卫生状况导致难民营中出现疾病。',replace(replace('【串】印度洋海啸refugee(难民),随人群flee(逃避),误撞上bee(蜜蜂),摔伤了knee(膝盖),诊治不收fee(酬金),还请喝coffee(咖啡)\r\n【记】※ efuge-避难所,e-拼音“鹅”:难民带了一只鹅进了避难所\r\n※ e-谐音“阿姨”,fu-拼音“富”,ge-拼音“哥”,e-拼音“鹅”:阿姨很富有哥哥却是难民,财产只有一只鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7871,'rip','rip','rɪp',replace('n.  裂口;废物;[美国俚语]偷窃;浪子;\nvt.& vi.  扯破，撕坏;\nvt.  撕成;锯;猛地扯开;拆（衣服）;\nvi.  裂开，绽线;','\n',char(10)),'','He had seen the rip in the book.','他看到了书里的裂缝.',replace(replace('【串】那人的rib(肋骨)被rip(撕碎),lip(嘴唇)也划破了\r\n【记】※ ri-拼音“日”,p-似“旗子”:日本国旗被扯裂了\r\n※ rope-绳索,ripe-成熟的:用绳索捆绑成熟的庄稼\r\n※ ripe-熟的、成熟的,rip-裂口:成熟了的水果就会裂口','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7872,'roam','rom','rəʊm',replace('vt.& vi.  漫游;漫步;\nn.  漫步，漫游;','\n',char(10)),'','The sheep are allowed to roam freely on this land.','绵羊可以在这片地上自由走动。',replace(replace('【记】※ road-路,roam-漫步:在大路上漫步\r\n※ loam-沃土,roam-漫游:在沃土上漫游\r\n※ ro-拼音“肉”,am-上午:上午闲逛去买肉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7873,'scandal','''skændl','ˈskændl','n.  丑闻，丑名，丑事，丑行，丢脸的事件，舞弊案件，耻辱;流言蜚语;闲话;诽谤;','','The sex scandal finally led to his downfall.','这桩绯闻最终使他身败名裂。',replace(replace('【串】scan(扫描)社会can(能)看到scandal(丑闻)\r\n【记】※candle-蜡烛,scandal-丑闻:吹灭蜡烛,发生了丑闻\r\n※ scan-浏览,dal-拼音“大量”:我在网上浏览了大量的丑闻\r\n※ scan-浏览,da-拼音“大”,l-似数字“1”:浏览了一条大丑闻\r\n***联想记忆词汇***\r\nsatire代表人物鲁迅先生的小说使我们satiate了酣畅的辩论技巧,save satisfactory小说,鲁迅先生写了大量的杂文satirical批判了当局者的不顾百姓死活的行为,这些书saturate着鲁迅先生的心血,我们在scan图书的时候时时刻刻可以savor到鲁迅先生的苦心平时鲁迅先生喜欢利用自己的savings去scale高山,兴趣广泛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7874,'seemingly','''simɪŋli','ˈsi:mɪŋli','adv.  看来似乎;表面上看来;貌似;','seem类似的+ing状态 + ly...地 → seeming外观+ ly...地  →  表面上;看来,看上去','a seemingly stupid question','看似愚蠢的问题','');
INSERT INTO word VALUES(7875,'shortcut','''ʃɔrt,kʌt','''ʃɔ:tkʌt','n.  捷径，近路;被切短的东西;','short短+cut削减，剪裁 → 长路被剪成短路 → 捷径，快捷方式','He was always looking for a shortcut to fame and fortune.','他总是在找成名发财的捷径.','');
INSERT INTO word VALUES(7876,'shrimp','ʃrɪmp','ʃrɪmp',replace('n.  虾，小虾;矮小的人;\nv.  捕虾;','\n',char(10)),'','When the shrimp farm is built it will block the stream.','一旦养虾场建起来，将会截断这条河流。',replace(replace('【串】艰辛scrimp(节俭)下来的钱用来primp(打扮),使limp(柔软的)头发crimp(卷曲)真是simp(笨人),还不如用来买点shrimp(河虾)吃\r\n【记】※ shrimp-虾,shrink-收缩:虾仁一下热锅就收缩\r\n※ sh-拼音“石”,rim-边,p-拼音“趴”:在礁石的边上趴着小虾\r\n※ sh-拼音“上海”,ri-拼音“日”,mp-MP3:在上海,日光下边听MP3边吃虾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7877,'shutter','''ʃʌtɚ','ˈʃʌtə(r)',replace('n.  遮光器;百叶窗;快门;\nvt.  使…停止运行，关闭;装上百叶窗或以百叶窗关闭：;','\n',char(10)),'shutt=shut关闭+er名词后缀 → 关闭装置','The camera has a shutter speed of one - sixtieth of a second.','这架照像机的快门速度达六十分之一秒.','【记】shutter-百叶窗,shatter-使散开:百叶窗散开可遮光');
INSERT INTO word VALUES(7878,'slander','''slændɚ','ˈslɑ:ndə(r)',replace('n.  口头诽谤;口头诽谤罪;\nv.  口头诽谤;诋毁;中伤;','\n',char(10)),'','The article is a slander on ordinary working people.','那篇文章是对普通劳动大众的诋毁.',replace(replace('【记】※谐音“撕烂的”:看到诽谤你的报道你一定会把它撕烂的\r\n※sl-拼音“司令”,and-和,er-拼音“儿子”:司令和儿子遭到了诽谤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7879,'smuggle','''smʌgl','ˈsmʌgl',replace('vt.  偷运;私运;走私;不按规章地偷带（人或物）;\nvi.  走私;偷带;','\n',char(10)),'','Friends managed to smuggle him secretly out of the country.','朋友们想方设法将他秘密送出国了.',replace(replace('【记】※ 谐音“死麻哥”:死麻哥走私毒品\r\n※ smuggle-走私,struggle-挣扎:走私犯被警察叔叔捉住的时候还不忘记挣扎一下\r\n※ smu-拼音“树木”,gg-拼音“哥哥”,le-拼音“了”:那些树木全都被哥哥走私到国外去了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7880,'snail','snel','sneɪl','n.  蜗牛;慢性子;','','The snail left a trail of slime along the floor.','蜗牛在地板上留下一道黏液.',replace(replace('【记】※ s-似“蛇”,nail-拼音“奶酪”:蛇给蜗牛做奶酪\r\n※ s-似“蛇”,nail-指甲:小蛇背着个大指甲,好象一只巨型蜗牛\r\n※ snail-蜗牛,nail-钉子:蜗牛停在墙上,像钉子一样,一动也不动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7881,'solidarity',',sɑlɪ''dærəti','ˌsɒlɪˈdærəti','n.  团结;','solid团结+ari=ary...的 + ty表名词→.团结一致<-n->sol(alone)+idarity(名词后缀)→团结一致','The solidarity among China''s various nationalities is as firm as a rock.','中国各族人民之间的团结坚如磐石.','【记】谐音“少了第二题”:少了第二题“什么是团结”');
INSERT INTO word VALUES(7882,'souvenir',',suvə''nɪr','ˌsu:vəˈnɪə(r)',replace('n.  纪念品;礼物;\nvt.  把…留作纪念;','\n',char(10)),'sou(sub-=under)+ven(come)+ir(名词后缀)→纪念品；纪念物','I bought the ring as a souvenir of Greece.','我买了一枚戒指，留作对希腊的纪念。',replace(replace('【记】※ 谐音“苏我镍”:我在苏联买个镍币纪念品\r\n※ sou-拼音“搜”,v-罗马数字“5”,ni-拼音“你”,r-似“花”:我们搜了5只鹅给你,你就把你这朵花留给我们作纪念品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7883,'spectator','''spɛktetɚ','spekˈteɪtə(r)','n.  观众，旁观者;','spect看+ator人→看的人→观众<-n->spec(see)+tator(名词后缀)→旁观者','A spectator threw the ball back to the players.','一个观众把球掷回给球员.','【记】谐音“四百可抬他”:哪个观众出四百可抬他上台表演');
INSERT INTO word VALUES(7884,'spite','spait','spaɪt',replace('n.  恶意;怨恨;恶事;\nvt.  向…表示恶意;欺负;刁难;泄愤;','\n',char(10)),'','She is still very active, in spite of her advancing years.','她尽管年事渐高，仍然十分活跃。',replace(replace('【串】反动parasite(寄生虫),在此肮脏site(地点),居然能够despite(不管),也不见有spite(怨恨),只是把书write(写),模样认真quite(相当)\r\n【记】※ spite-怨恨,spit-唾液:吐口唾液表示恶意\r\n※ spit-吐痰,e-拼音“娥”:不停地吐痰,嫦娥有怨言\r\n※ spite-敌意,spit-吐痰:出于敌意才会往别人身上吐痰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7885,'squat','skwɑt','skwɒt',replace('vi.  蹲，蹲伏;擅自占用土地;依法在政府公地上定居;〈口〉坐;\nvt.  使蹲坐;使蹲下;擅自占用;\nn.  蹲坐，蹲姿;擅自占用的土地;[体]蹲举式举重;动物的窝;\nadj.  矮胖的;蹲着的;','\n',char(10)),'','For this exercise you need to get into a squat.','在这次练习中你需要蹲下来.',replace(replace('【记】※ 谐音“死烤他”:死刑犯被烤起来,蹲坐在地下\r\n※ squad-班,squat-蹲着:教官讲话时班里的士兵蹲着','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7886,'stationery','''steʃənɛri','ˈsteɪʃənri','n.  文具;办公用品;信纸，信封;文房四宝;','station站台+ery名词后缀，表示集合 → 文具<-n->stat(stand)+ion(名词后缀)+ery(名词后缀)→文具；信纸','She works in the stationery department of a big store.','她在一家大商店的文具部工作.',replace(replace('【记】※ 谐音“四大婶那里”:四大婶那里有文具和信笺\r\n※ stationary-固定的,stationery-信笺:公司总是采用固定的信笺\r\n※ station-位置,e-拼音“鹅”,ry-拼音“人妖”:鹅在问人妖,文具在什么位置\r\n***联想记忆词汇***\r\n如今的stationery 越来越游戏化了,贾宝玉也养成了爱玩stationery的习惯,stale 老先生单聘仁不得已经常stand着starve教贾宝玉谐音书,可是因为年纪老了,不得不吃一些能够补充stamina的药物,经常去stall 上买什么脑白银啊什么的staple,经过一个疗程的服用,结果startle,老先生本来飘逸的长发变得stark 如同沙漠里的沙丘,老先生心有不甘决定stalk追查假药的来源','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7887,'striking','''straɪkɪŋ','ˈstraɪkɪŋ',replace('adj.  显著的;引人注目的;容貌出众的;妩媚动人的;\nv.  打( strike的现在分词);击;敲响;报时;','\n',char(10)),'strik=strike攻击+ing形容词后缀 → 攻击 → 惹人注目的<-n->strike(出现于心中)+ing(形容词后缀)→显著的；引人注意的','She bears a striking resemblance to her older sister.','她酷似她姐姐。',replace(replace('【记】※ strike-罢工,striking-显着的:罢工取得显着的成绩\r\n※ st-拼音“石头”,ri-拼音“日”,king-国王:站在石头上的日本人带领国王罢工','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7888,'subdue','səb''du','səbˈdju:','vt.  征服;克制;制服;','sub在下面，次一等+due从属→从属在下面→征服<-n->sub(under)+due(to put)→压制；减弱；征服','Troops were called in to subdue the rebels.','军队被调来镇压反叛者。','【记】sub-前缀“在下面”,due-duce词根“引导”:引到下面→征服');
INSERT INTO word VALUES(7889,'superiority','su,pɪrɪ''ɔrəti','su:ˌpɪəriˈɒrəti','n.  优越（性），优等;傲慢;','super超级+ior较...+ity名词后缀→超过一般人的→优越(性),优等  ','the superiority of this operating system','这种操作系统的优越性','【记】super-极好的,iority-谐音“俺若提”:俺若提极好的事,别人会说俺有优越感');
INSERT INTO word VALUES(7890,'tickle','''tɪkl','ˈtɪkl',replace('vt.& vi.  （使）发痒;（使）愉快，逗乐;使高兴;使满足;\nn.  胳肢;搔痒;愉快的情绪;','\n',char(10)),'','The bigger girls used to chase me and tickle me.','比我高大的女孩过去总是追赶着胳肢我。',replace(replace('【记】※ tackle-抓住,tickle-胳肢:抓住胳膊胳肢他\r\n※ ti-拼音“替”,ckle-谐音“抠”:她身上发痒时,希望别人替她抠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7891,'tilt','tɪlt','tɪlt',replace('vt.  使倾斜;（在马上）拿枪扎;抨击，攻击;\nvi.  倾斜;〈美〉有倾向性，偏袒;抨击;\nn.  倾斜，歪斜;斜坡，坡度;马上刺枪比赛;跳动锤，落锤;','\n',char(10)),'','She  wore  her hat at a tilt over her left eye.','她歪戴着帽子遮住左眼.',replace(replace('【记】※ 谐音“踢了踢”:我踢了踢它,它就倾斜了\r\n※ tilt-倾斜,till-直到:意大利比萨斜塔直到今天还倾斜着\r\n※ ti-拼音“梯”,lt-拼音“老头”:站在楼梯上的老头身体倾斜\r\n***联想记忆词汇***\r\n为了thrift成本,一些如蹦极之类的threshold运动的隐患严重的threaten了throng的安全因为一些政策tilted原因,加上媒介的thrust,他们取得了暂时的thrive,渐渐成了青少年的tide,随着一些意外事情的发生,得到了有关部门的thump,一分收获一分till','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7892,'toad','tod','təʊd','n.  蟾蜍，癞蛤蟆;讨厌的家伙;','','Both the toad and frog are amphibian.','蟾蜍和青蛙都是两栖动物.','【记】to-对,ad-广告:癞蛤蟆呱呱叫,好似对你做广告');
INSERT INTO word VALUES(7893,'tread','trɛd','tred',replace('vi.  踩，踏;行走;交尾;\nvt.  踩成;踏出;步行于;踩（烂）;\nn.  踏，踩，走;交尾;（楼梯的）踏板;轮胎接触地面的部分;','\n',char(10)),'','These rough roads soon wore the tread of motorcycle tires off.','这些崎岖不平的路很快就把摩托车轮胎磨平了.',replace(replace('【串】我很dread(害怕)read(阅读)祖国被tread(践踏),侵略者四处spread(传播)谣言的这段历史\r\n【记】※ 谐音“踹的”:楼梯磴(踏板)就是供人踩踹的\r\n※ t-拼音“特”,read-读:一些没有文化的模特朗读起来简直就是对文化的践踏\r\n※ treat-处理,tread-踏:为了处理这件事,他不知跑了多少路,踏破了多少双鞋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7894,'underestimate','ʌndɚ''ɛstəmet','ˌʌndərˈestɪmeɪt',replace('vt.  低估;对…估计不足;看轻;把…的价值估计过低;\nn.  低估;估计不足;过低评价，过低估价;轻视;','\n',char(10)),'under不足，不够+estimate估计→估计不足<-n->under(under)+estimate(评估)→评价过低；低估','We often underestimate our potentialities.','我们常常低估自己的潜力。',replace(replace('【记】※ under-低于,estimate-估计:低估就没来得及估计\r\n※ under-下面,estimate-评价:往外下面评价→低估','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7895,'vault','vɔlt','vɔ:lt',replace('n.  拱顶，穹窿;地下室;撑物跳;墓穴;\nvt.  进行撑竿跳;做成圆拱形;成穹状;（以手撑物或撑竿）跳过;\nvi.  跳跃;成穹状弯曲;','\n',char(10)),'','The old patrician was buried in the family vault.','这位老贵族埋在家族的墓地里.',replace(replace('【记】※ vault-拱顶,fault-缺点:拱顶有缺点,会塌下来砸死人\r\n※ vault-金库拱顶,vaunt-炫耀:因为家里有金库,所以值得炫耀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7896,'ventilate','''vɛntɪlet','ˈventɪleɪt','vt.  使通风;通风;公开;公开讨论;','ventil=vent风+ate使之成...→使...通风 <-n->vent- =wind,表示”风”##lat = bring,out,表示”拿, 带”#词根助记：venti风+lat=通风<-n->vent(wind)+ilate(动词后缀)→使通风；以空气净化；公开讨论','We ventilate a room by opening windows.','我们开窗以使室内空气流通.',replace(replace('【记】※ vent-通风孔,I-我,late-晚:通风口我晚点开它照样通风\r\n※ ven-谐音“问”,ti-拼音“题”,late-晚的:现在才公开讨论题目,已经晚了\r\n※ v-罗马数字“5”,e-拼音“鹅”,nti-拼音“难题”,late-迟的:5只鹅在公开讨论如何解决迟到的难题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7897,'verse','və:s','vɜ:s',replace('n.  诗，韵文;诗节，诗行;诗篇;圣经中的节;\nv.  作诗或者从事于作诗;使熟练或者精通;','\n',char(10)),'','His verse has the sing - song rhythm of a poetaster.','他的诗句有着蹩脚诗人的单调的节律.',replace(replace('【串】verse(诗)中有very(很)多verb(动词)\r\n【记】※ verse-诗歌,serve-服务:诗歌要为社会主义建设服务\r\n※ v-罗马数字“5”,er-拼音“儿”,se-谐音“蛇”:5个儿子在教蛇写诗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7898,'versus','''vɝsəs','ˈvɜ:səs','prep.  （表示两队或双方对阵）对;（比较两种不同想法、选择等）与…相对;对抗;','','It is France versus Brazil in the final.','决赛是法国队对巴西队。',replace(replace('【记】※ verse-诗,versus-对:作诗讲究对仗工整\r\n※ v-罗马数字“5”,er-拼音“儿”,s-似“美女”,us-我们:5个儿子与美女相对,我们在旁看热闹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7899,'villa','''vilə','ˈvɪlə','n.  别墅，公馆;<英>（城郊）住宅;','','We rented a holiday villa in Spain.','我们在西班牙租了一座假日别墅。','【记】village-乡村,villa-别墅:乡村别墅');
INSERT INTO word VALUES(7900,'willow','''wɪlo','ˈwɪləʊ',replace('n.  柳树;柳木制品;\nv.  用打棉机打开和清理;','\n',char(10)),'','The baskets are woven from strips of willow.','这些篮子是用柳条编的。',replace(replace('【串】躺在pillow(枕头)底下,梦见了billow(巨浪)和willow(柳树)\r\n【记】※ billow-巨浪,willow-柳树:巨浪拍打柳树\r\n※ 谐音“围楼”:小朋友围成一圈才能搂住巨大的柳树\r\n※ wil-will希望,low-低:食草动物希望柳树的分枝再低些','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7901,'witty','''wɪti','ˈwɪti','adj.  诙谐的;机智的;会说俏皮话的;聪明的;','','He scored a bull''s - eye in their argument with that witty retort.','在他们的辩论中他那一句机智的反驳击中了要害.','wit wise');
INSERT INTO word VALUES(7902,'duct','dʌkt','dʌkt',replace('n.  管，导管;（电线，电缆等的）管道;\nvt.  用导管输送;用管道供应;','\n',char(10)),'','The duct that drains the entire gland is the main duct.','整个腺体的导管汇总在一起称主导管.','duct 管道的词根；abduct <不好的引导>诱拐，conduct 引导');
INSERT INTO word VALUES(7903,'computation','''kɑmpjʊ''teʃən','ˌkɒmpjuˈteɪʃn','n.  计算，估计;','com 共同 + put认为，思考 + ation 名词后缀 → n. 估计，计算<-n->com(together)+puta(think)+tion(名词后缀)→计算；算法','Division is a form of computation.','除法是一种运算方法.','');
INSERT INTO word VALUES(7904,'narrate','næ''reit','nəˈreɪt',replace('vt.  讲，谈到，叙述;做旁白说明;讲故事;\nvi.  叙述，讲述;','\n',char(10)),'','Richard is going to narrate in the new radio play.','理查将在这个新的广播剧中担任旁白.','【记】谐音“奶瑞特”:老奶奶爱向孙女叙述她在瑞士当模特的事');
INSERT INTO word VALUES(7905,'uncommon','ʌn''kɑmən','ʌnˈkɒmən','adj.  不寻常的;罕见的;非凡的，杰出的;非常接近的;','','Side effects from the drug are uncommon.','这药很少有副作用。','un ( 不) +common ( 平常的)');
INSERT INTO word VALUES(7906,'baker','''bekɚ','ˈbeɪkə(r)','n.  面包师;烤炉;贝克（姓氏）;','bak(烘，焙)+er(表示人的名词后缀)→面包师傅','I''m just going to the baker''s.','我正要去面包店。','【记】ba-拼音“巴”,ke-拼音“客”,r-拼音“人”:烤好锅巴招待客人的人是面包师傅');
INSERT INTO word VALUES(7907,'fishing','''fɪʃɪŋ','ˈfɪʃɪŋ',replace('n.  捕鱼，钓鱼;渔业;捕鱼术;捕鱼权;\nv.  捕鱼(fish的现在分词);\nadj.  钓鱼的;钓鱼用的;','\n',char(10)),'','I think he must be a policeman; he keeps fishing for information.','我想他一定是一名警察, 他一直在拐弯抹角地打听消息.','');
INSERT INTO word VALUES(7908,'foodstuff','''fudstʌf','ˈfu:dstʌf','n.  <术>食物，食品;粮食;','food 食物 + stuff 材料 → n. 食品，食物；粮食，食料','The production of foodstuff increased by 50 percent.','粮食产量增长50%.','【记】food-食物,stuff-东西:食品');
INSERT INTO word VALUES(7909,'forefinger','''fɔrfɪŋɡɚ','ˈfɔ:fɪŋgə(r)','n.  食指;',' fore前+finger手指 → 食指<-n->fore(before)+finger→食指','He pinched the leaf between his thumb and forefinger.','他将叶子捏在拇指和食指之间.','');
INSERT INTO word VALUES(7910,'imperialism','ɪm''pɪrɪəlɪzəm','ɪmˈpɪəriəlɪzəm','n.  帝国主义，帝国主义政策;','imperial帝国的+ism主义 →帝国主义','the yoke of imperialism','帝国主义的枷锁','');
INSERT INTO word VALUES(7911,'necessitous','ni''sesitəs','nɪ''sesɪtəs','adj.  贫困的，贫穷的;','','The bishop planned to visit necessitous areas of the city.','主教打算走访城市里的贫困地区.','necessary 必需,急需的');
INSERT INTO word VALUES(7912,'talkative','''tɔkətɪv','ˈtɔ:kətɪv','adj.  健谈的，多嘴的，喜欢说话的;喋喋;','talk讲话+ative...的 →好说话的<-n->talk(言谈)+ive(形容词后缀)→爱说话的','He''s not very talkative, is he?','他的话不多，是吧？','talk说话，ative过分－健谈的');
INSERT INTO word VALUES(7913,'undermine','''ʌndɚ''maɪn','ˌʌndəˈmaɪn','v.  逐渐削弱;使逐步减少效力;从根基处破坏;挖…的墙脚;','under在…下+mine开采→挖墙角→破坏，损坏<-n->under(under)+mine→在…下面挖掘；破坏…的基础；在无形中损坏','The President''s enemies are spreading rumours to undermine his authority.','总统的敌人在散布谣言以逐渐破坏他的威信.',replace(replace('【记】※ 谐音“暗地瞒”:他暗地瞒着大家搞破坏\r\n※ under-下面,mine-矿井:破坏海洋下面的矿井\r\n※ under-下面,mine-矿山、挖掘:在矿山下面的部分渐渐破坏了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7914,'confer','kən''fə:','kənˈfɜ:(r)',replace('vt.  授予，颁与;比较，对照;\nvi.  商议，磋商;','\n',char(10)),'','He wanted to confer with his colleagues before reaching a decision.','他想与他的同事先商议一下再作出决定。',replace(replace('【记】※ confer-商议、授予,defer-推迟:经过商议,决定推迟授予他学位\r\n※ con-前缀“共同”,fer-词根“带来”:共同带来自己的观点进行交换→讨论\r\n※ con-谐音“看”,fe-拼音“飞蛾”,r-似“草”:看,一群飞蛾正在商议保护小草事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7915,'excitement','ɪk''saɪtmənt','ɪkˈsaɪtmənt','n.  兴奋，激动;令人兴奋的事;刺激，振奋;','ex加强+cite唤起+ment表名词→刺激,激动,兴奋;令人兴奋的事<-n->cite =quote,call, 表示”引用,唤起”#词根助记：ex向外+cite唤出=唤出一个人的兴奋=使……兴奋,激励,刺激<-n->ex(out)+cit(to call)+ment(名词后缀)→兴奋；骚动','The excitement at the start of a race can really get the adrenalin flowing .','起跑时的激动确实能使人热血沸腾。','');
INSERT INTO word VALUES(7916,'mold','mold','məʊld',replace('n.  模子;模式;类型;霉;\nvt.  塑造;浇铸;用模子做;用泥土覆盖;\nvi.  对…产生影响，形成;发霉;','\n',char(10)),'','Try to compact the sand into the mold.','设法把这沙土堆积到模子里.',replace(replace('【串】康熙已是old(年老的),爱十四子mold(性格),雍正改诏bold(大胆的),把权力hold(掌握)\r\n【记】※ old -旧的,mold-模子:一只陈旧的模子\r\n※ m-拼音“木”,old-老的:木头老了,发霉了\r\n※ m-拼音“木”,old-陈旧的:陈年旧米易生霉→霉菌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7917,'scanty','''skænti','ˈskænti','adj.  （大小或数量）不足的，勉强够的;','scant不足的+y ...的 →缺乏的<-n->scant(减少)+y(形容词后缀)→缺乏的；不足的','Details of his life are scanty.','关于他的生平，详细资料不多。','【记】scan-扫描仪,ty-拼音“统一”:扫描不够的,需要统一请购');
INSERT INTO word VALUES(7918,'evaporation','ɪ,væpə''reʃən','ɪˌvæpə''reɪʃn','n.  蒸发，发散;消失;汽化;蒸发法;','e出+vapor蒸汽+ation表名词→蒸发','Be careful not to lose too much liquid by evaporation.','小心不要因蒸发失去太多水分.','evaporate+ion');
INSERT INTO word VALUES(7919,'malfunction','mæl''fʌŋkʃən','ˌmælˈfʌŋkʃn',replace('n.  故障，功能障碍;失灵;\nvi.  失灵;发生故障;','\n',char(10)),'','Results have been delayed owing to a malfunction in the computer.','由于电脑发生故障,计算结果推迟了.','【记】mal-不良,function-功能:功能不良→发生故障');
INSERT INTO word VALUES(7920,'domain','do''men','dəˈmeɪn','n.  范围，领域;领土，疆土;管辖范围;[计]域名;','domin =lord (主人)<-n->dom(tame)+ain(名词后缀)→领土；版图；所有地','The care of older people is being placed firmly within the domain of the family.','照顾老人仍然被确认为是家庭范围的事。',replace(replace('【记】※ do-做,main-主要的:在自己的领域做主要的事情\r\n※ do-做,main-主要的:公民要做的主要的事情之一是保卫祖国领土','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7921,'lateral','''lætərəl','ˈlætərəl',replace('adj.  侧面的;横向的;[语]边音的;\nn.  侧部的东西;边音;','\n',char(10)),'later边+al...的→横(向)的，侧面的<-n->late(side)+ral(形容词后缀)→旁边的；侧面的；侧生的；侧面；支线；侧向生长物','the lateral branches of a tree','树的侧枝',replace(replace('【记】※late-迟到的,r-拼音“人”,al-all都:迟到的人都从侧门进来\r\n※ later-稍后,al-all全:人们打量人全是先看面部,稍后才会看侧面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7922,'elite','e''lit','eɪˈli:t','n.  <法>精华;精锐，精英;上层集团;（统称）掌权人物;','e出+lite选择，收集 →选出的人物 →精英人物 <-n->elite(=elect,to choose out)→优秀分子；精英','Only the educational elite go 〔 goes 〕 to Oxford or Cambridge.','只有学业上的精英才能上牛津或剑桥大学.',replace(replace('【串】出口(exit)精心校订(edit),才能发射(emit)出精英(elite)\r\n【记】※ e-拼音“鹅”,li-拼音“里”,te-拼音“天鹅”:这群鹅里头的天鹅才是精英\r\n※ elite-精华,tile-瓦片:砖头瓦块成了精(英)(穆桂英挂帅里的一句唱词换句话讲就是,山中无老虎,猴子称大王)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7923,'odor','''odɚ','''əʊdə','n.  气味，名声;','odor, ol 表”气味”<-n->od+or(表示抽象名词的后缀)→气味；气气；名声','He is in bad odor with his friends.','他在朋友中声誉不佳.',replace(replace('【记】※谐音“呕的”:呕的气味真的很难闻\r\n※ door-门,odor-气味:门上有气味(可能是新刷的油漆的味道)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7924,'skilful','''skilful','ˈskɪlfl','adj.  灵巧的;熟练的;技术好的;','','Thanks to her skilful handling of the affair, the problem was averted.','多亏她对事情处理得巧妙，才避免了麻烦。','【记】s-似“美女”,kil-kill杀人,ful-谐音“非常”:美女杀人的技术非常的熟练的');
INSERT INTO word VALUES(7925,'taboo','tə''bu','təˈbu:',replace('n.  禁忌;忌讳;戒律;禁忌的事物（或行为）;\nadj.  禁忌的，忌讳的;\nvt.  把…列为禁忌，禁止;','\n',char(10)),'','a taboo on working on a Sunday','禁止星期日工作的习俗',replace(replace('【记】※ ta-拼音“他”,boo-似数字“600”:他列出六百种禁忌\r\n※ ta-拼音“他”,boo-似数字“600”:悟空被如来佛压在五行山下600年(实际500年)的事是他的忌讳,不要总说','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7926,'fully','''fuli','ˈfʊli','adv.  充分地;完全地;足足;彻底地;','','Suddenly he found himself awake and fully alert.','突然他发觉自己醒了过来，而且高度警觉。','');
INSERT INTO word VALUES(7927,'heartily','''hɑrtɪli','ˈhɑ:tɪli','adv.  尽情地;强烈地;坚定地;极为;','heart心+ily...地 → 衷心地','He ate heartily and went out to look for his horse.','他痛快地吃了一顿,就出去找他的马.','');
INSERT INTO word VALUES(7928,'incur','ɪn''kɝ','ɪnˈkɜ:(r)','vt.  招致，引起;遭受;','in进入+cur跑，发生→跑进来→招惹<-n->in(into)+cur(run)→遭遇；招致；蒙受','Any expenses you may incur will be chargeable to the company.','你的所有开销均由本公司支付。',replace(replace('【记】※ recur-复发,incur-招致:病情复发可招致死亡\r\n※ incur-招致,occur-发生:招致不受欢迎的事发生\r\n※ in-在…里面,cur-cure治疗:在里面治疗会容易引起误会','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7929,'intermittent',',ɪntɚ''mɪtənt','ˌɪntəˈmɪtənt','adj.  间歇的;，断断续续的;间歇性;','inter 在…之间，相互 + mitt=mit 送，放出+ ent ...的 → a. 间歇的,断断续续的<-n->inter(between)+mit(throw)+(后缀)→断续的；间歇的；间歇热','intermittent bursts of applause','一阵阵的掌声','【记】谐音“因他没谈他”:因他没谈他得了间歇性精神病,所以大家都不知道');
INSERT INTO word VALUES(7930,'marvelous','''mɑrvələs','''mɑ:vɪləs','adj.  引起惊异的;不可思议的;非凡的;神乎其神;','marvel 奇迹+ ous  ...的 → a.奇迹般的；了不起的<-n->mar(wonder)+vel+ous(形容词后缀)→奇异的；不平常的','The marvelous acting compensated for the play''s weak script.','本剧的精彩表演弥补了剧本的不足.',replace(replace('【记】※ 谐音“骂我老实”:骂我老实,我却奇迹般的成功\r\n※ ma-拼音“马”,r-似“草”,ve-谐音“维生素E”,lo-似数字“10”,us-我们:一条马从一颗草跳下来吃了一颗维生素E却拉了10颗,让我们感到不平常的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7931,'nonetheless','ˌnʌnðə''les','ˌnʌnðəˈles','adv.  虽然如此，但是;','','The book is too long but, nonetheless, informative and entertaining.','这本书篇幅太长，但是很有知识性和趣味性。',replace(replace('【记】※ 谐音“男人累死”:男人累死,虽然如此他们也不说累\r\n※ none-决不,毫不,the-那,less-较少的:决不比那个少→仍然','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7932,'automatically',',ɔ:tə''mætɪklɪ','ˌɔ:tə''mætɪklɪ','adv.  自动地;无意识地;不自觉地;机械地;','','The oven burners reignite automatically if blown out.','烤炉的火如果吹灭了会自动再点燃。','');
INSERT INTO word VALUES(7933,'blessing','''blɛsɪŋ','ˈblesɪŋ',replace('n.  （上帝的）祝福;好事;福分;因祸得福;\nv.  祝圣( bless的现在分词);称颂上帝;求神赐福于;（表示惊奇）;','\n',char(10)),'bless(祝福)+ing(表示抽象名词的后缀)→祝福；赐福','to pray for God''s blessing','祈求上帝降福','bless 祝福');
INSERT INTO word VALUES(7934,'blunt','blʌnt','blʌnt',replace('adj.  钝的，不锋利的;迟钝的;直率的;呆板的;\nvt.  使迟钝;使钝;\nn.  钝的东西;小雪茄烟;','\n',char(10)),'','This pencil''s blunt !','这支铅笔不尖了！',replace(replace('【记】※ blu-拼音“暴露”,nt-拼音“难题”:经常暴露难题,说明这个人很迟钝的\r\n※ blun-拼音“不论”,t-似“雨伞”:我这里不论哪把伞都是很钝的,不会刺伤人\r\n※bl-似数字“61”,un-前缀“不”,t-拼音“特”:你直言不讳地告诉61岁的资深美女不能再当模特了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7935,'flute','flut','flu:t',replace('n.  长笛，长笛吹奏者;细长香槟杯;（柱上的）凹槽;（女服的）管状裙褶;\nv.  吹长笛，发笛声;用长笛吹，用长笛般的声音歌唱;在…上刻凹槽;','\n',char(10)),'','a concerto for flute and harp','长笛与竖琴协奏曲','');
INSERT INTO word VALUES(7936,'highland','''haɪlənd','ˈhaɪlənd',replace('adj.  高地的，高原（地区）的;苏格兰高地的;\nn.  高地，高原（地区）;','\n',char(10)),'','He''s an English teacher at Highland Road School.','他是高地路学校的英语老师.','');
INSERT INTO word VALUES(7937,'machinery','mə''ʃinəri','məˈʃi:nəri','n.  （总称）机器;（政府等的）机关，组织;机器的运转部份;机械装置;','machin 机器+ ery 表示场所、地点、工作处 → n. 机器,机关,结构<-n->machine(机械)+ry(表示集合名词的后缀)→机械类；机器','Machinery was often unprotected and accidents were frequent.','机器常裸露着，因此事故频仍。',replace(replace('【记】※谐音“摸新”:这机器摸上去跟新的一样\r\n※ ma-拼音“妈”,chi-拼音“吃”,ne-拼音“哪”,ry-拼音“人妖”:妈妈吃的东西都是哪咤和人妖从机器里生产出来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7938,'millimeter','''milimi:tə(r)','''mɪlɪˌmi:tə','n.  毫米;','','The silicon chips  are less than a millimeter thick.','这些硅片厚度不足一毫米.','【记】mill-碾磨,millimeter-毫米:碾磨可使麦子变成毫米大小的细小颗粒');
INSERT INTO word VALUES(7939,'originally','ə''rɪdʒənəli','əˈrɪdʒənəli','adv.  起初，原来;独创地，独出心裁地;自来;本;','','The song was originally a filler on their first album.','这首歌在他们第一张专辑中本来是用来凑时间的。','');
INSERT INTO word VALUES(7940,'trademark','''treidmɑ:k','ˈtreɪdmɑ:k','n.  （注册）商标;（人的行为或衣着的）特征，标记;','','The trademark is registered on the book of the Patent Office.','该商标已在专利局登记注册.',replace(replace('【记】※ trade-贸易,mark-标记:商标就是用于贸易的标记\r\n※ trade-贸易,mark-记号:在贸易的商品上所做的标志','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7941,'aggravate','''æɡrəvet','ˈægrəveɪt','vt.  加重，使恶化;使恼火;激怒;','ag一再+grav重+ate动词后缀→病加重→恶化<-n->grav,griev =heavy,表示”重#词根助记：ag朝向+grave=加重<-n->ag(to)+grav(heavy)+ate(动词后缀)→加重（负担等）；恶化','Pollution can aggravate asthma.','污染会使气喘加重。',replace(replace('【记】※ 谐音“阿哥若为她”:阿哥若为她加重药量,病情就不会恶化\r\n※ ag-化学元素“银”,gr-拼音“高人”,av-AV机,ate-吃:银装高人把AV机吃了,结果使他病情加重\r\n※ ag-拼音“阿哥”,gr-拼音“工人”,a-一,v-罗马数字“5”,ate-吃的过去式:阿哥让工人一次性吃了5碗饭,结果病情加重了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7942,'fructify',' ''frʌktifai ','''frʌktɪfaɪ',replace('vi.  结果实;\nvt.  使结果实，使多产，使土地肥沃;','\n',char(10)),'frug-, fruct- 表示”水果”','When you grow up, your love will bloom and fructify.','人成熟一点，你的爱情便会开花结果。','fruct fruit 果实 + ify→结果实');
INSERT INTO word VALUES(7943,'implicit','im''plisit','ɪmˈplɪsɪt','adj.  不言明[含蓄]的;无疑问的，绝对的;成为一部份的;内含的;','','Implicit in his speech was the assumption that they were guilty.','他话语中的言外之意是设定他们有罪。',replace(replace('【记】※ im-in进入,plic-重迭:重迭在里面→含蓄的\r\n※ im-in在…内,plic-fold折迭,it-形缀:将…折迭在内的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7944,'lark','lɑrk','lɑ:k',replace('n.  云雀，百灵鸟;<口>玩笑，嬉戏;\nvi.  捉云雀;嬉戏;','\n',char(10)),'','He thinks it cruel to confine a lark in a cage.','他认为把云雀关在笼子里太残忍了.',replace(replace('【记】※谐音“拉课”:整天嬉耍,拉下许多课\r\n※ lark-百灵鸟,bark-吠叫:百灵鸟唱歌,为何成吠叫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7945,'capitalism','''kæpɪtəlɪzəm','ˈkæpɪtəlɪzəm','n.  资本主义（制度）;资本（或财富）的拥有;资本（私人占有和生产盈利）的支配地位;','capital资本+ism主义 →资本主义<-n->cap 表示”头”,”首要的”#词根助记：cap头,首都和资本都是”首要”<-n->cap(head)+i+tal(形容词后缀)+ism(表示主义的名词后缀)→资本主义','Their new manifesto hardly threatens to bring the whole edifice of capitalism crashing down.','他们新的宣言声称要摧毁整个资本主义大厦，这是不可能的。','');
INSERT INTO word VALUES(7946,'ceramics','si''ræmiks','sɪ''ræmɪks','n.  制陶术;陶器制造;陶瓷工艺;陶瓷制品( ceramic的名词复数 );陶瓷器;制陶艺术;陶瓷装潢艺术;','','an exhibition of ceramics by Picasso','毕加索陶瓷作品展','ceremony 仪式上与典礼上常见贵重的瓷器装饰，比如大门口放两个瓷器或奖品也可能是瓷器');
INSERT INTO word VALUES(7947,'chiefly','''tʃifli','ˈtʃi:fli',replace('adv.  首先，第一;主要;尤其;\nadj.  领袖（般）的;','\n',char(10)),'chief主要的 + ly ...地→ adv. 主要地；首先','We are chiefly concerned with improving educational standards.','我们主要关心的是提高教育水平。','');
INSERT INTO word VALUES(7948,'embark','ɪm''bɑrk','ɪmˈbɑ:k',replace('vi.  上飞机，上船;着手，从事;\nvt.  使…上船或飞机;使从事，使着手;投资于;','\n',char(10)),'em上+ bark木头→ 上木头→上船<-n->en, em 表”在里面地;近,进入里面的;覆盖;包进;供给”<-n->em(en-=in,使成为)+bark(ship)→乘船；搭载','Some forethought and preparation is necessary before you embark on the project.','你着手进行这个项目之前必须有所考虑，有所准备。',replace(replace('【记】※ bark-咆哮,embark-上船(飞机):汔笛咆哮,旅客上船\r\n※ em-拼音“恶魔”,bar-酒吧,k-AK47:恶魔从酒吧里把AK47搬上船','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7949,'evaluation','ɪ,væljʊ''eʃən','ɪˌvæljʊ''eɪʃn','n.  估价;<数>赋值;估计价值;[医学]诊断;','e加强+valu价值+ation名词后缀→评价；[审计] 评估；求值','I attempted an honest evaluation of my own life.','我试图如实地评价我自己的一生.','');
INSERT INTO word VALUES(7950,'evidently','''ɛvɪdəntli','ˈevɪdəntli','adv.  明显地，显而易见;明显地，清楚地;错不了，毫无疑问;','evident明显的+ly副词后缀 → 显然地，显然','They were evidently trying to frighten the public into obedience.','很明显,他们是要吓唬众人服从.','');
INSERT INTO word VALUES(7952,'independently',',ɪndɪ''pɛndəntli','ˌɪndɪ''pendəntlɪ','adv.  独立地，自立地，无关地;','','The student union is run independently of college authorities.','学生会独立于学院当局.','');
INSERT INTO word VALUES(7953,'mortify','''mɔrtɪfaɪ','ˈmɔ:tɪfaɪ',replace('vt.  使受辱;伤害（人的感情）;克制;抑制（肉体、情感等）;\nvi.  （指肌肤）变成坏疽;','\n',char(10)),'mort死+ify...化→使人想死→羞辱[别人]<-n->mort(death)+ify(动词后缀)→克制；使感到羞辱','The first Sunday , in particular , their behaviours served to mortify me.','到了这里第一个星期, 她们的行为几乎把我气死.','【记】mort-词根“死”,ify-动缀:让人想尴尬的想死→使人屈辱');
INSERT INTO word VALUES(7954,'nominal','''nɑmɪnl','ˈnɒmɪnl',replace('adj.  名义上的;微不足道的;票面上的;名字的，列名的;\nn.  名词性词;','\n',char(10)),'nomin名称，名字+al形容词后缀 → 名义上的<-n->nomin, nom =name,表示”名称,名字”#词根助记：nomin+al<-n->nomin(name)+al(形容词后缀)→名字的；名义上的；象征性的','the nominal leader of the party','这个政党的名义领袖',replace(replace('【记】※ 谐音“那么恼”:名义上的夫妻那么恼对方\r\n※ 谐音“那么恼”:他那么恼有名无实的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7955,'precisely','prɪ''saɪsli','prɪˈsaɪsli','adv.  精确地;恰好地;严谨地，严格地;一丝不苟地;','','It''s precisely that sort of slick sales - talk that I mistrust.','我不相信的正是那种油腔滑调的推销宣传.','');
INSERT INTO word VALUES(7956,'tempo','''tempəu','ˈtempəʊ','n.  [乐]速度，拍子;（运动或活动的）速度，进度;（下棋的）一着，一步;','','The boss is unsatisfied with the tardy tempo.','老板不满于这种缓慢的进度.',replace(replace('【串】tamper(消弱)temper(脾气),以免hamper(妨碍)工作的tempo(节奏)\r\n【记】※ tempo-节奏,tempt-引诱:音乐节奏,引诱舞者\r\n※ temple-寺庙,o-似“圆钟”:寺庙里的圆钟按节奏转动\r\n※ te-拼音“天鹅”,mpo-拼音“媒婆”:天鹅在给媒婆打拍子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7957,'bankruptcy','''bæŋkrʌptsi','ˈbæŋkrʌptsi','n.  破产，倒闭;彻底失败;（勇气）完全丧失;','','His firm is just on thin ice of bankruptcy.','他的商号正面临破产的危险.','');
INSERT INTO word VALUES(7958,'educational',',ɛdʒu''keʃənl','ˌedʒuˈkeɪʃənl','adj.  教育（方面）的;为教育的;有教育意义的;提供咨询的;','','a young woman of impressive educational attainments','一位学业成就斐然的年轻女子','');
INSERT INTO word VALUES(7959,'offense','ə''fens','əˈfens','n.  进攻;（球队的）前锋;进攻方法;攻势;','','to commit an offense','犯罪','offend 名词；音：偶犯事');
INSERT INTO word VALUES(7960,'plow','plau','plaʊ',replace('n.  犁;犁型铲雪机;\nv.  耕;犁耕;费力穿过;','\n',char(10)),'','Better that I''d learned to plow  or  chop cotton like a darky.','还不如当初象黑人那样学会犁田、摘棉花呢.',replace(replace('【记】※ plow-犁,slow-慢:牛拉犁走得很慢\r\n※ plow-犁,low-低:用犁耕地效率很低\r\n※p-拼音“趴”,low-低:工兵趴在低处为部队开路','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7961,'stationary','''steʃənɛri','ˈsteɪʃənri',replace('adj.  不动的，固定的;静止的，不变的;常备军的;定居的;\nn.  不动的人;驻军;固定物;','\n',char(10)),'station站+ary...的→站着的→不动的 ','The car collided with a stationary vehicle.','小汽车撞到一辆停着的车上。',replace(replace('【记】※ stationery-文具,stationary-静止的:文具静止物体\r\n※ station-驻扎,stationary-固定的:驻扎在某地就是固定的\r\n※ stationery-文具,stationary-固定的:他的文具盒里竟然有一本固定的字典','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7962,'vapor','''veipə','''veɪpə',replace('n.  水汽，水蒸气，无实质之物;自夸者;幻想 [药]吸入剂 [古]忧郁（症）;\nv.  自夸，（使）蒸发;','\n',char(10)),'','When nitric acid is poured on copper, a brown vapor gives off.','将硝酸倒在铜上, 会散发出一种棕色的蒸气.',replace(replace('【记】※ vapor-蒸汽,pour-流出:蒸汽流出\r\n※ vapor-蒸汽,prove-证明:用蒸气来证明热胀冷缩的原理','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7963,'alleviate','ə''livɪ''et','əˈli:vieɪt','vt.  减轻，缓和;','al=ad加强 + levi 提高,变轻 + ate 表示做、造成 → vt. 减轻,缓解,缓和<-n->lev-, levi- =raise,lighten,表示”提高,举起,变轻”#词根助记：al向着+lev+ate=使……变轻=缓和##-ate (to do) 动词后缀,表示做,构成,导致,对...起作用,与...一起做<-n->al(ad-=to)+lev(raise)+iate(动词后缀)→使缓和；减轻痛苦','A number of measures were taken to alleviate the problem.','采取了一系列措施缓解这个问题。',replace(replace('【记】※ levitate-升在空中,alleviate-减轻:东西一再地升是因重量减轻\r\n※ allevi-谐音“饿立喂”,ate-吃:饿了就立即喂给他吃,以便减轻他的痛苦\r\n※ all-所有的,e-拼音“鹅”,vi-罗马数字“6”,ate-吃:所有的鹅的分6次来吃就会减轻痛苦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7964,'eyebrow','''aɪbraʊ','ˈaɪbraʊ',replace('n.  眉毛;\nv.  为…描眉;','\n',char(10)),'eye, eyes 【盎格鲁撒克逊或日耳曼】与”眼”相关','Her eyebrow is well penciled.','她的眉毛画得很好.','【记】eye-眼睛,brow-额:眉毛长在眼睛和额中间');
INSERT INTO word VALUES(7965,'furry','''fə:ri','ˈfɜ:ri','adj.  毛皮的，毛皮制的;有皮毛般覆盖的;有舌苔的;<美俚>可怕的，毛骨悚然的;','','The moss was soft and furry to the touch.','苔藓柔软，摸起来像绒毛。',replace(replace('【串】furry(毛皮的)动物使人flurry(慌张),hurry(赶紧)scurry(疾走)\r\n【记】hurry-赶快,furry-毛皮的,f-似“拐杖”:快点拿拐杖挑这些上等的毛皮','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7966,'priceless',' ''praislis ','ˈpraɪsləs',replace('adj.  无价的;极贵重的;非常有趣的;极荒谬的;\nn.  非卖品;','\n',char(10)),'price价格 + less 无...的 → adj. 无价的；极贵重的；非常有趣的\r\nn. 非卖品<-n->price(价格)+less(形容词后缀)→极贵重的；无价的','a priceless collection of antiques','价值连城的古文物收藏','');
INSERT INTO word VALUES(7967,'prosper','''prɔspə','ˈprɒspə(r)',replace('vi.  繁盛，成功;\nvt.  使…成功;使…昌盛;','\n',char(10)),'','Ill - gotten gains never prosper.','不义之财不发.',replace(replace('【记】※ pro-前缀“向前”,sper-词根“希望”:按照希望向前发展\r\n※ pr-拼音“仆人”,o-似“蛋”,s-似“美女”,per-每:仆人把蛋送给美女,希望每一个人都能成功\r\n※ pr-拼音“仆人”,o-似“蛋”,s-似“美女”,per-每:仆人把鸡蛋送给美女,希望每个人都能兴旺发达','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7968,'schooling','''sku:liŋ','ˈsku:lɪŋ',replace('n.  学校教育;通过经历或体验获得的教育;学费;训练;\nvt.  教育(school的ing形式);训练;','\n',char(10)),'','He had very little schooling.','他没上过几天学。','');
INSERT INTO word VALUES(7969,'verdict','''vɝdɪkt','ˈvɜ:dɪkt','n.  （陪审团的）裁决;裁定;（经过试验、检验或体验发表的）决定;意见;','ver真实+dict说话，断言→说真实话→裁决<-n->dict-, dic- 说话,断言#词根助记：ver真实+dict说话→说真实话→裁决##veri-, ver- 表”事实,真实”#词根助记：ver事实+dict说=裁定<-n->ver(true)+dict(saying)→判决；判断','a verdict of accidental death','意外死亡的裁决','【记】v-罗马数字“5”,er-拼音“儿”,ct-拼音“餐厅”:5个儿子在跟我弟弟在抢餐厅的所有权,需要我来裁定');
INSERT INTO word VALUES(7970,'gaol','dʒeil','dʒeɪl,dʒel',replace('n.  监狱，拘留所;\nvt.  监禁;','\n',char(10)),'','He was released from the gaol.','他被释放出狱.',replace(replace('【记】※ gao-拼音“告”,l-拼音“了”:被告了进了监狱\r\n※ gao-拼音“高”,l-拼音“楼”:监狱设在一座高楼里\r\n※ goal-目的、目标,gaol-监狱:人生的目标不应该是监狱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7971,'microbe','''maɪkrob','ˈmaɪkrəʊb','n.  微生物，细菌;','micro微，小+be生命→小生命→微生物<-n->micro(small)+crobe→微生物；细菌','The probe is sensitive enough to detect the presence of a single microbe.','这个探针的灵敏度很高,足以测出任何微生物的存在.','micro 微 + bio 生物');
INSERT INTO word VALUES(7972,'commotion','kə''moʃən','kəˈməʊʃn','n.  混乱，喧闹;暴动，骚动;','com共同+mot移动+ion名词后缀→大家一起动→动乱<-n->com(together)+mot(move)+ion(名词后缀)→混乱；暴动','I heard a commotion and went to see what was happening.','我听到一阵喧闹便去看看发生了什么事情。','【记】com-前缀“共同”,motion-运动:共同运动→骚动,暴动');
INSERT INTO word VALUES(7973,'eldest','''ɛldɪst','ˈeldɪst',replace('adj.  最年长的，最老的;年事最高的(old的最高级);\nn.  最年长者;','\n',char(10)),'eld高龄 + est 表示最高级“最...” → adj. 最年长的；年事最高的（old的最高级）n. 最年长者','The property is the birthright of the eldest child.','长子享有财产的继承权。','');
INSERT INTO word VALUES(7974,'encyclopedia','ɪnˌsaɪkləˈpidiɚ','ɪnˌsaɪklə''pi:dɪə',replace('n.  百科全书;\nna.  “encyclopaedia”的变体;','\n',char(10)),'en包围+cyclo圆+ped教育+ia表总称→围成圈教育，什么知识都有→百科全书<-n->ped 小孩,引申为教育#词根助记：cyclo(=cycle圈,包含)+ped=包含教育该有的东西=百科全书##cycl =ring,circle,表示”圆,环”<-n->en(in)+cyc(ring)+lopedia→百科全书','The encyclopedia fell to the floor with a thud.','那本百科全书砰的一声掉到地上.','【记】en-前缀“使”,cyclo-cycle圈,pedia-pediatrics小儿科:使各种学科都圈在内的(包含小儿科)→百科全书');
INSERT INTO word VALUES(7975,'feudal','''fju:dl','ˈfju:dl','adj.  封建的;领地的;世仇的;','','Feudal rulers ruled over the country several thousand years.','封建统治者统治这个国家几千年.','【记】pedal-踏板,feudal-封建的:封建的踏板');
INSERT INTO word VALUES(7976,'kilometer','''kɪlə,mitɚr','''kɪləˌmi:tə','n.  <美>千米，公里;','kilo一千+meter米→一千米，公里<-n->kilo(thousand)+meter→公里（一千公尺）','One li is equal to half a kilometer.','一华里等于半公里.','【记】kil-kill杀,o-似“鸡蛋”,meter-米:加菲猫追了一公里才杀了只会生蛋的母鸡,其它鳮已经跑千米之了');
INSERT INTO word VALUES(7977,'analog','''ænəlɔ:g','''ænəlɔ:g',replace('n.  类似物，同源语;<电脑>模拟;\nadj.  （钟表）有长短针的;<电脑>模拟的;','\n',char(10)),'','Its proposed signal is a hybrid, part analog and part digital.','其拟议中的信号是一种部分模拟与部分数字的混合波导联结.','');
INSERT INTO word VALUES(7978,'defer','dɪ''fɝ','dɪˈfɜ:(r)',replace('vt.  使推迟;使延期;拖延，推迟;[军]使延期入伍;\nvi.  服从;延期;推迟;','\n',char(10)),'de取消+fer带来，拿来→暂不带来→延期；<-n->fer =bring,carry,表示”带来,运送,忍受,生产”#词根助记：de坏+fer→带来坏→延期;de 强调+fer→一再带来敬意<-n->de(dis-=apart)+fer(carry)→延期；延缓','We wish to defer our decision until next week.','我们希望推迟到下星期再作出决定.','fer 运送，transfer；de 否定 + fer 不运送→推迟运送，或者是让另外的人来运送→尊重，听从别人意愿');
INSERT INTO word VALUES(7979,'frustration','frʌs''treiʃən','frʌˈstreɪʃn','n.  挫折;失败;挫败;失意;','','He beat his hands on the steering wheel in frustration.','他沮丧地用手打了几下方向盘.','');
INSERT INTO word VALUES(7980,'joyous','''dʒɔiəs','ˈdʒɔɪəs','adj.  快乐的，使人喜悦的;欢娱;喜庆;','','Convey the joyous news to her as soon as possible, please.','请尽快把这一福音告诉她.','');
INSERT INTO word VALUES(7981,'therapy','therapy','''θɛrəpi','n.  治疗，疗法，疗效;心理治疗;治疗力;','therap治疗 + y表名词 → 治疗,理疗','He is having therapy to conquer his phobia. ','他在接受治疗以克服自己的恐惧症。',replace(replace('【记】※ ther-there在那里,pay-付款:治疗完了在那里付款\r\n※ the-这,rap-敲击,y-拼音“丫”:用这个敲击丫头以“治疗”\r\n※ the-这,r-拼音“人”,a-一,py-拼音“朋友”:这个人在为一个朋友治疗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7983,'avert','ə''vɝt','əˈvɜ:t','vt.  防止，避免;转移;','a离开+vert转变→转开→避开<-n->ver, vert =turn,表示”转”#词根助记：a离开+vert→转开→避开<-n->a(ab-=away)+vert(to turn)→避开；调转','He managed to avert suspicion.','他设法避嫌.',replace(replace('【记】※ alert-机警的,avert-避免:机警的避开危险\r\n※ alert-警惕,avert-避免:提高警惕可避免上当受骗\r\n※ alert-警报,avert-转移,v-似“峡谷”:警报拉响,所有人都转移到峡谷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7984,'conditional','conditional','kən''dɪʃənl',replace('adj.  视…而定的;[语]条件的，假定的;[心]有条件的，由一定条件诱发的;\nn.  条件（从句），条件语;','\n',char(10)),'con全部+dit给予+ion表名词 + al 具有...性质的 → adj. 有条件的；假定的\r\nn. 条件句 ','Their support is conditional on his proposals meeting their approval. ','他们的支持是以他的提案得到他们的批准为条件的。','condition 条件 有先决条件的');
INSERT INTO word VALUES(7985,'discomfort','dɪs''kʌmfɚt','dɪsˈkʌmfət',replace('n.  不舒适，不舒服;不安;不方便;苦恼;\nvt.  使…不舒服;使…不安;使苦恼;使不便;','\n',char(10)),'fort, force =storng,表示”强大,力量”#词根助记：dis否定+comfort=不舒适<-n->dis(not)+fort(strong)→不舒服；难过；使难过；使不舒服','You will experience some minor discomfort during the treatment.','治疗中你会稍感不适。','dis + comfort');
INSERT INTO word VALUES(7986,'discriminate','dɪ''skrɪmɪnet','dɪˈskrɪmɪneɪt','vt.& vi.  歧视;区别;辨出;','dis分开，分离+crimin分辨+ate动词后缀→分辩开<-n->crim 表”法律裁定”#词根助记：dis分+crim裁定<-n->dis(apart)+crimin(space)+ate(动词后缀)→歧视；区别待遇','The computer program was unable to discriminate between letters and numbers.','这计算机程序不能辨别字母与数字。','dis 不 + crime→不去犯罪，要能辨别区分对错');
INSERT INTO word VALUES(7987,'donate','''donet','dəʊˈneɪt',replace('vt.& vi.  （尤指向慈善机构）捐赠;献（血）;捐（血）;捐献（器官）;\nn.  捐赠;捐献;','\n',char(10)),'don给予+ate使→给出去 → 捐赠<-n->don, dot, dit, dow =give,表示”给予”#词根助记：don给+ate动词后缀→给出去<-n->don(give)+ate(动词后缀)→捐赠；赠予','They used to donate large sum of money to the Red Cross every year.','他们过去每年都向红十字会捐献大笔的钱.',replace(replace('【记】※ senate-参议院,donate-捐赠:参议院举行捐赠活动\r\n※ do-做,na-拼音“那”,te-拼音“特”:做掉那个特务,捐献给国家\r\n※ don-拼音“动”,ate-吃:别动那些吃的东西,那是要捐赠给灾区的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7988,'goodnight','''gud''nait','ˌgʊdˈnaɪt','int.  晚安，再见;','good 好的 + night 晚上 → int. 晚安；再见','She cried out a goodnight.','她大声道了声晚安.','');
INSERT INTO word VALUES(7989,'overview','''əuvəvju:','ˈəʊvəvju:','n.  概观;总的看法;回顾，复习;','','The opening chapter gives a brief historical overview of transport.','第一章是运输史的简要回顾.','【记】over-结束,view-风景:结束风景观赏之后,发表了综述');
INSERT INTO word VALUES(7990,'analytical',',ænə''lɪtɪkl','ˌænəˈlɪtɪkl','adj.  分析的，分析法的;善于分析的;','analyt=analysis分析 + ical ...的 → a. 分析的,分析法的<-n->lax, lyse =loose,表示”松”#词根助记：ana后退+lyse松=放松回到事情的开始=分析<-n->ana(back)+lyt(loosen)+ical(形容词后缀)→分解的；分析的','She has a clear analytical mind.','她头脑清醒，善于分析。','');
INSERT INTO word VALUES(7991,'chronic','''krɑnɪk','ˈkrɒnɪk','adj.  慢性的;长期的;习惯性的;痼;','chron时间+ic…的 →拖长时间的 → 长时间的，长期的，(疾病)慢性的<-n->chron =time,表示”时间”<-n->chron(time)+ic(形容词后缀)→慢性的；长期的；慢性病患者','He was suffering from chronic bronchitis.','他患有慢性支气管炎。',replace(replace('【记】※ chr-拼音“传染”,on-在…上,ic-IC卡:在IC卡上传染了慢性病\r\n※ chr-拼音“成人”,on-在…上,ic-ice冰:成人经常躺卧在冰上容易得慢性病\r\n※ 谐音“烤你咳”:你得了肺结核,症状是慢性咳嗽,长期下去会传染,得把你烤走隔离','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7992,'diver','''daɪvɚ','ˈdaɪvə(r)','n.  潜水员;跳水者，跳水运动员;潜鸟;〈俚〉潜水艇;','','I asked to get buddied up with an experienced diver.','我要求和有经验的潜水员搭档.',replace(replace('【记】※ dive-潜水,r-拼音“人”:潜水的人就是潜水员\r\n※ dive-潜水,r-似“花”:潜水员潜入水中将河底的花草捞上来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7993,'specialty','''speʃəlti','ˈspeʃəlti',replace('n.  专业，专长;特点，特别事项;特性，特质;<律>盖印的契约;\nadj.  特色的;专门的;独立的;','\n',char(10)),'','Her specialty is taxation law.','她的专长是税法。','');
INSERT INTO word VALUES(7994,'builder','''bɪldɚ','ˈbɪldə(r)','n.  建设者，建筑者;创建者;经营建筑业者;增洁剂，促净剂;','','The builder gave an approximate cost for fixing the roof.','房屋修建商给修理房顶粗略地估计了一个价钱.','');
INSERT INTO word VALUES(7995,'deficit','''dɛfəsɪt','ˈdefɪsɪt','n.  不足额;赤字;亏空;亏损;','de不+fic做+it名词后缀，表抽象名词 →做得不够 →亏空<-n->de(dis-=apart)+fic(to do)+it(名词后缀)→不足额；赤字','The trade deficit remains the soft underbelly of the US economy.','贸易赤字仍是美国经济的软肋。',replace(replace('【记】※ def-谐音“大夫”,ic-IC卡,it-它:大夫的IC卡,它上面有赤字\r\n※de-拼音“德”,fi-谐音“飞”,cit-拼音“磁铁”:德国的磁铁都飞了,所以产生了磁铁不足、赤字','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(7996,'forefather','''fɔ:ˌfɑ:ðə','ˈfɔ:fɑ:ðə(r)','n.  祖先，祖宗;','','These are the customs of forefather hand down to us.','你带外教看过婚俗表演,你说,这都是先辈传给你们的习俗.','');
INSERT INTO word VALUES(7997,'painstaking','''penztekɪŋ','ˈpeɪnzteɪkɪŋ',replace('adj.  （不辞）劳苦的，辛苦的;煞费苦心的;苦干的，辛勤的;小心的;\nn.  苦干，刻苦;勤勉;辛苦;煞费苦心;','\n',char(10)),'pains疼痛+tak=take拿，接 + ing...的 → 痛也要拿着\r\n → 艰苦的；辛苦','The event had been planned with painstaking attention to detail.','这次活动的细节是经过精心计划的。','【记】pains-痛、辛苦,taking-拿:拿出辛苦→辛苦的');
INSERT INTO word VALUES(7998,'zigzag','''zɪɡzæɡ','ˈzɪgzæg',replace('adj.  （指线条、小径等）锯齿形的，之字形的， Z字形的;\nn.  锯齿形的线条、小径等;\nvi.  弯弯曲曲地走路，曲折地前进;','\n',char(10)),'','The lightning made a zigzag in the sky.','闪电在天空划出一道Z字形.','【记】谐音“自个载个”:他自个儿载车曲折地前进');
INSERT INTO word VALUES(7999,'analyze','''ænə,laɪz','''ænəlaɪz','vt.  <美>分析;分解;解释;对…进行心理分析;','ana再次+lyz=lys裂开，分解，放松+e → 分析<-n->lax, lyse =loose,表示”松”#词根助记：ana后退+lyse松=放松回到事情的开始=分析','We should analyze the cause and effect of this event.','我们应该分析这场事变的因果.','');
INSERT INTO word VALUES(8000,'irreparable','ɪ''rɛpərəbl','ɪˈrepərəbl','adj.  不能修复的，不可弥补的;不能挽回的;无可补救;','ir 不 + re再+par准备，安装+able...的 → ir不+reparable再次安装=修补 → 不能修补的；不能挽回的','Her death is an irreparable loss to the firm.','她的去世对公司是不可弥补的损失.','ir + repair + ble');
INSERT INTO word VALUES(8001,'update',',ʌp''det','ˌʌpˈdeɪt',replace('vt.  更新，使现代化;校正，修正;\nn.  现代化;更新的信息;更新的行为或事例;','\n',char(10)),'up向上+date日期→跟上日期→更新,使现代化','They decided to update the computer systems.','他们决定更新计算机设备.','');
INSERT INTO word VALUES(8002,'activate','''æktə''vet','ˈæktɪveɪt','vt.  使活动，起动，触发;使开始作用;','act行动，做+ivate使…→使…活动，起动<-n->act 行动;驱动<-n->act(to act行动)+ivate→刺激；使产生活动','We must activate the youth to study.','我们要激励青年去学习.','【记】ac-AC米兰,ti-拼音“提”,v-罗马数字“5”,ate-吃:AC米兰提到了5种刺激的吃法');
INSERT INTO word VALUES(8003,'bulky','''bʌlki','ˈbʌlki','adj.  庞大的;笨重的;体积大的;','','Bulky items will be collected separately.','大件物品将分开收集。','【记】bulky-庞大的,bulk-体积:庞大的体积');
INSERT INTO word VALUES(8004,'comparatively','kəm''pærətɪvli','kəmˈpærətɪvli','adv.  对比地;相对地;比较地;有点;','','The unit is comparatively easy to install and cheap to operate.','这种设备比较容易安装而且用起来便宜。','');
INSERT INTO word VALUES(8005,'effectively','ɪ''fɛktɪvli','ɪˈfektɪvli','adv.  有效地;实际上，事实上;','','The company must reduce costs to compete effectively.','公司要有效地参与竞争必须降低成本。','');
INSERT INTO word VALUES(8006,'epidemic',',ɛpɪ''dɛmɪk','ˌepɪˈdemɪk',replace('n.  流行病;迅速的传播、生长或发展;风尚等的流行;\nadj.  流行性的;极为盛行的;','\n',char(10)),'epi在…周围+dem人民+ic名词后缀→流行于人民之中的→流行的，传染的；流行病<-n->dem 表示”人民,人们”#词根助记：epi-在…之间,dem人民,-ic…的;流行于人民之中的 →流行的,传染的;流行病,时疫<-n->epi(among)+dem(people)+ic(形容词后缀)→流行性传染病','the containment of the epidemic','对流行病的控制',replace(replace('【记】※ academic-学术的,epidemic-流伟:学术的流传\r\n※谐音“矮陪黛美咳”:七个矮人陪着林黛玉美人一起咳嗽,原来他们得了流行病肺结核\r\n※ e-前缀“出”,pi-拼音“屁”,dem-dam大坝:出门在大坝上方便污染了水源,底下的人容易被疾病传染→传染性的,流行性的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8007,'axe','æks','æks',replace('n.  斧子;<俚>解雇;\nvt.  用斧砍;削除，解雇;大量削减（经费），精简（机构）;','\n',char(10)),'','Up to 300 workers are facing the axe at a struggling Merseyside firm.','艰苦挣扎的默西赛德公司有多达300名工人面临被解雇。',replace(replace('【串】ape(类人猿)拿着axe(斧子)喝着ale(淡啤酒)\r\n【记】a-似“小姑娘”,x-罗马数字“10”,e-拼音“鹅”:小姑娘用10只鹅换一把斧子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8008,'critically','''krɪtɪkli','''krɪtɪklɪ','adv.  批判性地;苛求地;危急地;严重地;','','Last night she was critically ill in intensive care.','昨晚她病危,处于重病特别护理中.','');
INSERT INTO word VALUES(8009,'flavor','''fleivə','''fleɪvə',replace('n.  味;韵味;特点;香料;\nvt.  给…调味;给…增添风趣;','\n',char(10)),'','I think the flavor of fresh strawberries is out of this world.','我认为新鲜草莓的味道鲜美无比.',replace(replace('【记】※ favor-喜爱,flavor-风味:自己喜爱的风味小吃\r\n※ favor-喜欢,l-似数字“1”:他喜欢一种风味小吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8010,'guy','guy','gaɪ',replace('n.  家伙，伙计;（架设天线、支撑帐篷等用的）牵索;[复数]各位;一群男人（或女人）;\nvt.  （用牵索等）牵拉;（用拉索等）固定;开…的玩笑;取笑;\nvi.  [俚语]逃亡，逃走;乱演某角色;','\n',char(10)),'','He''s a talkative guy, and I struck up a conversation with him.','他是一个健谈的人，于是我开始和他攀谈起来。',replace(replace('【串】那个guy(家伙)buy(买)下了整个bay(海湾)\r\n【记】※ gay-快乐,guy-小伙子:快乐的小伙子\r\n※ guy-拼音“故意”:那家伙故意撞了我一下\r\n※ guy-家伙,gay-同性恋者:那家伙是同性恋者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8011,'impetus','''ɪmpɪtəs','ˈɪmpɪtəs','n.  动力;促进;势头;声势;','im内+petus=petere追寻，寻求→内在的追求→冲动<-n->im(in-=on)+pet(seek)+us(名词后缀)→刺激；冲力','This is the primary impetus behind the economic recovery.','这是促使经济复苏的主要动力.',replace(replace('【记】※ im-I’m我是,pet-宠物,us-我们:我是把宠物作为我们前进的推动力\r\n※ im-in里面,pet-宠物,us-我们:让我们家里的宠儿过上好生活是他工作的推动力\r\n***联想记忆词汇***\r\n葛优impersonate的《大腕》impetuous的impetus了首都电影的票房,impersonal反映了当今社会的imperative解决的问题,售票处门口密密麻麻的交织了一张impervious网,人们排队买票甚至impediment了交通,一些人利益impel倒卖起了假票,这个问题和剧组他们impertinent','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8012,'isotope','''aɪsə''top','ˈaɪsətəʊp','n.  [化]同位素;','iso等，同+tope位置→同位素<-n->iso(equal)+tope(place)→同位素','Lasers promise to change this by making isotope separation easier, and cheaper.','激光可以改变这种局面,从而使同位素分离变得比较容易 、 比较廉价一些.','');
INSERT INTO word VALUES(8013,'diplomat','''dɪpləmæt','ˈdɪpləmæt','n.  外交官;有外交手腕的人;善于交际的人;处事圆滑机敏的人;','diploma公文+t=ate表名词 → diplomate的简化 → 外交官，外交家<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：di二+plo=折成两层的纸=外交文书=外交','The diplomat threw in a joke, and the tension was instantly relieved.','那位外交官插进一个笑话, 紧张的气氛顿时缓和下来.',replace(replace('【记】※ diploma-文凭,t-拼音“他”:有文凭的他当外交官\r\n※ dip-拼音“地痞”,lo-似数字“10”,mat-拼音“马桶”:地痞送了10个马桶给外交官','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8014,'disagreeable',',dɪsə''ɡriəbl','ˌdɪsəˈgri:əbl','adj.  <正> 不合意的;令人不快的;讨厌的;（人）不友善的;','grat, gree, grac =pleasing,表示”感激,高兴”#词根助记：dis否定+a向着+gree=使……不高兴=不同意','a disagreeable bad-tempered man','一个脾气不好难以相处的男人','agreeable adj.使人愉快的, 惬意的, 适合的');
INSERT INTO word VALUES(8015,'favorable','''feiərəbl','''feɪvərəbl','adj.  赞同的;称赞的;有利的;讨人喜欢的;','','The above - mentioned working paper has received favorable responses from many countries.','上述工作文件得到了许多国家的支持和响应.','favor + able');
INSERT INTO word VALUES(8016,'myth','mɪθ','mɪθ',replace('n.  神话;神怪故事;奇人，奇事;虚构的人，虚构的事;\nv.  使神话化;','\n',char(10)),'myst, myth 【希腊传入拉丁】表”秘密”<-n->myth(mystery)→神话；传说 ；虚构的人','the murky borderland between history and myth','历史与神话之间的边缘领域',replace(replace('【记】※ 谐音“秘室”:发生在秘室里的神话故事\r\n※ math-数学,myth-神话:数学不是神话\r\n※ my-我,th-谐音“寺”:我盖的寺庙里,神会讲神话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8017,'byproduct','''baɪ,prɑdəkt','''baɪˌprɒdʌkt','n.  副产品;意外结果，副作用;','','Sugar and its byproduct are the basis of the island''s economy.','糖及其副产品是这个岛国经济的基础.','【记】by-旁边,副的,product-产品:副产品,副作用');
INSERT INTO word VALUES(8018,'calculating','''kælkjuletɪŋ','ˈkælkjuleɪtɪŋ',replace('adj.  计算（用）的;慎重的;<贬>精于算计的;\nv.  计算(calculate的现在分词);','\n',char(10)),'','His mechanical calculating engines were the antecedents of the modern computer.','他的机械计算机是现代电子计算机的雏形.','calculate 会算计的');
INSERT INTO word VALUES(8019,'continuously','kən''tɪnjʊəsli','kən''tɪnjʊəslɪ','adv.  连续不断地，接连地;时时刻刻;连着;直;','','The valley is continuously watered by the melting snow from the mountains.','群山融化的雪不断流经山谷.','');
INSERT INTO word VALUES(8020,'macroscopic','ˌmækrəu''skɔpik','ˌmækrə''skɒpɪk','adj.  肉眼可见的;宏观的;','','The theory of thermodynamics links the macroscopic and submicroscopic domains.','热力学把宏观世界同亚微观世界联系起来.','【记】macro-前缀“宏大”,scop-词根“观、看”,ic-后缀');
INSERT INTO word VALUES(8021,'adverse','ædˈvɚs, ˈædˌvɚs','ˈædvɜ:s','adj.  不利的;有害的;逆的;相反的;','ad加强+vers转向+e → 强加的压力使现状变坏 → 不利的，有害的<-n->ver, vert =turn,表示”转”#词根助记：ad+ers逆反+ary人→逆反之人→对手<-n->ad(=to)+verse(to turn)→逆的,反对的','Dirt and disease are adverse to the best growth of children.','肮脏与疾病对儿童健康成长不利.',replace(replace('【记】※ ad-前缀“向、到”,vers-词根“转”,e-形缀:转到相反的\r\n※ ad-广告,verse-诗句:广告中的诗句,令观众觉得不可信,有敌意\r\n※ ad-广告,v-罗马数字“5”,er-名缀“人”,se-谐音“蛇”:广告中的5个人和蛇是敌对的、不友好的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8022,'casualty','''kæʒuəlti','ˈkæʒuəlti','n.  伤亡（人数）;事故，横祸;受害者，死伤者;损坏;','casual待命士兵的+ty表名词→(事故)伤亡人员<-n->cas(to fall)+ual(形容词后缀)+ty(名词后缀)→意外；因意外而死伤者','Mr. Jones was the first casualty of the firm''s cut - backs.','琼斯先生在公司裁员中是第一个受害者.',replace(replace('【记】※ casual-偶然的,casualty-伤亡者:偶然的交通事故,造成死伤者无数\r\n※ casual-偶然的,ty-拼音“太阳”:真偶然,在太阳底下发现几个伤亡者\r\n※ casual-偶然的,ty-拼音“太阳”:偶然的太阳强烈的辐射导致了人类的伤亡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8023,'efficiently','ɪ''fɪʃəntli','ɪ''fɪʃntlɪ','adv.  效率高地;有效地;','','The worker oils the machine to operate it more efficiently.','工人给机器上油以使机器运转更有效.','');
INSERT INTO word VALUES(8024,'lightweight','''laɪtwet','ˈlaɪtweɪt',replace('adj.  轻量的;不重要的;\nn.  轻量级选手;不重要的人;','\n',char(10)),'','He was considered too lightweight for the job.','人们认为他资历太浅，不适合做这工作。','');
INSERT INTO word VALUES(8025,'conscientious','''kɑnʃɪ''ɛnʃəs','ˌkɒnʃiˈenʃəs','adj.  认真负责的;本着良心的;谨慎的;正大光明;','con全部+sci知道+ent形容词后缀+ious...的→知道关心多→有责任心的<-n->con(with)+sci(know)+entious(形容词后缀)→本着良心行事的；谨慎的','The conscientious researcher is careful to avoid up the pole and omission.','那位一丝不苟的研究人员总是小心谨慎地避免错误或疏漏.',replace(replace('【串】conscience(良心)使他conscious(意识到)要conscientious(认真、尽责)\r\n【记】※ 谐音“康熙俺射死”:优优在疯人院中对大夫负责地讲“康熙俺射死的”\r\n※ conscience-良心,conscientious-尽责的:有了良心,道德心自然会尽责的的,做科研需要小心谨慎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8026,'mule','mjul','mju:l','n.  骡子;顽固的人;杂交种动物;','','A mule is a hybrid of a male donkey and a female horse.','骡子是公驴和母马交配而生的杂种动物。',replace(replace('【记】※ 谐音“谬”:马骡杂交生骡子这事真荒谬\r\n※ mule-倔强之人,rule-统治:倔强之人很难统治\r\n※ mule-骡子,cumulate-堆积:骡子身上可以堆积很多货物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8027,'syndrome','syndrome','''sindrəum','n.  综合征;综合症状;典型表现;','','The syndrome is more likely to strike those whose immune systems are already below par. ','这种综合征更容易对那些免疫系统已经低于正常水平的人构成威胁。',replace(replace('【记】※ syn-前缀“共同、相同”,drome-drone雄蜂、嗡嗡作声:同样的症状嗡嗡的过来→综合症状\r\n※ sy-拼音“司仪”,nd-拼音“脑袋”,ro-拼音“肉”,me-我:司仪脑袋上的肉太多,我认为这是一种主持综合症','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8028,'counterpart','''kaʊntɚpɑrt','ˈkaʊntəpɑ:t','n.  配对物;副本;相对物;极相似的人或物;','counter相对应+part部分，分开→对应的一部分→ 相对物；副本<-n->counter(matching相对的)+part→相对的人或物；极相似的人或物','It is not a unique instance , but has its counterpart.','无独有偶.','【记】counter-计算器,part-部分:有一部分计算器是副本');
INSERT INTO word VALUES(8029,'descendent','di''sendənt','dɪ''sendənt',replace('n.  后裔，子孙;（某一原型的）派生物;\nadj.  下降的;降落的;祖传的;派生的;','\n',char(10)),'','With no direct descendent, who will succeed to the title?','没有直系后裔, 谁来继承爵位 呢 ?','');
INSERT INTO word VALUES(8030,'overpass','ˌəuvə''pɑ:s','ˈəʊvəpɑ:s','n.  立交桥，天桥，高架道路;','','The city built a pedestrian overpass over the highway.','城里在公路上建了一座过街天桥.','');
INSERT INTO word VALUES(8031,'publicity','pʌb''lɪsəti','pʌbˈlɪsəti','n.  公众信息;宣传效用;宣传;公诸于众的状况;','public公众的+ity名词后缀 →公开；宣传 <-n->popul, publ 表”人民”<-n->publ(people)+icity(名词后缀)→出风头；公开；广告','The next item on the agenda is the publicity budget.','议程表上的下一项是宣传预算。','【记】谐音“怕不利四弟”:怕不利于四弟就不要公开他的身世');
INSERT INTO word VALUES(8032,'tribal','''traibəl','ˈtraɪbl','adj.  部落的，部族的;种族的;','','The country was torn apart by fierce tribal hostilities.','那个国家被部落间的激烈冲突弄得四分五裂.','');
INSERT INTO word VALUES(8033,'census','''sɛnsəs','ˈsensəs','n.  人口普查，统计;人口财产调查;','cens评估+us表名词→查[人口]→普查 → 人口普查<-n->censur-, censor- 表”计算,思考,评估,判断”动作','A census of population is taken every ten years.','人口普查每10年进行一次.',replace(replace('【记】※ census-人口普查,censor-审查:人口普查也有审查的意思\r\n※ ce-拼音“厕”,ns-拼音“男生”,us-我们:厕所里我们男生在做人口普查','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8034,'contaminate','kən''tæmɪnet','kənˈtæmɪneɪt',replace('vt.  弄脏，污染;损害，毒害;\nvi.  玷污，毒害，腐蚀（人的思想或品德）;\nadj.  〈古〉污染的;','\n',char(10)),'con一起+tamin触+ate使...——大家全部一起碰就会弄脏 → 弄脏，污染<-n->con(com-=together)+tamin(to touch)+ate(动词后缀)→弄脏；污染','All over the world, oil spills regularly contaminate coasts.','在世界各地，油溢出物经常污染着海岸。',replace(replace('【记】※ con-谐音“啃鲐摸内特”:一边啃烤鲐巴鱼一边摸内衣模特→污染\r\n※ eliminate-排除,contaminate-污染:在工厂排除的污水污染了河流\r\n※ con-can可能,ta-拼音“他”,min-最小的,ate-吃:可能是他们当中最小的人吃东西的时候给弄脏的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8035,'erroneous','ɪ''ronɪəs','ɪˈrəʊniəs','adj.  错误的;不正确的;秕谬;讹;','err漫游，犯错误+on+eous…表示有...性质的→错误的<-n->-eous 后缀;表示”由……组成,……的实质”##err =wander,mistake,表示”漫游,犯错误”#词根助记：err+oneous…的→错误的<-n->err(err)+one+ous(形容词后缀)→错误的','I thought my answer was correct, but it was erroneous.','我原以为我的答案是对的, 可结果却是错的.','error 错误的');
INSERT INTO word VALUES(8036,'orthodox','''ɔrθədɑks','ˈɔ:θədɒks','adj.  规范的; 公认的; 普遍赞同的;正统的;','ortho(straight)+dox(opinion)→正统的；公认的；传统的；惯常的','These people are predominantly Russian Orthodox by religion.','这些人大多是俄罗斯东正教信徒.','【记】orthodox-正统的,paradox-似是而非的论点:正统的人反对似是而非的论点');
INSERT INTO word VALUES(8038,'conspicuous','kən''spɪkjʊəs','kənˈspɪkjuəs','adj.  明显的;显而易见的;惹人注意的;显目;','con大家+spic看+uous...的→大家都看见→显眼的<-n->con(thoroughly)+spic(see)+uous(形容词后缀)→显著的；引人注目的','Mary''s red hair always made her conspicuous at school.','玛丽的红头发在学校里总是很惹眼。',replace(replace('【记】※ con-can能,spi-拼音“蛇皮”,cu-拼音“醋”,ous-拼音“藕丝”:能够显眼地看出蛇皮上有醋泡过的藕丝\r\n※ con-谐音“看”,spi-spy间谍,cuo-拼音“错”,us-我们:看,这个间谍捉错了,显而易见的是我们自己人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8039,'fixed','fɪkst','fɪkst',replace('adj.  固定的，不变的;不易挥发的;处境…的，常作复合词;（比赛等）通过作弊预先安排好结果的;\nv.  固定( fix的过去式和过去分词);','\n',char(10)),'fix固定+ed被...的 →被固定的 ','the expiry of a fixed-term contract','定期合同的满期','');
INSERT INTO word VALUES(8040,'logically','''lɑdʒɪkli','''lɒdʒɪklɪ','adv.  逻辑上，符合逻辑地;能推理地;','','There is no logically compelling argument to support their claims.','没有任何逻辑上有说服力的论据来支持他们的主张.','');
INSERT INTO word VALUES(8041,'negate','''nɛɡet','nɪˈgeɪt',replace('vt.  取消，使无效;否定，否认;使作废;\nvi.  否定，否认;无效;\nn.  反面，对立面;','\n',char(10)),'neg否认+ate动词后缀 → 否认；取消<-n->neg-, ne- =deny, 表示”否认”#词根助记：neg+ate<-n->neg(deny)+ate(动词后缀)→否定；否认','Our actions often negate our principles.','我们的行为时常与我们所信奉的原则背道而弛.','【记】negotiate-谈判,negate-否认:谈判有时要否定对方意见');
INSERT INTO word VALUES(8042,'owing','''əuiŋ','ˈəʊɪŋ',replace('adj.  欠着的，应付的，未付的;\nv.  感激( owe的现在分词 );应把…归功于;欠…债;（对位高权重者）忠诚;','\n',char(10)),'','The game was cancelled owing to torrential rain.','比赛因大雨取消了。','【记】o-拼音“哦”,wing-翅膀:哦,这对翅膀的钱还未付呢');
INSERT INTO word VALUES(8043,'paralyze','''pærə,laɪz','''pærəlaɪz','vt.  使瘫痪，使麻痹;使不能正常活动;','para旁边+lyze=loose松散→身体旁边无力→使瘫痪,使麻痹<-n->lax, lyse =loose,表示”松”#词根助记：全身只能放松=麻痹,瘫痪<-n->para(beside)+lyze(loosen)→使麻痹；使不活动','The snake uses its venom to stun or paralyze its victims.','蛇用其毒液使受害者失去知觉或瘫痪.',replace(replace('【记】※谐音“派人来治”:快派人来治小儿麻痹症\r\n※ para- para舞,ly-拼音“老爷”,z-似数字“2”,e-拼音“鹅”:真使人惊愕,老爷居然和两只鹅在跳“para para”舞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8044,'physiology','''fɪzɪ''ɑlədʒi','ˌfɪziˈɒlədʒi','n.  生理学;生理机能;','physio生理 + logy …学 → 生理学；生理机能<-n->logy =science,表示”科学,学科”#词根助记：physio自然##physic 表”自然,天性”#词根助记：logy学说<-n->physio(自然；物理)+log(speak)+y(名词后缀)→生理学','the department of anatomy and physiology','解剖生理学系',replace(replace('【记】※ 谐音“痱子要了解”:痱子要了解它就看生理学\r\n※ physi-phys自然、物理,o-中缀,名缀logy“…学”:对动物身体的自然状况进行研究的科学','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8045,'apparently','ə''pærəntli','əˈpærəntli','adv.  据…所知;看来;显然 ;','','Apparently they are getting divorced soon.','看样子，他们很快就要离婚。','');
INSERT INTO word VALUES(8046,'conserve','kən''sɝv','kənˈsɜ:v',replace('vt.  保护，保藏，保存;[化，物]使守恒;将…做成蜜饯;\nn.  果酱，蜜饯;','\n',char(10)),'con全部+serve服务，保持→全部保持下来→保存<-n->con(together)+serve(serve)→保存；保全','Help to conserve energy by insulating your home.','对房屋做隔热处理来帮助节约能源。',replace(replace('【串】观察(observe)储备(reserve),觉得是值得(deserve)保存(conserve)的\r\n【记】※ con-can能,serve-服务:能够服务我们的客户的资料都保存起来\r\n※ reserve-储备物,conserve-保存:储备物应受到妥善保存\r\n※ con-前缀“共同”,serve-服务:石油为世界人民提供共同的服务,因此一定要好好保存并节约','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8047,'greatness','''gretnɪs','ɡreɪtnəs','n.  伟大;崇高;著名;大;','','A man''s deed is the touchstone of his greatness or littleness.','行动是一个人伟大或者渺小的试金石.','');
INSERT INTO word VALUES(8048,'hijack','''haɪdʒæk','ˈhaɪdʒæk',replace('vt.  劫持;绑架;拦路抢劫;操纵（会议等，以推销自己的意图）;\nn.  劫持;敲诈;威逼;','\n',char(10)),'','The front page is devoted to the continuing saga of the hijack.','头版是对劫持事件的连续报道。','');
INSERT INTO word VALUES(8049,'intact','ɪn''tækt','ɪnˈtækt','adj.  完整无缺的，未经触动的，未受损伤的;原封不动的;完好无缺;完好无损;','in没有+tact接触 → 未触动的；完整的<-n->in(not)+tact(touch)→完整的；原封不动的；未受损的','Most of the house remains intact even after two hundred years.','虽然过了两百年，这房子的大部分还保持完好。',replace(replace('【记】※谐音“因钛壳”:因为钛壳,使物体保存完整\r\n※in-前缀“不、无”,tact-词根“接触”:没有被人触摸过的→完整无缺的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8050,'briefly','''brifli','ˈbri:fli','adv.  短暂地;简单地;简略地;略略;','bri(short)+ef+ly→简短地；短暂地','He had spoken to Emma only briefly .','他和埃玛只讲了短短的几句话。','');
INSERT INTO word VALUES(8051,'clarity','''klærəti','ˈklærəti','n.  清楚，明晰;透明;明确;清晰度;','clar清楚+ ity名词后缀 → 清楚','a lack of clarity in the law','法律上不明确','【记】cl-拼音“窗帘”,a-似“小姑娘”,ri-拼音“日”,ty-拼音“太阳”:透过窗帘可以清楚地看到一个小姑娘在日光下晒太阳');
INSERT INTO word VALUES(8052,'fishery','''fiʃəri','ˈfɪʃəri','n.  渔业，水产业;渔场;水产公司;捕鱼权;','','Most of the people on the island are fishery folk.','那个岛上的居民大部分是渔民.','fish 鱼 + ery<ary 地方，场地>');
INSERT INTO word VALUES(8053,'heroin','''herəuin','ˈherəʊɪn','n.  海洛因;吗啡;白面儿;','','Heroin is highly addictive.','海洛因很容易使人上瘾。','【记】hero-英雄,in-在里面:里面有个英雄(吸过好象自己身体里有个英雄)');
INSERT INTO word VALUES(8054,'hind','haind','haɪnd',replace('adj.  （常指动物腿）后面的;在后的;（通常与can或could连用）唠叨不停;滔滔不绝;\nn.  雌鹿;石斑鱼;<古>乡下人;<英>有经验的农场工人;','\n',char(10)),'','The horse reared up on its hind legs.','那匹马后腿前立，站了起来。',replace(replace('【串】手(hand)放在后部(hind)做暗示(hint)\r\n【记】hint-暗示,hind-在后的:暗示的意思在字面意思之后','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8055,'holder','''holdɚ','ˈhəʊldə(r)','n.  支持物;持有者;（支票等）持有人;支托（或握持）…之物;','hold持有+er名词后缀...的人 → 持有者, 占有者','a season ticket holder','有季票的人','');
INSERT INTO word VALUES(8056,'maker','''mekɚ','ˈmeɪkə(r)','n.  制造者，制造商;[法] 签署本票的一方;上帝;〈古〉诗人;','','He is a trouble  maker . You must be distant with him.','他是个捣蛋鬼, 你不要跟他在一起.','');
INSERT INTO word VALUES(8057,'necessitate','nə''sɛsɪtet','nəˈsesɪteɪt','vt.  使…成为必要，需要;强迫，迫使;','necessar-, necess- 表”必不可少的”','It is common that a single requirement will necessitate multiple interface elements.','一个需求可以由多个界面元素来满足,这种情况比较普遍.','necessary 必需+ ate 动词,使必需');
INSERT INTO word VALUES(8058,'sophistry','''sɔfistri','ˈsɒfɪstri','n.  诡辩术;（一次）诡辩;','','I wasn''t taken in by his sophistry.','我没有被他的诡辩骗倒.','philosopher 哲学家，就是 philo 爱 + sophe- 诡辩，爱诡辩的人；sophomore 大二学生就是');
INSERT INTO word VALUES(8059,'sophomore','''sɔfəmɔ:, -mɔr','ˈsɒfəmɔ:(r)','n.  （中等、专科学校或大学的）二年级学生;','','He is in his sophomore year.','他在读二年级.','');
INSERT INTO word VALUES(8060,'withhold','wɪð''hold','wɪðˈhəʊld',replace('vt.  扣留;拒绝给予;抑制（某事物）;制止，阻挡;\nvi.  忍住，克制;','\n',char(10)),'with向后，相反+hold拿住→拿住不让向前→阻止<-n->with(against)+hold→抑制；拒绝（=to hold back）','It was unscrupulous of their lawyer to withhold evidence.','他们的律师隐瞒证据是不道德的.','【记】with-一起,hold-握住、抓住:一起拿住不放→不给');
INSERT INTO word VALUES(8061,'certify','''sɝtə''fai','ˈsɜ:tɪfaɪ','vt.  （尤指书面）证明;发证书给…;证明（某人）患有精神病;颁发（或授予）专业合格证书;','certi=cret区别+fy动词后缀 → 证明；保证<-n->cert(sure)+ify(动词后缀)→证明；确信；保证','This swimming certificate is to certify that I swim one hundred metres.','这张游泳证证明我可以游100米.',replace(replace('【记】※ 谐音“嫂太肥”:嫂太肥证明她吃得多\r\n※ c-似“月亮”,er-拼音“儿”,ti-拼音“踢”,fy-fly飞:发证书给把月儿踢飞的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8062,'creation','kri''eiʃən','kriˈeɪʃn','n.  制造，创造;创造物，产物;（尤指<圣经>所述由上帝）创造天地，宇宙;（爵位等的）封授;','','the process of database creation','数据库的创建过程','');
INSERT INTO word VALUES(8063,'doorway','''dɔr''we','ˈdɔ:weɪ','n.  门口，门道;','door门+way路 → 门口','They put a table athwart the doorway.','他们把桌子横放在门口。','');
INSERT INTO word VALUES(8064,'vegetation','''vɛdʒə''teʃən','ˌvedʒəˈteɪʃn','n.  植物（总称），草木;[医]赘生物，增殖体;无所作为的生活，单调的生活;[植]营养体生长，发育;','vegeta=vegetable蔬菜 + tion表名词→ 植物,草木<-n->vigi, vig 表”小心,机警,有活力”<-n->veg(lively)+etation(名词后缀)→生长；植物；草木','The hills are covered in lush green vegetation.','这片丘岭草木茂盛，郁郁葱葱。',replace(replace('【记】※ 谐音“喂鸡太省”:用植物喂鸡太省钱\r\n※ v-罗马数字“5”,e-拼音“鹅”,get-得到,a-一,tion-谐音“神”:5只鹅得到了一个神送给他们的植物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8065,'voter','''votɚ','ˈvəʊtə(r)','n.  选举人，投票人，选民;','','A voter must necessarily be no younger than eighteen.','选民必须在18岁以上.','');
INSERT INTO word VALUES(8066,'curriculum','kə''rɪkjələm','kəˈrɪkjələm','n.  全部课程，课程;','curr跑，发生+iculum表名词→学员跑来跑去的[依据]→课表<-n->cur,curr,curs, cours =run , 表示”跑,发生”#词根助记：curr+iculum表名词→学员跑来跑去的[依据]→课表<-n->cur(run)+riculum→课程；功课','Spanish is on the curriculum.','西班牙语已纳入课程内容。',replace(replace('【记】※ cur-拼音“粗人”,ri-拼音“日”,cu-拼音“粗”,lum-拼音“路面”:粗人在日光下学习如何在粗糙的路面上驾驶的课程\r\n※ cur-拼音“粗人”,ri-拼音“日”,cu-化学元素“铜”,l-似“棍子”,u-you你,m-拼音“妈”:粗人每日都会拿着铜棍陪着你和妈妈去学课程','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8067,'diffuse','dɪ''fjus','dɪˈfju:s',replace('adj.  四散的;散开的;冗长的;累赘的;\nvi.  传播;四散;\nvt.  漫射;发散;弥漫;舒缓;','\n',char(10)),'dif分开，否定，不+fuse流→分开流→散布的，散开的<-n->fus, found =pour,表示”流,融化,注入”#词根助记：dif分开+fuse→分流_→散播<-n->dif(dis-=apart)+fuse(to pour)→流布；传播；散布','Direct light is better for reading than diffuse light.','直射光比漫射光更有利于阅读.','【记】diffuse-传播,amuse-给娱乐,confuse-困惑:谣言四处传播,提供娱乐给少数人,却使大众困惑');
INSERT INTO word VALUES(8068,'invert','''ɪnvɝt','ɪnˈvɜ:t',replace('vt.  使…前后倒置;使反转;\nn.  颠倒的事物;变性者;\nadj.  转化的;','\n',char(10)),'in进+vert转向→转进去→倒转→倒置 →翻过来，倒转<-n->in(up)+vert(turn)→颠倒；前后倒置','Place a plate over the cake tin and invert it.','在蛋糕烤模上盖一个盘子，然后将其翻倒过来。',replace(replace('【记】※谐音“因为她”因为她而神魄颠倒\r\n※ in-前缀“使”,vert-词根“转”:转过去→颠倒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8069,'unify','''junɪfaɪ','ˈju:nɪfaɪ','vt.  使联合;使相同;使一致;统一;','uni一个，单一+fy动词后缀，使成为…→统一<-n->un,uni =one,表示”单一,一个”#词根助记：uni+fy','The new leader hopes to unify the country.','新领袖希望把国家统一起来。',replace(replace('【记】※ unity-团结,unify-统一:只有团结才能统一\r\n※ uni-拼音“由你”,fy-拼音“翻译:由你来统一安排翻译的工作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8070,'afterwards','''ɑ:ftəwədz','ˈɑ:ftəwədz','adv.  然后，后来地;以后;之后;继;','','Afterwards she was sorry for what she''d said.','后来她后悔说了那些话。','【记】after-后,ward-朝,s-似“美女”:朝后看,看到后来的美女');
INSERT INTO word VALUES(8071,'continually','kən''tɪnjʊəli','kən''tɪnjʊəlɪ','adv.  不停地;持续地;屡屡地;一再地;','','The other kids continually taunted him about his size.','其他孩子不断地耻笑他的个头儿。','');
INSERT INTO word VALUES(8072,'differential','''dɪfə''rɛnʃəl','ˌdɪfəˈrenʃl',replace('adj.  差别的;特意的;[数]微分的;[机，物]差动的;\nn.  [数]微分;差别;工资级差;[机]差动器;','\n',char(10)),'di, dif, divid 表示”分开”;”取消”,”否定”;”不同”','There is a price differential between different types of oil.','不同种类的油有价格差异.','');
INSERT INTO word VALUES(8073,'hesitation',',hɛzə''teʃən','ˌhezɪ''teɪʃn','n.  犹豫;踌躇;含糊;口吃;','hes(stick)+itation(名词后缀)→犹豫','After a long hesitation, he told the truth at last.','踌躇了半天, 他终于直说了.','');
INSERT INTO word VALUES(8074,'wagon','''wægən','ˈwægən',replace('n.  四轮的运货马车;<英>铁路货车;<美>小手推车;囚车;\nvt.  用运货马车运输货物;\nna.  “waggon”的变体;','\n',char(10)),'','We have to fork the hay into the wagon.','我们得把干草用叉子挑进马车里去.',replace(replace('【记】※ wa-拼音“娃”,g-似数字“9”,on-在…上:9个小娃全都坐上了大篷车\r\n※ wag-wage工资,on-在…上:刚发的工资都花在新买的四轮运货马车上了\r\n※ wa-拼音“哇”,g-拼音“哥”,on-在…上:哇!哥哥的四轮运货马车在冰上面走','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8075,'impair','ɪm''pɛr','ɪmˈpeə(r)','vt.  损害，削弱;','im(in-=to make)+pair(worse)→损害；伤害','Tiredness can seriously impair your ability to drive.','疲劳会大大影响你的驾驶能力.',replace(replace('【串】impair(损害)到了无法repair(修理)的程度,她很despair(绝望)\r\n【记】※ repair-修理,impair-损害:一边修理,一边损害\r\n※ imp-小鬼,impair-损害:小鬼总是损害各种东西\r\n※ im-I’m我是,pai-拼音“派”,r-拼音“人”:我是曾经派人削减你的收入','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8076,'allege','ə''lɛdʒ','əˈledʒ','vt.  断言，宣称，辩解;提出…作为理由;','al出+lege讲，读→讲出来→主张;宣称<-n->leg =law,表示”法律”#词根助记：al朝向+leg=宣布为合法=断言,宣称<-n->al(ad-=to)+lege(law)→断言；宣称','To aver is to allege in a pleading.','立证是在辩护中引例证明.',replace(replace('【串】大学生考进了college(大学),四处去allege(宣称),父母给privilege(特权),被娇宠siege(包围)\r\n【记】※ allege-宣称,allegory-寓言:他宣称看过好多寓言\r\n※ college-学院,allege-断言:学院的师生断言读书好\r\n※ all-所有的,e-拼音“鹅”,ge-拼音“哥”:所有的鹅都宣称要脱离哥哥的管制','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8077,'dubious','''dubɪəs','ˈdju:biəs','adj.  半信半疑的，犹豫不决的;可疑的;暧昧的，含糊的;不可靠的;','dub二，双+ious有...性质的→二种状态→不肯定，怀疑的 → 半信半疑的<-n->du,dub,doub =two,表示”二,双”#词根助记：dub二+ious……样的=二种状态,首鼠两端→不肯定,怀疑的','I was rather dubious about the whole idea.','我对这整个想法持怀疑态度。',replace(replace('【记】※ du-拼音“赌”,bi-拼音“币”,ous-形缀:赌币(钱)的输赢不确定\r\n※谐音“肚瘪死”:士兵的肚子快瘪死了,司令是否贪污了军饷是令人怀疑的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8078,'especial','is''peʃəl','ɪˈspeʃl','adj.  特别的，突出的;','','The captain looked in recognition, but there was no especial greeting.','上尉看了一眼他,算是打了招呼, 但并没有表示什么特别的欢迎.','');
INSERT INTO word VALUES(8079,'esthetic','i:s''θetik','es''θetɪk','adj.  有关美的; 美学的;审美的;悦目的;','','That armchair is comfortable but not very esthetic.','那张扶手椅坐起来舒服，但不太美观。',replace(replace('【串】猫哭表示sympathetic(同情的),同情也是synthetic(虚假的),老鼠却是pathetic(可怜的),皮做钱包esthetic(雅致的)\r\n【记】谐音“爱是色体科”:爱是染色体一科,这是从审美的观点来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8080,'furor','''fjʊrrɔr','''fjʊərɔ:(r)','n.  喧闹;狂热;狂怒;抗议;','fur 表”愤怒”;引申为”热心,激情”','His resignation passed almost unnoticed amid the furor of the elections.','在轰轰烈烈的大选中,他的辞职几乎无人关注.','fur 毛 + or 人，人身上寒毛倒竖，冲冠的怒发');
INSERT INTO word VALUES(8081,'kerosene','kerosene','''kɛrəsin','n.  煤油，火油;灯油;洋油;','','It is like putting out a fire with kerosene.','这就像用煤油灭火.',replace(replace('【记】※ ke-拼音“可”,rose-玫瑰,ne-拼音“呢”:可怜的玫瑰花呢?泡在煤油里\r\n※ ke-拼音“渴”,rose-Rose罗斯,ne-拼音“哪”:口渴时,罗斯让哪咤喝煤油\r\n※ ke-拼音“客”,rose-玫瑰,ne-拼音“哪”:客人送来玫瑰花,哪咤浇灌用煤油','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8082,'odds','ɑdz','ɒdz','n.  希望，可能性;几率，胜算;掣肘的事情;逆境;','','She spent the day sorting through a box full of odds and ends.','她花一天工夫整理装满小玩意儿的箱子。',replace(replace('【记】※谐音“矮子”:矮子变高的可能性不大\r\n※ odd-临时的,odds-不平等:临时的不平等\r\n※ o-拼音“哦”,dd-拼音“弟弟”,s-似“美女”:哦,弟弟和美女还有机会','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8083,'condenser','kən''dɛnsɚ','kənˈdensə(r)','n.  冷凝器;（尤指汽车发动机内的）电容器;','con全部+dens变浓厚+er表示物→ 冷凝器；[电] 电容器；[光] 聚光器','The fore end tube plate of the condenser has cracked beyond repair.','冷凝器前端破裂得无法修理了.','');
INSERT INTO word VALUES(8084,'corrode','kə''rod','kəˈrəʊd','vt.& vi.  使腐蚀，侵蚀;','cor全部+rode咬→全部咬掉 →腐蚀，侵蚀<-n->cor(com-=thoroughly)+rod(gnaw)+e(动词后缀)→腐蚀；侵蚀','The tools will corrode with rust if never used.','这些工具如长期不用会长铁锈而损坏.',replace(replace('【记】※ 谐音“可漏楼的”:因腐蚀而可能漏\r\n※ co-CoCo,r-似“花”,rode-ride“骑”的过去式:CoCo的花在骑马的时候被腐蚀了\r\n※ co-CoCo,rr-似“两朵花”,o-似“圆”,de-拼音“德”:CoCo圆圆的两朵花一到德国就腐蚀了\r\n***联想记忆词汇***\r\n新疆建设corps在死亡之海--罗布泊发现了2具corpulent corpse,因为风沙的corrosion 已经严重的corrode了,经过专家的corroborate得出了correct 的解释,这些corpse与清朝的corruption集团--鳌拜correlate,当年鳌拜为了建立和蒙古的correspondence,派出当年朝廷的相扑运动员去取悦蒙古,惨死途中','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8085,'affirmative','ə''fə:mətiv','əˈfɜ:mətɪv',replace('adj.  肯定的;赞成的，同意的;积极的，乐观的;\nn.  肯定词，肯定语;正方;确言，赞成;','\n',char(10)),'','An affirmative resolution of both Houses of Parliament is needed.','需要一个两院均持赞同意见的决议.','');
INSERT INTO word VALUES(8086,'amplifier','''æmplɪfaɪɚ','ˈæmplɪfaɪə(r)','n.  扩音器;放大器;扩大的人;详述者;','ampli=amplify扩音+fier人或物 →扩音器<-n->ple, pli, ply Ple,plen,plet, pli=full, fill,表示”填满”','a 25 watt amplifier','一台25瓦扩音器','');
INSERT INTO word VALUES(8087,'carefully','''kɛrfəli','''keəfəlɪ','adv.  小心谨慎地;警惕地;仔细地;周密地;','','It behoves us to study these findings carefully.','我们理应认真研究这些发现。','');
INSERT INTO word VALUES(8088,'contribution',',kɑntrɪ''bjuʃən','ˌkɒntrɪˈbju:ʃn','n.  贡献，捐赠，捐助;捐赠，捐助物;投稿，来稿;[军]（向占领地人民征收的）军税;','con 共同 + tribut 给予 + ion 抽象名词 → n. 贡献,促成作用;捐款,捐献物;(投给报刊等的)稿件<-n->con(together)+tribut(pay)+ion(名词后缀)→捐助；贡献；投稿','to make a contribution to charity','给慈善事业捐款',replace(replace('【记】※ contribution-投稿、捐献、贡献:我在给报纸的投稿中讲到他的捐献为灾区建设作出了很大的贡献\r\n※ con-谐音“肯”,tr-拼音“铁人”,I-我,bu-拼音“不”,tion-谐音“神”:你肯为铁人和我做贡献却不为神做贡献','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8089,'darken','''dɑrkən','ˈdɑ:kən','vt.& vi.  （使）变暗;（使）模糊;','','The sky began to darken as the storm approached.','暴风雨来临时天空变得黑沉沉的。','');
INSERT INTO word VALUES(8090,'encyclopaedia','enˌsaikləu''pi:diə','enˌsaɪkləʊ''pi:djə','n.  百科全书，大全;','','An encyclopaedia contains a lot of knowledge.','百科全书包含很多知识.','');
INSERT INTO word VALUES(8091,'enquire','ɪn''kwaɪr','ɪnˈkwaɪə(r)','vi.  打听; 询问;问问题;查问;','en(into)+quire(seek)→询问；调查','They neglected to enquire whether these Methods: Were possible or practicable.','他们不去问问这些方法是否办得到,是否行得通.','');
INSERT INTO word VALUES(8092,'excitation',',ɛksaɪ''teʃən','ˌeksaɪ''teɪʃən','n.  <物>（原子获得高能量的）激发（过程）;激动;（由刺激引起的器官、组织等的）应激反应;<电>励磁;','cite =quote,call, 表示”引用,唤起”#词根助记：ex向外+cite唤出=唤出一个人的兴奋=使……兴奋,激励,刺激','Perhaps his nerve is naturally too dull to admit of any excitation.','大概他的神经天生就很迟钝以至不容有任何刺激的余地.','');
INSERT INTO word VALUES(8093,'grizzly','''grizli','''grɪzlɪ',replace('adj.  灰白头发的;\nn.  北美洲灰熊;','\n',char(10)),'','This grizzly liked people.','这只灰熊却喜欢人.','【记】g-拼音“哥”,ri-拼音“日”,zz-似“睡着了的样子“:哥睡了一日,被灰熊干掉了');
INSERT INTO word VALUES(8094,'jargon','''dʒɑrɡən','ˈdʒɑ:gən','n.  行话;行业术语;黑话;','','Their jargon is impenetrable to an outsider.','他们的行话外人听不懂。',replace(replace('【记】※谐音“嘉庚”:陈嘉庚先生说的行话\r\n※ dragon-龙,jargon-行话:龙也龙的行话\r\n※ wagon-敞蓬车厢,jargon-行话:敞蓬车厢里,每人讲行话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8095,'plod','plɔd','plɒd',replace('vt.  沉重地走;\nvi.  沉重缓慢地行走;孜孜不倦，勤苦地工作;\nn.  沉重缓慢的前进;沉重的踏步声;','\n',char(10)),'','He was destined to plod the path of toil.','他注定要在艰辛的道路上跋涉.','【记】谐音“仆老的”:仆人老了,拖着沉重的步伐工作');
INSERT INTO word VALUES(8096,'sect','sekt','sekt','n.  宗派，教派;学派，党派;','','When he was sixteen he joined a religious sect.','他16岁的时候加入了一个宗教教派.','section 部分，分开的一段，节；sect 是大的宗教的分裂出的一个分支');
INSERT INTO word VALUES(8097,'accomplice','ə''kɑmplɪs','əˈkʌmplɪs','n.  共犯;帮凶;','ac加强+com共同+plice重叠，折叠→共同重叠在一起做事→同谋者，帮凶<-n->-ice 形成名词的后缀;表”意义,特性,状态”<-n->ac(ad-=to)+come(together)+plice(to fold)→从犯,同谋者','He became an unwitting accomplice in the crime.','他糊里糊涂地成了犯罪的帮凶。',replace(replace('【记】※ com-前缀“共同”,plic词根“重迭”:一起干→同谋\r\n※ com-前缀“共同”,plice-place地方:有共同的地方设想那些劫银行的、炸帝国大厦的同谋者、帮凶是不是会先在一个僻静的小屋里谋划一下时间、地点之类的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8098,'conduction','kən''dʌkʃən','kənˈdʌkʃn','n.  （热、电等的）传导，导热，导电;传导率;传导性;电导;','','Copper is a good medium for the conduction of heat and electricity.','铜是热和电的良导体.','【记】con-前缀“共同”,du-拼音“渡”,it-它:大家一起渡过它(水沟)');
INSERT INTO word VALUES(8099,'expend','iks''pend','ɪkˈspend','vt.  花费;耗尽;用光;','','Don''t expend all your time on such a useless job.','不要把时间消耗在这种无用的工作上.',replace(replace('【串】你expend(花费)的expense(费用)太expensive(昂贵)了\r\n【记】※ ex-拼音“恶心”,pen-钢笔,d-似“行李箱”:这恶心的钢笔用光了一行李箱的钱\r\n※ e-拼音“鹅”,x-罗马数字“10”,pen-钢笔,d-拼音“的”:鹅的消费是10只钢笔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8100,'hardness','''hɑrdnɪs','hɑ:dnəs','n.  坚硬;<物>硬性;困难;冷酷;','','Even the years of military training had not muscled him into hardness.','甚至几年的军事操练也未曾使他增强体质.','【记】hardness-硬度,harness-支配:硬度再大的金属,我们也要支配它利用它');
INSERT INTO word VALUES(8101,'peanut','''pi:nʌt','ˈpi:nʌt',replace('n.  花生;微不足道的人，小人物;很少的钱;\nadj.  微不足道的;','\n',char(10)),'','a peanut butter and jelly sandwich','一份花生酱加果酱三明治','【记】pea-豌豆,nut-坚果:花生是形似豌豆的坚果');
INSERT INTO word VALUES(8102,'clause','klɔ:z','klɔ:z','n.  从句，分句;条款，款项;','','The sentence consists of a main clause and a subordinate clause.','这句中有一个主句和一个从句.',replace(replace('【记】※ cause-事业,clause-条款:事业的条款\r\n※ cl-拼音“窗帘”,a-一,use-使用:一条条款上规定了如何使用窗帘\r\n※ clause-从句,close-封闭:由于从句有完整的主谓句,所以是封闭的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8103,'depict','dɪ''pɪkt','dɪˈpɪkt','vt.  描绘，描画;描述;','de使…成为，加强+pict图画→成为图画→描绘<-n->pict-, paint- 表”画画;图片”#词根助记：de向下,完全+pict<-n->de(down)+pict(paint)→描写；叙述','The author tried to depict the splendor of the sunset.','作家试图摹写落日的光彩.',replace(replace('【记】※ de-拼音“德”,pi-拼音“皮”,ct-CT机:德国人在皮上描写了CT机的用途\r\n※ de-拼音“德”,pi-拼音“批”,ct-拼音“餐厅”:德国批准了对这个餐厅的描绘\r\n***联想记忆词汇***\r\n印度deny在昨天进行了dense核试验,demonstrate了自己不可能进行这样大规模的演习,他们对一些示威的游行群众的demur表示了遗憾,并且呼吁群众不要相信一些别有用心的记者dependent感觉的depict,希望群众depart广场,四下里政府denote秘密警察进行调查一些外国的分析家denounce了印度的不诚实的态度记者联想记忆新德里报道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8104,'essentially','ɪ''sɛnʃəli','ɪˈsenʃəli','adv.  本质上，根本上;本来;“essential“的派生;','','There are three essentially different ways of tackling the problem.','解决这个问题有三种根本不同的方法。','');
INSERT INTO word VALUES(8105,'kilogramme','''kiləʊgræm','''kɪləʊgræm','n.  公斤;千克;','','She sells her eggs for 12 yuan every kilogramme.','她的鸡蛋以每公斤12元的价格出售.','');
INSERT INTO word VALUES(8107,'extensively','ik''stensivli','ɪk''stensɪvlɪ','adv.  广大地，广泛地;','','Of all these verbs the verb is the most extensively used.','在这些动词中应用范围最广的是这个动词.','');
INSERT INTO word VALUES(8108,'loneliness','''lonlɪnɪs','''ləʊnlɪnəs','n.  孤独，寂寞;','','He envisaged an old age of loneliness and poverty.','他面对着一个孤独而贫困的晚年.','');
INSERT INTO word VALUES(8109,'parasite','''pærəsaɪt','ˈpærəsaɪt','n.  寄生物，寄生虫;食客;寄生植物;天线反射器;','para旁边+sit坐+e→坐在旁边吃白饭的人物→寄生虫，食客 <-n->para(beside)+site(food)→寄生虫；依人为生者','The lazy man was a parasite on his family.','那懒汉是家里的寄生虫.',replace(replace('【串】这些反动parasite(寄生虫),在此肮脏site(地点),居然能够despite(不管),也不见有spite(怨恨),只是把书write(写),模样认真quite(相当)\r\n【记】※ para-前缀“在旁边”,site-位置:旁边的位置是寄生虫的\r\n※ pa-拼音“怕”,ra-化学元素“镭”,site-场所:怕打雷的场所是容易滋生寄生虫的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8110,'sulfur','''sʌlfɚ','''sʌlfə',replace('n.  硫磺，硫黄;硫磺色;\nvt.  用硫磺处理;','\n',char(10)),'','Sulfur emissions from steel mills become acid rain.','炼钢厂排放出的硫形成了酸雨。','【记】sulfur-硫黄,fur-裘衣:硫黄染裘衣');
INSERT INTO word VALUES(8111,'bias','''baɪəs','ˈbaɪəs',replace('n.  偏见;偏爱，爱好;倾向;斜纹;\nvt.  使倾向于;使有偏见;影响;加偏压于;\nadj.  斜纹的;斜的，倾斜的;斜裁的;\nadv.  偏斜地，倾斜地;对角地;','\n',char(10)),'bias斜 → 偏见','Employers must consider all candidates impartially and without bias.','雇主必须公平而毫无成见地考虑所有求职者。',replace(replace('【记】※谐音“白鹅死”:白鹅死于黑鹅的偏见\r\n※ bi-拼音“比”,a-似“小姑娘”,s-似“美女”:对比小姑娘和美女谁最偏见\r\n※ bi-拼音“笔”,a-一,s-似“美女”:把那么好的一支笔送给了美女,真够偏心的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8112,'infrared','''infrə''red','ˌɪnfrəˈred',replace('adj.  <物>红外线的;\nn.  红外线;','\n',char(10)),'','Infrared is widely used in industry and medical science.','红外线广泛应用于工业和医学科学.','');
INSERT INTO word VALUES(8113,'pickup','''pɪkʌp','ˈpɪkʌp',replace('n.  收集;<口>搭车（者）;唱机唱头;小卡车;\nadj.  临时凑成的，偶然认识的;','\n',char(10)),'pick捡+up向上→拾起，获得；皮卡，敞篷小型运货卡车','a pickup in the housing market','房市景气的好转','');
INSERT INTO word VALUES(8114,'pneumonia','nju(:)''məunjə','nju:ˈməʊniə','n.  [医]肺炎;急性肺炎;','','The patient caught pneumonia and went out shortly before midnight.','那个病人感染了肺炎,在午夜前不久去世了.',replace(replace('【记】※ 谐音“牛每年”:牛每年都得肺炎\r\n※ 谐音“努谋你啊”:医生们努力谋划如何治好你的肺炎啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8115,'testimony','''tɛstə''moni','ˈtestɪməni','n.  （法庭上证人的）证词;证明，证据;表示，表明;声明，宣言;','testi证据+mony表名词→ 证据；证词<-n->-mony 形成名词后缀;表”动作的结果”##test =test,tuitness,表示”测试,证据”#词根助记：testi+mony表状态或物品<-n->test(witness)+imony(名词后缀)→证言；口供；证实','This increase in exports bears testimony to the successes of industry.','出口增长证明了产业的成功。',replace(replace('【记】谐音“苔丝她骂你”:苔丝她骂你作假证言\r\n***联想记忆词汇***\r\n在terror阴间,被testify有使人terrify的孟婆汤,他tenuous如同早上的稀饭,人们在生命terminate的时候喝上tepid孟婆汤就能忘记所有的事情,terminology说脑部信息缺失,如同terminal硬盘的毁坏,通过阴间以后,有一个tentative黑暗然后就是一片光明','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8116,'uncertainty','ʌn''sɝtnti','ʌnˈsɜ:tnti','n.  无把握，不确定;不可靠;不确实知道，半信半疑;无把握、不确定的事物;','un不+certain确实的+ty表名词→不确定，靠不住<-n->un(not)+certainty(确实)→不确实；疑点；不可靠','a feeling of doubt and uncertainty','迟疑不定的感受','');
INSERT INTO word VALUES(8117,'bleak','blik','bli:k',replace('adj.  暗淡的，昏暗的;没有指望的;寒冷的，刺骨的;无遮蔽的，荒凉的;\nn.  欧鮊鱼，银鲤;','\n',char(10)),'','a bleak and desolate landscape','一片荒凉的景色',replace(replace('【串】迫降的飞机油箱leak(漏),降落山的peak(顶峰),满目都是bleak(荒凉的),对荒草一speak(说话)身体变得weak(虚弱),把乘客的steak(牛排),夜晚起来sneak(偷偷地拿)\r\n【记】※bleak-寒冷的,break-破碎:心冷,心碎,一个意思\r\n※ b-拼音“不”,leak-漏:这个屋子不漏水,但依然很荒凉\r\n※ b-似数字“6”,leak-泄漏:核六次泄漏造成这个地区“阴冷的、荒凉的”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8118,'commute','kə''mjʊt','kəˈmju:t',replace('vi.  通勤;代偿;\nvt.  减刑;交换;用…交换;使…变成;\nn.  通勤来往;通勤来往的路程;','\n',char(10)),'com共同+mute改变→和大家一起变动→坐公共车<-n->com(together)+mute(to change)→通勤；变换；减刑','We chose to live out of town and commute to work every day.','我们决意住在城外,每天赶路上班.',replace(replace('【记】※ com-come来,mute-哑巴:来了一个哑巴要交换哑语心得\r\n※ commute-乘车上下班,compute-估算:乘公共汔车上下班,票价多少需要估算\r\n※ com-前缀“共同”,mute-沉默的:大家在通勤的路上由于彼此不认识也为了保持公共场所的安静共同保持沉默','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8119,'reasonably','''riznəbli','ˈri:znəbli','adv.  明辨道理地;合理地;有理性地;相当地;','','The instructions are reasonably straightforward.','用法说明还算简单易懂。','');
INSERT INTO word VALUES(8120,'tariff','''tærɪf','ˈtærɪf',replace('n.  关税表;关税;价格表;\nvt.  征收关税;定税率;定收费标准;','\n',char(10)),'','There is a very high tariff on jewelry.','宝石类的关税率很高.',replace(replace('【串】公司的staff(全体职工),今天是off(休息的),春游到cliff(悬崖),人冻得stiff(僵直的),把空气sniff(用力吸入),把烧烤stuff(填进),看饭店tariff(价目表),骂太贵是bluff(坦率的)\r\n【记】※ tar-焦油,if-是否,f-拼音“付”:进中焦油是否要付关税\r\n※ tar-沥青,I-我,ff-拼音“发疯”:我真是发疯了,居然把沥青涂在价目表上\r\n※ ta-拼音“他”,ri-拼音“日”,ff-拼音“方法”:他在寻找向日本人征收关税的方法','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8121,'anonymous','ə''nɑnəməs','əˈnɒnɪməs','adj.  无名的;假名的;匿名的;没有特色的;','an不+onym名字+ous...的→匿名的<-n->onym 表”名字或词”#词根助记：an没有+onym=没有名字=匿名<-n->an(without)+onym(name)+ous(形容词后缀)→不知名的；匿名的','The money was donated by a local businessman who wishes to remain anonymous .','这笔款子是当地一位不愿透露姓名的企业家捐赠的。',replace(replace('【记】※ a-一,no-没有,nym-name名字,ous形缀“的”:一个没有名字的→匿名的\r\n※ a-一,no-没有,ny-拼音“农药”,mous-拼音“摩丝”:一个匿名的人送了一瓶没有添加农药的摩丝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8122,'confession','kən''fɛʃən','kənˈfeʃn','n.  承认，自首;忏悔;供认状;信条，教义;','con全部+fess说+ion表名词 → 全部说出 → 坦白<-n->con(fully)+fess(speak)+ion(名词后缀)→承认；自白','After hours of questioning by police, she made a full confession.','经过警察数小时的审问，她才供认了全部罪行。','【记】profession-职业,confession-坦白:他的职业是神父,每天听教徒们的坦白忏悔');
INSERT INTO word VALUES(8123,'flyover','''flaɪovɚ','ˈflaɪəʊvə(r)','n.  立交桥，高架公路;（单机或编队）低空飞行;','fly飞+over从上→天桥；立交桥','You''ll have to use the Chiswick flyover.','你将不得不走克里斯威克高架公路.','');
INSERT INTO word VALUES(8124,'judgment','''dʒʌdʒmənt','''dʒʌdʒmənt','n.  判断，鉴定;辨别力，判断力;意见，看法;判决书;','','The chairman flatters himself on his judgment of people.','主席自认为他审视人比别人高明.','');
INSERT INTO word VALUES(8125,'recruit','rɪ''krut','rɪˈkru:t',replace('n.  新兵;（机构中的）新成员;新学生;\nvt.  招聘，征募;吸收某人为新成员;动员…（提供帮助）;雇用;\nvi.  征募新兵;得到补充，得到补偿;恢复健康;','\n',char(10)),'re再+cru成长+it名词后缀→新兵，表人；参考：accrue增长 <-n->re(again)+cruit(to grow)→招募（新兵等）；补充；恢复；新加入者；初学者','This is a nationwide campaign to recruit women into trade unions.','这是一次吸收妇女参加工会的全国性运动.',replace(replace('【记】※ 谐音“睿可入特”:睿智的人可以被征募入特种部队\r\n※ re-谐音“热”,cr-拼音“超人”,u-谐音“油”,it-它:招聘新兵热的超人喝油来为它补充体力\r\n***联想记忆词汇***\r\n为了取得和美国的reconcile ,recover阿富汗的和平,拉登recognize 只有取消recruit,减少暴力冲突,在中间人的recommend下,recognition自己的错误,和美国达成了reconciliation,双方的部队各自recoil 50公里,从此坎大哈重新恢复了recreation生活,recollection着一段经历,拉登写下了著名的回忆录《9.11的计划和实施前后》','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8126,'accurately','ˈækjərətli','''ækjərətlɪ','adv.  正确无误地，准确地;精确地;如实;','cur =care,表示”关心, 小心”#词根助记：非常小心的,自然是准确的','Astronomers can accurately foretell the date, time, and length of future eclipses.','天文学家能精确地预告未来日食月食的日期 、 时刻和时长.','');
INSERT INTO word VALUES(8127,'deteriorate','dɪ''tɪrɪəret','dɪˈtɪəriəreɪt',replace('vt.  使恶化;\nvi.  恶化，变坏;','\n',char(10)),'deterior更坏+ate使... → 恶化<-n->deterior 变得更坏##-ate (to do) 动词后缀,表示做,构成,导致,对...起作用,与...一起做','Food is apt to deteriorate in summer.','食物在夏天爱变质.',replace(replace('【记】※ de-谐音“低”,terio-谐音“特弱”,rate-比例:特弱的比例还低→恶化\r\n※ de-拼音“德”,t-似数字“七”,er-后缀“人”,io-in out进出,rate-比率:在德国七个小矮人进进出出的频率加快了,表明情况恶化了\r\n***联想记忆词汇***\r\n克隆技术通过人体detached细胞的染色体移植到destine的destination,甚至可以改变一个人的destiny,人类已经detect其中的潜在的危险,deter任何可能有destructive试验,但是这样只能detain一段时间,随着情况的deteriorate,已经不可能彻底杜绝人体科隆技术','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8128,'endeavour','in''devə','ɪn''devə(r)',replace('n.  尽力，竭力;\nvi.&vt.  努力，竭力;','\n',char(10)),'en(in,使成为)+deavour(duty)→努力；竭力','Please make every endeavour to arrive on time.','请尽全力按时到达。','');
INSERT INTO word VALUES(8129,'licence','''laɪsəns','ˈlaɪsns',replace('n.  许可;许可证;放纵;放荡;\nvt.  特许;发给执照;','\n',char(10)),'licen=allow允许+ce → 特许，许可证','When does your driving licence expire?','你的驾照什么时候到期？',replace(replace('【记】※ 谐音“来三四”:为办许可证来三四趟\r\n※ licence-执照,silence-沉默:关于执照问题我有权限保持沉默\r\n※ li-拼音“立”,cen-拼音“参”,ce-拼音“册”:立即将参差不齐的执照收回,重新注册换成统一的许可证','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8130,'plausible','''plɔzəbl','ˈplɔ:zəbl','adj.  貌似真实的;貌似有理的;花言巧语的;有眉有眼;','plaus鼓掌+ible能...的→能鼓掌通过的→可行的<-n->plaud, plode =clap hands, 表示”拍手,爆炸”<-n->plaus(strike)+ible(形容词后缀)→似合理的；似真的','Her story sounded perfectly plausible.','她的说辞听起来言之有理。','【记】谐音“破烂日报”:破烂日报上尽是些似是而非的新闻');
INSERT INTO word VALUES(8131,'rumor','''rʊmɚ','''ru:mə',replace('n.  <美>传闻;[古]名誉;咕哝;[古]喧嚷;\nvt.  谣传;传说;','\n',char(10)),'','Rumor has it that he is having an affair with his secretary.','谣传他和他的秘书有暧昧关系.',replace(replace('【串】他得tumor(肿瘤)的rumor(谣言)很humor(幽默)\r\n【记】※ ru-拼音“如”,mor-拼音“默认”:如果这些是谣言,你为什么要默认呢\r\n※ ru-拼音“入”,mo-拼音“摸”,r-似“花”:传闻,进入的人都要摸那支花','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8132,'verbal','''vɝbl','ˈvɜ:bl','adj.  词语的;言语的;口头的;动词的;','verb词语+al形容词后缀→词语的<-n->verb 表”词, 字”<-n->verb(word)+al(形容词后缀)→言辞的；口头的；逐字的；动词的','The job applicant must have good verbal skills.','应聘这份工作的人必须具有良好的语言表达技能。','【记】verb-动词,al-all所有的:所有的动词都能用口头的语言里');
INSERT INTO word VALUES(8133,'bracket','''brækit','ˈbrækɪt',replace('n.  支架，悬臂;括弧;类别，等级;[数]同类项;\nvt.  为…装托架;把…括在一起;把…分类;排除;','\n',char(10)),'','Millions of families have climbed a bracket or two.','数百万家庭的收入已提高了一两层.',replace(replace('【记】※ racket-球拍,bracket-括号:挥舞球拍,划出括号\r\n※ bra-奶罩,ck-拼音“刺客”,et-ET外星人:外星人把刺客的文胸(奶罩)放在支架上\r\n※ br-拼音“病人”,a-一,ck-拼音“刺客”,et-ET外星人:病人为一个刺客和外星人做了一个支架','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8134,'converse','kən''və:s','kənˈvɜ:s','vi.  交谈，谈话;[计]对话，会话;','','The converse of this statement may not be true.','这话反过来说就不一定对.',replace(replace('【记】※ conversant-熟悉的,converse-谈论:人们会与熟悉的人谈论他们熟悉的事\r\n※ converse-交谈,converge-集中于一点:现在老百姓的交谈都集中于一点→房价','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8135,'equally','''ikwəli','ˈi:kwəli','adv.  相等地;平等地;公正地;平均;','equ 相等 + ally ...地 → adv. 同样地；相等地','Diet and exercise are equally important.','饮食和锻炼同样重要。','');
INSERT INTO word VALUES(8136,'honorable','''ɔnərəbl','''ɒnərəbl','adj.  可敬的，荣誉的，光荣的;','','An honorable Chinese citizen should be jealous of his own rights.','一名光荣的中国公民应当珍惜自己的公民权利.','honor 光荣');
INSERT INTO word VALUES(8137,'inspiring','ɪn''spaɪərɪŋ','ɪnˈspaɪərɪŋ',replace('adj.  鼓舞人心的;激励的;启发灵感的;\nvt.  鼓舞(inspire的现在分词);激励;启迪;','\n',char(10)),'','The erupting volcano was an awe - inspiring sight.','火山爆发是使人畏惧的景象.','');
INSERT INTO word VALUES(8138,'militia','mə''lɪʃə','məˈlɪʃə','n.  民兵组织，民兵;','milit(soldier)+ia(名词后缀)→人民自卫队；民团','Our militia fired off volley after  volley  from anti - aircraft artillery.','我民兵的 高射炮 连续进行射击.','military 军事的');
INSERT INTO word VALUES(8139,'factual','''fæktjuəl','ˈfæktʃuəl','adj.  事实的，真实的;根据事实的;确凿的;','','You''d better give us as much factual evidence as possible.','你最好向我们尽可能多地提供事实证据.','等于 actual, actual 来自该词');
INSERT INTO word VALUES(8140,'foregoing','''fɔrɡoɪŋ','ˈfɔ:gəʊɪŋ',replace('adj.  在前的，在先的，前面提到的;\nv.  （在位置时间或程度方面）走在…之前，居先( forego的现在分词 );','\n',char(10)),'fore(before)+going→前面的；前述的','The foregoing considerations may be concluded in a few words.','上述各种考虑可以用几句话来归纳一下.','');
INSERT INTO word VALUES(8141,'aluminum','ə''lʊmɪnəm','ə''lju:minəm','n.  <美>铝;','alumino-, alumin- 铝<-n->alumin+um(表示元素名称的后缀)→铝','Aluminum is made from bauxite.','铝是从铝土矿中提炼出的.','aluminum→alumin(=alum 明矾)+um→象明 矾一样的金属→铝 参考词: calcium(n. 钙)');
INSERT INTO word VALUES(8142,'bibliography',',bɪblɪ''ɑɡrəfi','ˌbɪbliˈɒgrəfi','n.  书目提要，书目;书志学，书志;文献，文献学;','biblio 书 + graphy写,图 → (有关某一专题的)书目;参考书目<-n->bibl ”书”#词根助记：biblio 书 + graphy 写 -> 写书 -> 专题的书目 -> 作品目录','There is a useful bibliography at the end of each chapter.','在每一章后附有一份有用的参考书目.',replace(replace('【记】※谐音“背不了阿哥非”:那么多参考书目背不了阿哥非要背\r\n※ bibli-bible圣经,graphy-表书写单位:硕士论文中所引用的如圣经般权威的字是参考书目','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8143,'dreamy','''dri:mi','ˈdri:mi','adj.  如梦的，梦幻般的;梦想的;轻柔的;恍惚的;','','She had a dreamy look in her eyes.','她眼里带着心不在焉的神色。','');
INSERT INTO word VALUES(8144,'locker','''lɑkɚ','ˈlɒkə(r)','n.  寄物柜;上锁的人;小橱;冷藏间;','','At the swimming pool I put my clothes in a locker.','在游泳池我把衣服锁在小柜里.','【记】lock-锁,er-拼音“儿”:我把儿子锁在寄物柜里');
INSERT INTO word VALUES(8145,'optimize','''ɑptɪmaɪz','ˈɒptɪmaɪz','vt.  使最优化，使尽可能有效;','opt =bext,表示”最好, 期待, 愿望”<-n->opt(wish)+imize(名词后缀)→表示乐观；使发挥最大作用','to optimize the use of resources','充分利用资源','');
INSERT INTO word VALUES(8146,'renovate','''rɛnəvet','ˈrenəveɪt',replace('vt.  翻新，修复，整修;革新，更新;恢复（精神）;\nadj.  恢复的，革新的，翻新的;','\n',char(10)),'re重新+nov新的+ate造成→重新翻新 → 翻新<-n->nov 表”新,最近”#词根助记：re重新+nov=使重新变成新的<-n->re(again)+nov(new)+ate(动词后缀)→修复；革新','They are going to renovate the old furniture.','他们准备将旧家具整修一番。','【记】re-前缀“再、又”,nov-谐音“new新鲜的”,ate-动缀:表示这个东西再一次的翻身→更新');
INSERT INTO word VALUES(8147,'affiliate','ə''fɪlɪet','əˈfɪlieɪt',replace('vt.  使隶属于，接纳…为成员;使紧密联系;\nvt.& vi.  加入，与…有关;为…工作;','\n',char(10)),'fili- 表示”儿子”引申为”女儿,后代或家庭成员”<-n->af(ad-=to)+fili(son)+ate(动词后缀)→联合,使有密切关系','Our New York company has an affiliate in Los Angeles.','我们的纽约公司在洛杉矶有一个下属企业.',replace(replace('【记】※ affi-谐音“阿飞”,li-拼音“里”,ate-吃:阿飞已在里面吃东西,表明他已经被接纳为会员\r\n※ a-一,ff-似“双拐”,ili-ill病了,ate-吃:一个拄着双拐的人病得很严重,吃不下东西,只好把他送去了附属医院','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8148,'amend','ə''mɛnd','əˈmend','vt.& vi.  改良，修改;修订;','a加强+mend改正→不断改错→改正<-n->mend- =free from fault, 表示”改错”<-n->a(ex-=out)+mend(fault)→修正,改善','We would rather withdraw the draft resolution than amend it.','与其修改决议草案,不如予以撤回.',replace(replace('【串】amend(修改的)amends(赔偿)金额是tremendous(巨大的)\r\n【记】※ am-是,end-最后:是到了最后才做的修正\r\n※ amend-改善,amends-赔罪:改善穷人的生活进行赔罪\r\n※ a-一,men-拼音“门”,d-拼音“得”:这一扇门得进行修改才行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8149,'cue','kju:','kju:',replace('n.  暗示，提示;线索;[台]球杆;情绪，心情;\nvt.  把…插入演出;给…暗示;','\n',char(10)),'','Jon''s arrival was a cue for more champagne.','乔恩一来就意味着要喝更多的香槟酒了。',replace(replace('【记】※ due-预定的,cue-暗示:预定的暗示\r\n※ cu-拼音“醋”,e-拼音“鹅”:用醋泡的鹅就是线索\r\n※ cu-拼音“粗”,e-拼音“鹅”:我总是要给那只粗心的鹅发暗示','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8150,'lad','læd','læd','n.  少年，小伙子;〈口〉伙伴，老朋友;〈英〉管赛马房的马夫;〈俚〉情人;','','When he was a little lad, I used to sing him lullabies.','在他小时候, 我常常给他唱摇篮曲.',replace(replace('【记】※ lad-小伙子,lab-实验室:小伙子在实验室\r\n※ l-似数字“1”,ad-广告:男孩拍了1个广告\r\n※ lady-女士,lad-小伙子:女士前为什么总有一个小伙子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8151,'mischief','''mɪstʃɪf','ˈmɪstʃɪf','n.  损害，危害;顽皮，淘气;恶作剧;祸根;','mis(wrong)+chief→灾害（=all ill result）','Those children are always getting into mischief .','那些孩子总是淘气。',replace(replace('【记】※ 谐音“没事欺侮”:调皮的人总是没事欺侮人\r\n※ mis-miss错,chief-主要的:犯错误的主要原因是胡闹\r\n※ mis-Miss小姐,chief-首领:小姐和首领演出了一出恶作剧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8152,'obsolete',',ɑbsə''lit','ˈɒbsəli:t',replace('adj.  废弃的;老式的，已过时的;[生]已废退的;\nn.  废词;被废弃的事物;\nvt.  淘汰;废弃;','\n',char(10)),'ob- 前缀,表”完全地”<-n->ob(against)+sol(to be accustomed)+ete(形容词后缀)→作废的；过时的','With technological changes many traditional skills have become obsolete.','随着技术的革新，许多传统技艺已被淘汰。',replace(replace('【记】※ ob-拼音“欧伯”,so-似数字“50”,let-让,e-拼音“鹅”:欧伯50岁了,居然让鹅给淘汰了\r\n※ o-拼音“哦”,b-拼音“不”,sole-唯一的,te-拼音“天鹅”:哦不,这支唯一的天鹅舞不应该淘汰的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8153,'technological','tɛknə''lɑdʒɪkl','ˌteknə''lɒdʒɪkl','adj.  技术上的;工艺（学）的;因技术革新而造成的;','techno技术+logical...学的 →细菌学的<-n->tech =skill,ability,表示”技术,能力”<-n->techno(art)+logical(形容词后缀)→科学技术的','A successful company must keep up with the pace of technological change.','一家成功的公司必须得跟上技术变革的步伐.','');
INSERT INTO word VALUES(8154,'augment','ɔɡ''mɛnt','ɔ:gˈment',replace('vt.  增强，加强;增加，增添;（使）扩张，扩大;\nn.  增加，补充物;','\n',char(10)),'aug抬高，增加+ment表名词 → 增大<-n->aug, auc, auth 增加,增长<-n->aug(to increase)+ment(名词后缀)→增大','It''served, however, to augment Carrie''s dissatisfaction with her state.','然而, 这却增加了嘉莉对自己处境的不满.',replace(replace('【记】※ argument-争论,augment-增加:争论只会增加分歧\r\n※ a-一,ug-谐音“有个”,ment-拼音“门徒”:一次,有个门徒突然增强了功力\r\n※ au-化学元素“金”,g-似数字“9”,ment-拼音“门徒”:9个门徒对金子的保护不断加强','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8155,'cashier','kæ''ʃɪr','kæˈʃɪə(r)',replace('n.  出纳员;\nvt.  解雇;抛弃;','\n',char(10)),'cash现金+ier表名词，人或物 →出纳 <-n->cash(现金)+ier(表示人的名词后缀)→出纳员','One brother is a cashier and the other sells.','两个兄弟一位当出纳,另一位当店员.','【记】cash-现金,cashier-出纳:出纳天天要和现金打交道');
INSERT INTO word VALUES(8156,'entirely','ɪn''taɪɚli','ɪnˈtaɪəli','adv.  完全地;完整地;全部地;彻底地;','ex-, e-, ef- 前缀;表示在……外面,从……来;向上的;完整的;剥夺','He was actuated entirely by malice.','他完全是出于恶意。','');
INSERT INTO word VALUES(8157,'lesser','''lesə','ˈlesə(r)','adj.  较小的;较少的;次要的;','','people of lesser importance','次要人物','');
INSERT INTO word VALUES(8158,'pictorial','pik''tɔ:riəl','pɪkˈtɔ:riəl',replace('adj.  绘画的;有图片的;图画似的;形象化的;\nn.  画报;画刊;画页;图画邮票;','\n',char(10)),'','They had insisted on a full pictorial coverage of the event.','他们坚持要对那一事件做详尽的图片报道.','【记】pict-词根“画、描绘”,orial-名缀兼形缀');
INSERT INTO word VALUES(8159,'spectacular','spɛk''tækjəlɚ','spekˈtækjələ(r)',replace('adj.  场面富丽的，壮观的;引人注意的;惊动一时的;惊人的;\nn.  壮观的场面，精彩的表演;〈美〉一小时半以上的大场面电视节目;特大霓虹灯广告;','\n',char(10)),'spectac=look看+ular…的→引人注目的；壮观的<-n->spec(see)+tacular(形容词后缀)→供人观看的；壮观的；豪华电视节目','The house has the most spectacular views imaginable.','从这所房子可以看到所能想象的最壮丽的景色。',replace(replace('【记】※ 谐音“四伯可太快乐”:看了如此引人入胜的书,四伯可太快乐了\r\n※ spe-拼音“蛇皮”,ct-CT机,ac-AC米兰:蛇皮的CT机在给AC米兰队员作检查,真壮观','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8160,'squabble','''skwɑbl','ˈskwɒbl',replace('vi.  （为小事而）争论，吵嘴;搅乱（排好的铅字）;\nn.  争吵，口角;','\n',char(10)),'','Don''t squabble over trifles.','不要为一点小事就吵起来.','【记】谐音“撕挂包”:一边互相撕扯着挂包一边争论');
INSERT INTO word VALUES(8161,'clump','klʌmp','klʌmp',replace('n.  丛;笨重的脚步声;土块;\nvt.  使成一丛;凝结成块;','\n',char(10)),'','That clump down near the bottom.','靠坑底那簇.','【记】lump-团,clump-丛:一团树丛');
INSERT INTO word VALUES(8162,'conductivity',',kɑndʌk''tɪvəti','ˌkɒndʌk''tɪvətɪ','n.  传导性，传导率，电导率;','conduct导电等+ivity表名词，能力或特性 →传导性 ','At room temperature, the thermal conductivity of a diamond is about six times higher than that of a piece of copper.','在室温下, 钻石的热传导律比铜块高六倍左右.','');
INSERT INTO word VALUES(8163,'contrive','kən''traɪv','kənˈtraɪv',replace('vt.  设计，发明;创造;策划;设法做到;\nvi.  计划或谋划;','\n',char(10)),'','Can you contrive to be here a little earlier?','你能不能早一点来?',replace(replace('【记】※ contrive-设法,strive-努力:设法做到最好,努力争取完美\r\n※ 谐音“肯踹夫”:多疑的曹操说有一伙大臣肯定在图谋如何把老夫从相位上踹下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8164,'daytime','''detaɪm','ˈdeɪtaɪm','n.  白天，日间;昼日;昼;','day白天+time时间 → 日间','Some animals are inactive during the daytime.','有些动物白天不活动。',replace(replace('【记】※ day-白昼,time-时间:处于白昼状态的时间\r\n※ day-天,time-时间:冬天一天里,白天的时间比黑夜的时间短','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8165,'penicillin',',pɛnɪ''sɪlɪn','ˌpenɪˈsɪlɪn','n.  青霉素，盘尼西林;','','I should have asked him for a shot of penicillin.','我应当让他给我打一针青霉素的.','译音是盘尼西林');
INSERT INTO word VALUES(8166,'underlying',',ʌndɚ''laɪɪŋ','ˌʌndəˈlaɪɪŋ',replace('adj.  潜在的，含蓄的;基础的;表面下的，下层的;[法]优先的;\nv.  优先于(underlie的ing形式);构成…的基础（或起因），引起;','\n',char(10)),'under下+ly躺着+ing...的→潜在的;在下面的','The joke did not obscure the underlying seriousness of his point.','玩笑并没有掩盖他的观点隐含的严肃性.','【记】under-在…下面,lying-存在(lie的名词形式):潜在的就是存在于事物下面的意思');
INSERT INTO word VALUES(8167,'actively',' ''æktivli ','''æktɪvlɪ','adv.  活跃地，积极地;','act 行动;驱动','There are two types of mollusc  that are actively venomous.','有两种随时释放毒素的软体动物.','');
INSERT INTO word VALUES(8168,'dependence','di''pendəns','dɪˈpendəns','n.  依赖，依靠;信任，信赖;[物]依存关系;依靠之物;','','his dependence on his parents','他对父母的依赖','depend 依靠');
INSERT INTO word VALUES(8169,'froth','frɔθ, frɔ:θ','frɒθ',replace('n.  泡沫;口边白沫;无关紧要的小事;\nvt.& vi.  （使）起泡沫，盖满泡沫;','\n',char(10)),'','a glass of beer with thick froth on top','上面有厚厚一层泡沫的一杯啤酒',replace(replace('【串】bother(打扰)brother(兄弟)喝broth(肉汤)了,给我来点froth(泡沫)行吗\r\n【记】谐音“父扰死”:父亲烦扰死了,洗衣服泡沫太多','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8170,'invaluable','ɪn''væljʊəbl','ɪnˈvæljuəbl','adj.  非常宝贵的;无法估计的;无价的;金不换;','in不+valu价值+able形容词后缀→无法估价的 <-n->in(not)+val(strong)+uable(形容词后缀)→无法估价的；非常珍贵的','The book will be invaluable for students in higher education.','这本书对于高校学生将有重大价值。','【记】in-在…里,v-罗马数字“5”,a-一,lu-拼音“路”,able-能:在51条路里能找到非常宝贵的东西');
INSERT INTO word VALUES(8171,'modernization',',mɑdɚnə''zeʃən','ˌmɒdənaɪ''zeɪʃn','n.  现代化，现代化的事物;','modern现代的+ization表名词，发展过程 →现代化','The modernization of the industry was phased over at 20 - year period.','工业现代化分20年逐步实现.','');
INSERT INTO word VALUES(8172,'obstruction','əb''strʌkʃən','əbˈstrʌkʃn','n.  障碍物;阻碍的行为或例子;阻碍，受阻;妨碍议事;','','the obstruction of justice','妨碍司法公正','【记】ob-前缀“相反、对面”, struct-词根“建造”,ion-名缀:在对面的建筑物');
INSERT INTO word VALUES(8173,'poise','pɔɪz','pɔɪz',replace('n.  泰然自若;自信;体态;姿态;\nvt.  使平衡;保持（某种姿势）;抓紧;使稳定;','\n',char(10)),'pend, pens 悬挂,称重, 引申为权衡,考虑,以及”花费”(即”称银子)#词根助记：=pend衡量<-n->poise(weigh)→均衡；镇定；使均衡','She is a beautiful girl with the grace and poise.','她是一位仪态优雅的佳丽.',replace(replace('【串】把货物从most(最)moist(潮湿的)地方hoist(吊起)来,强行foist(卖给)我,noise(噪音)这么大,内心很难poise(平衡)\r\n【记】※ pose-姿势,I-我:我为摆个什么姿势照相而犹豫\r\n※ pose-姿势,poise-平衡:无论摆出个什么姿势,首先都要保持身体平静\r\n***联想记忆词汇***\r\npleasure基督山和自己的未婚妻坐在pliable沙发上,pledge这辈子永不分离,却没有想到自己plump情敌正在plot 如何陷害基督山,最后基督山身处plight,被诬陷关进了监狱,因为心里不poise,决定越狱,他掉包了长老的尸体,被plumb plunge到无底的悬崖中','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8174,'thinker','''θɪŋkɚ','ˈθɪŋkə(r)','n.  思想家;思考者;','','He is a shallow thinker whose opinions aren''t worth much.','他看问题很浅薄,他的意见没有多大价值.','');
INSERT INTO word VALUES(8175,'transient','''trænzɪrnt','ˈtrænziənt',replace('adj.  短暂的;转瞬即逝的;临时的;\nn.  临时旅客;瞬变现象;候鸟;','\n',char(10)),'trans转移+ient形容词后缀，…的→短暂的 <-n->it =go,表示”行走”#词根助记：trans交换+it→交换走→过渡的,短暂的','the transient nature of speech','言语的即逝性',replace(replace('【记】※ 谐音“传真它”:片刻的功夫就能传真它\r\n※ transient-短暂的,transport-运输:短暂的运输','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8176,'administer','əd''mɪnɪstɚ','ədˈmɪnɪstə(r)',replace('vt.  管理;治理（国家）;给予;执行;\nvi.  执行遗产管理人的职责;给予帮助;担当管理人;','\n',char(10)),'ad做，完成+minister部长→做部长→管理<-n->mini,min =small,表示”小”#词根助记：ad向着+mini小(引申为照料,管理)=管理,执行<-n->ad(to)+mini(small)+ster(动词后缀)→管理；照料','to administer the last rites to sb','给某人举行临终圣事','【记】ad-广告,minister-部长:管理广告的部长');
INSERT INTO word VALUES(8177,'monetary','''mʌnɪtɛri','ˈmʌnɪtri','adj.  货币的，金钱的;钱的（尤指一国的金融）;金融的;财政的，财政（上）的;','monet=money货币 + ary 属于...的，关于...的 → a. 钱的,货币的,金融的','a one-size-fits-all monetary policy','一刀切的货币政策','【记】谐音“买那摊位”:买那摊位是需要金钱的');
INSERT INTO word VALUES(8178,'sentimental','ˌsenti''mentl','ˌsentɪˈmentl','adj.  伤感的;多愁善感的;感情用事的;寓有情感的;','','She kept the letters for sentimental reasons.','她把那些信留作纪念。',replace(replace('【记】※谐音“三屉馒头”:吃了三屉馒头了,该减肥了,愁啊\r\n※谐音“散的馒头”:看见小贩散落一地的馒头,他突然多愁善感起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8179,'imaginative','ɪ''mædʒɪnətɪv','ɪˈmædʒɪnətɪv','adj.  富于想像力的，运用想像力的;想象或创造出来的;沉溺于想象的;虚假的;','imagin=imagine想象+ative...的 → 想象力丰富的 → 富于想象的<-n->imagine(想象)+ive(形容词后缀)→富于想象的；幻想的；虚构的','the writer''s imaginative empathy with his subject','作者把想象中的感情投入到笔下的人物','【记】imagine-想象,at-在,I-我,v-罗马数字“5”,e-拼音“鹅”:如果想象你站在5只鹅上,那真是富于想象力的');
INSERT INTO word VALUES(8180,'shrewd','ʃrud','ʃru:d','adj.  精明的，敏锐的;奸诈的，狡猾的;有眼光的;精于盘算的;','','His answer to the journalist is a shrewd one.','他回答记者的问题是很机敏的.',replace(replace('【记】※ 谐音“收入的”:收入的高低取决于精明的程度\r\n※ crew-全体船员,shrewd-精明的:船员都很精明、机灵\r\n※ shr-拼音“收入”,ewd-拼音“额外的”:他为人这么精明,肯定会有额外的收入','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8181,'upgrade',',ʌp''ɡred','ˌʌpˈgreɪd',replace('n.  向上的斜坡;\nvt.  提升;使（机器、计算机系统等）升级;提高（设施、服务等的）档次;提高（飞机乘客、旅馆住客等）的待遇;','\n',char(10)),'up向上+grade步，级→向上升级→上升，升级<-n->grad, gress =step,grade,表示”步,级”#词根助记：up向上+grade→向上升级##up =up,over表示”向上”#词根助记：up+grade等级→升级<-n->up(up)+grad(walk)+e→改良；提高；增长；改善；上坡','We need to upgrade the status of teachers.','我们需要提升老师的地位。','【记】up-向上,grade-级别:升级就是向上提高级别');
INSERT INTO word VALUES(8182,'assimilate','ə''sɪməlet','əˈsɪməleɪt',replace('vi.  吸收， 消化;同化;\nvt.  透彻理解;使吸收;','\n',char(10)),'as一再+simil相同+ate动词后缀→成为相同→同化；吸收<-n->simil, sembl simil, sembl =alike,same ,表示”相类似,一样”#词根助记：as(=ad 对,去) + simil相似=把……变成相似的东西=同化<-n->as(ad-=to)+simil(like)+ate(动词后缀)→同化；理解','The committee will need time to assimilate this report.','委员会需要时间来吃透这个报告。',replace(replace('【记】※ ass-驴,im-I’m我是,il-ill生病,ate-吃:我是一条生病的驴,吃东西吸收不好\r\n※ ass-驴,i-谐音“爱”,mi-拼音“米”,late-迟到的:驴子爱吃米,不好吸收,所以总是迟到\r\n※ ass-驴,I-我,mi-音符“3”,late-迟的:驴和我因为吃了3吨饭一直还没消化,所以迟到了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8183,'cooperation','ko,ɑpə''reʃən','kəʊˌɒpəˈreɪʃn','n.  合作; 协作;协助;配合;','co共同+operat操作+ion名词后缀→共同操作→合作<-n->co(com-=together)+oper(work)+ation(名词后缀)→合作；协力；合作社','a report produced by the government in cooperation with the chemical industry','政府与化工行业合作提出的一份报告','co+operation ( 操作)');
INSERT INTO word VALUES(8184,'mosaic','məʊ‘zeɪɪk','məʊˈzeɪɪk',replace('n.  马赛克;镶嵌图案;镶嵌工艺;[植]花叶病;\nadj.  摩西的;拼花的;\nvt.  镶嵌;用马赛克装饰;','\n',char(10)),'','a design in mosaic','马赛克图案','【记】谐音“马赛克”:马赛克镶嵌在地上');
INSERT INTO word VALUES(8185,'pretext','''pritɛkst','ˈpri:tekst',replace('n.  借口，托辞;假象，掩饰;\nvt.  借口，假托;','\n',char(10)),'pre预先+text编织→预先编好的→借口<-n->text =weave,表示”编织”#词根助记：pre在前+text编织在一起的文字=借口<-n->pre(before)+text(weave)→借口','The incident was used as a pretext for intervention in the area.','这次事件成了干涉那个地区的借口。',replace(replace('【记】※ pre-前缀“在…前”,text-编织:预先编好的话→借口\r\n※ pre-前缀“在…前”,text-正文:在正文前的序言里,作者总会以“时间仓促,水平有限---”作为书中错误的借口','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8186,'sprout','spraʊt','spraʊt',replace('vi.  发芽;抽芽;\nvt.  使发芽;使生长;\nn.  幼芽，新梢;[植]球芽甘蓝;幼苗状物，年轻人;美俚〉后代;','\n',char(10)),'','At the age of fourteen John really began to sprout up.','约翰在14岁时真正开始发育.',replace(replace('【记】※ spr-spring春天,out-外面:春天种子从土壤里钻到外面长出绿绿的苗芽\r\n※ s-似“美女”,pr-拼音“仆人”,out-外面:美女和仆人发现外面的植物长芽了\r\n※ sp-SP包,rout-击溃:微软发行SP包(服务补丁包)总被病毒和木马击溃,使得很多杀毒软件和反流氓软件的厂家崭露头角(发芽)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8187,'differentiate',',dɪfə''rɛnʃɪet','ˌdɪfəˈrenʃieɪt',replace('vt.& vi.  区分，区别，辨别;\nvi.  区别对待;\nvt.  表明…间的差别，构成…间差别的特征;[数学] 求…的微分：计算导数或（函数的）微分;','\n',char(10)),'dif分开，否定，不+fer带来+enti形容词后缀+ate动词后缀→使不同化，区别<-n->di, dif, divid 表示”分开”;”取消”,”否定”;”不同”##fer =bring,carry,表示”带来,运送,忍受,生产”#词根助记：differernt+iate→不同化<-n->dif(dis-=apart)+fer(carry)+ent(形容词后缀)+iate(动词后缀)→区别；辨别','It''s difficult to differentiate between the two varieties.','这两个品种很难辨别。','different+iate→区别变动词');
INSERT INTO word VALUES(8188,'enjoyment','ɪn''dʒɔɪmənt','ɪnˈdʒɔɪmənt','n.  享受;令人愉快的事物;享有;','enjoy享受+ment表名词 →享受','The pop music added to our enjoyment of the film.','片中的流行音乐使我们对这部电影更加喜爱.','');
INSERT INTO word VALUES(8189,'superfluous','sʊ''pɝflʊəs','su:ˈpɜ:fluəs','adj.  过多的;多余的;不必要的;奢侈的;','super超过，过度+flu流+ous形容词后缀→流出太多→多余的<-n->super(over)+flu(to flow)+ous(形容词后缀)→多余的','He had already been told, so our comments were superfluous.','早就有人同他说过, 所以我们的意见是多余的.','【记】super-前缀“过度、过多”,flu-词根“流”,ous-形缀:流量过多的');
INSERT INTO word VALUES(8190,'trait','treit','treɪt','n.  特点，特性;少许;','','Creativity is a human trait.','创造力是人类的一种特性。',replace(replace('【记】※ 谐音“吹它”:每个商品有特点,要吹捧它才卖得好\r\n※ trait-特点,train-训练:要根据每位队员的特点进行训练\r\n※ tr-拼音“铁人”,ai-拼音“爱”,t-拼音“她”:铁人爱上了她的性格','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8191,'commemorate','kə''mɛməret','kəˈmeməreɪt','vt.  纪念， 庆祝;成为…的纪念;','com共同+memor记住+ate动词后缀→大家一起记住→纪念<-n->com(together)+memor(remember)+ate(动词后缀)→纪念；庆祝；表扬','A series of movies will be shown to commemorate the 30th anniversary of his death.','为纪念他逝世30周年，有一系列的电影要上映。',replace(replace('【记】※ com-前缀“一起”,memor-记忆,ate-吃:一起吃东西来纪念记忆锦标赛\r\n※ com-前缀“共同”,memorate-memory记忆、回忆:让大家共同想起过去的事情→纪念','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8192,'demonstration',',dɛmən''streʃən','ˌdemənˈstreɪʃn','n.  游行示威;示范;证明;表露;','de加强+monstr显示+ation表名词 → 证明；示威游行<-n->monstra- 表示”指出,展示”#词根助记：de完全的,表强调+monstra展示<-n->de(fully)+monstr(show)+ation(名词后缀)→表示；论证；示威运动','The demonstration escalated into a pitched battle with the police.','示威逐步升级，演变成了一场同警察的混战。','demonstrate 的名词');
INSERT INTO word VALUES(8193,'freshman','''freʃmən','ˈfreʃmən','n.  （中学或大学的）一年级学生;新手;','','during my freshman year','在我一年级期间','【记】fresh-新鲜的,freshman-大一新生:刚入学,每件事都很新鲜');
INSERT INTO word VALUES(8194,'vegetarian','''vɛdʒə''tɛrɪən','ˌvedʒəˈteəriən',replace('n.  素食者;食草动物;\nadj.  素食者的;素菜的;','\n',char(10)),'veget=vegetable 蔬菜+arian表形容词或名词，…的（人） →素食的（人） <-n->vege 表”植物的”','Is she a vegetarian?','她是素食者吗？',replace(replace('【记】※ 谐音“危及他人”:素食主义者不会危及他人\r\n※ veget-词根“植物”,arian-名缀“…主义者”:只有将植物作为食物的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8195,'simulate','''sɪmjulet','ˈsɪmjuleɪt',replace('vt.  假装，冒充;模仿;模拟;[生]拟态;\nadj.  模仿的;假装的;','\n',char(10)),'simul相类似，一样+ate动词后缀→做得相像→假装；模仿<-n->simul(like)+ate(动词后缀)→假装；扮演；类似','I tried to simulate surprise at the news.','听到这个消息后，我竭力装出一副吃惊的样子。',replace(replace('【串】冒充(simulate)是模拟(simulate),加t成刺激(stimulate),规划(formulate)是形式(form),添加(ac-)成累积(accumulate)\r\n【记】※ simulate-模仿,stimulate-刺激:模仿秀节目刺激了收视率\r\n※ si-拼音“四”,mu-拼音“母”,late-迟的:四个母亲假装迟到\r\n※ si-拼音“四”,mu-拼音“母”,late-迟的:四个母亲在一起模拟小孩上学迟到的场景','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8196,'highlight','''haɪlaɪt','ˈhaɪlaɪt',replace('n.  （图画或照片的）强光部份;最重要的事情;最精彩的部分;\nvt.  强调，突出;把…照亮;标示记号;为…中最突出的事物;','\n',char(10)),'high高的+light光亮 → 高光部分 → 亮点，最精彩的部分','The presidential elections are the highlight of next year''s political calendar.','总统选举是明年政治日程表上的大事.','【记】high-高高地、高度地,light-照亮:以强光照亮→使突出');
INSERT INTO word VALUES(8197,'satire','''sætaɪɚ','ˈsætaɪə(r)','n.  讽刺;讽刺文学;讽刺作品;','sat(full)+ire(名词后缀)→讽刺；讥讽','The movie is a clever satire on the advertising industry.','那部影片是关于广告业的一部巧妙的讽刺作品.',replace(replace('【串】他retire(退休)后entire(全部的)时间用来写satire(讽刺)小说\r\n【记】※ satire-讽刺作品,retire-撤退:讽刺作品被迫撤退\r\n※ sat-坐,I-我,re-谐音“阿姨”:坐在我身上的居然是我阿姨,真讽刺\r\n※ sa-拼音“傻”,ti-拼音“踢”,re-谐音“阿姨”:因为受到了讽刺,所以傻瓜踢了一下阿姨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8198,'synchronize','''sɪŋkrənaɪz','ˈsɪŋkrənaɪz',replace('vt.  使同步;使同时;\nvi.  同时发生;共同行动;','\n',char(10)),'syn共同，相同+chron时间+ize动词后缀→时间相同→同时发生<-n->chron =time,表示”时间”#词根助记：syn共同＋chron+ize→时间相同→同时发生<-n->syn(same)+chron(time)+ize(动词后缀)→同时发生；时间一致','The sound track did not synchronize with the action.','声迹与动作不同步。','syn ( 共同) +chron ( 时间) ize -> 同时间 -> 同步');
INSERT INTO word VALUES(8199,'compartment','kəm''pɑrtmənt','kəmˈpɑ:tmənt',replace('n.  隔间（尤指火车车厢中的）;区划;\nvt.  分隔;划分;','\n',char(10)),'compart分开+ ment 表示行为、行为的过程或结果  → 共同空间被分隔开→ n. (火车车厢中的)隔间;分隔的空间<-n->com(with)+part(part)+ment(名词后缀)→区别；隔间','The desk has a secret compartment.','这书桌有一个暗格。',replace(replace('【记】※ apartment-一套公寓,compartment-隔室:一套公寓住宅分好几个间隔间\r\n※ com-come来,part-部分,ment-拼音“门徒”:来的部分门徒被关在密封舱里\r\n※ com-前缀“共同”,part-部分,ment-拼音“闷他”:大家有共同的部分而且特别闷→车厢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8200,'heritage','''hɛrɪtɪdʒ','ˈherɪtɪdʒ','n.  遗产;继承物;传统;文化遗产;','herit继承+age场所，物品 →遗产  <-n->heri(继承人)+tage(名词后缀)→遗产','The museum collection vividly  portrays  the heritage of 200 years of canals.','博物馆的藏品让运河200年的历史再现眼前.','【记】her-她,it-它,age-年龄:她将遗产传给它,根据年龄计算量');
INSERT INTO word VALUES(8201,'tactic','''tæktik','ˈtæktɪk',replace('n.  手段;策略;战术;战略;\nadj.  按顺序的;依次排列的;','\n',char(10)),'','They used this kind of scare  tactic  when I was growing up.','我小的时候,他们用过这种吓唬人的办法.','【记】t-拼音“他”,act-行动,ic-IC卡:他行动起来,用策略来抢夺IC卡');
INSERT INTO word VALUES(8202,'hysterical','hɪ''stɛrɪkl','hɪˈsterɪkl','adj.  情绪异常激动的;歇斯底里般的;癔病的;癔病性;','hyster歇斯底里 + ical ...的 → adj. 情绪异常激动的,歇斯底里般的','He became almost hysterical when I told him.','我告诉他时，他几乎要发疯了。',replace(replace('【记】※ hy-拼音“海燕”,st-拼音“石头”,r-拼音“人”,ic-IC卡,al-all都:海燕和石头人看到IC卡都很狂热\r\n※ hy-拼音“海洋”,st-拼音“石头”,er-拼音“儿”,i-谐音“爱”,cal-call打电话:海洋里一个石头的儿子狂热地爱上打电话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8203,'intuition',',ɪntu''ɪʃən','ˌɪntjuˈɪʃn','n.  直觉;凭直觉感知的知识;直觉力;','in不+tuit看+ion表名词 →不看就知道的 →直觉<-n->in(in)+tui(to watch)+tion(名词后缀)→直觉；直觉力','I had an intuition that something awful was about to happen.','我直觉感到要出乱子了。',replace(replace('【记】※ invention-发明,intuition-直觉:发明来自直觉\r\n※in-里面,tuition-学费:直觉告诉我校园里的学费很高\r\n※ in-里面,tui-拼音“推”,tion-谐音“神”:心里有点直觉好像有神在推我前进','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8204,'frigid','''frɪdʒɪd','ˈfrɪdʒɪd',replace('adj.  寒冷的;极冷的;冷漠的;（尤指女人）性冷淡的;\nadv.  寒冷地，冷漠地;\nn.  寒冷，冷漠;','\n',char(10)),'frig冷+id形容词后缀 → 寒冷的<-n->frig, friger =cold,表示”冷”','There was a frigid atmosphere in the room.','房间里一片冷淡的气氛。',replace(replace('【记】※ 谐音“肤栗极”:肤栗极,寒冬至→严寒的\r\n※ f-拼音“佛”,rigid-刻板的:比佛还刻板→冷淡的\r\n※ frigid-寒冷的,f-拼音“风”,rigid-坚硬的:寒冷的风把东西冻得坚硬','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8205,'batch','bætʃ','bætʃ','n.  一批;一炉;（食物、药物等的）一批生产的量;成批作业;','','Each summer a new batch of students tries to find work.','每年夏天都有一批新的学生要找工作。',replace(replace('【记】※ batch-一批,bitch-泼妇:一批讨厌的泼妇\r\n※ hatch-孵出,batch-一批:又孵出一批小鸡\r\n※ bat-蝙蝠,ch-拼音“吃”:蝙蝠被一批批吃掉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8206,'crucial','''krʊʃəl','ˈkru:ʃl','adj.  关键性的，极其显要的;决定性的;十字形的;','cruc十字形，交叉+ial具有...性质的→十字路口 → 关键的；十字行的<-n->cro, cru =cross,表示”十字形,交叉”<-n->cruc(cross)+ial(形容词后缀)→艰苦的；决定性的；极重要的','The battle had reached a crucial juncture.','战斗已到了关键时刻。',replace(replace('【记】※谐音“可入手”:虽说是千头万绪但可以先从关键的问题入手\r\n※crux-十字架形,crucial-至关重要的:与十字架相关的宗教事务都是至关重要的\r\n※ cru-拼音“闯入”,ci-拼音“吃”,al-all所有的:关键的时候,有人闯入进来,吃光了所有的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8207,'galaxy','''ɡæləksi','ˈgæləksi','n.  星系;银河系;一群显赫的（出色的）人物;','galax乳+y表名词——用腿蹦跳 → 银河系；跳跃','a galaxy of Hollywood stars','好莱坞影星的荟萃',replace(replace('【记】※ gay-愉快的、快乐的,lax-松弛的:让人感到愉快和放松的银河娱乐城\r\n※ ga-拼音“嘎,似鸭子叫声”,la-拼音“拉”,xy-拼音“夕阳”:鸭子在银河系下拉下了夕阳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8208,'gallop','''ɡæləp','ˈgæləp',replace('n.  （马等）疾驰，飞奔;（比喻）飞快;\nvt.& vi.  （使马）飞驰;飞速传递;\nvi.  快速做[说]某事;','\n',char(10)),'','He saddled his horse, mounted, and rode away at a gallop.','他给马套上鞍子, 跨上马背疾驰而去.',replace(replace('【串】一gallon(加仑)汽油让galleon(大帆船)gallop(飞驰)\r\n【记】※ gallon-加仑,gallop-疾驰:汽车加了一加仑汽油后疾驰而去\r\n※ gallop-飞奔,gollop-大口吞咽:马飞奔之后,累了,大口吞咽草料\r\n※ g-拼音“哥”,all-所有的,op-拼音“藕片”:哥哥拿了我所有的藕片飞奔而去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8209,'hierarchy','''haɪərɑrki','ˈhaɪərɑ:ki','n.  [计]分层，层次;等级制度;统治集团;天使的级别或等级;','hier分层的+archy统治者 → 等级制度;统治集团,领导层','There is a rigid hierarchy of power in that country.','那个国家有一套严密的权力等级制度.',replace(replace('【记】※ hi-嗨,er-名缀“人”,arch-拱门:嗨,站在拱门那的人来自统治集团\r\n※ hi-嗨,er-拼音“儿”,a-一,r-拼音“人”,chy-谐音“吃”:嗨,我儿子能否在你的统治集团里一个人单独耳朵饭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8210,'hinder','''hɪndɚ','ˈhɪndə(r)',replace('vt.& vi.  阻碍，妨碍;成为阻碍;\nadj.  后面的，后方的;','\n',char(10)),'','" Go and join the army,'' said  his wife. " I won''t hinder you. "','“ 去参军吧, ” 他妻子说: “ 我不会阻拦你的. ”',replace(replace('【记】※ hinder-妨碍,wonder-奇事:妨碍奇事\r\n※ 谐音“恨得”:阻碍我背单词,真是恨得我牙根痒痒\r\n※ hind-mind思想,er-拼音“儿”:传统的教学阻碍了我儿子思想的发挥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8211,'homeless','''homləs','ˈhəʊmləs','adj.  无家可归的;露宿风餐;','home 家+less表形容词，无...的 →无家可归的','young homeless people who become ensnared in a life of crime','陷入犯罪活动的无家可归的年轻人','');
INSERT INTO word VALUES(8212,'monotonous','mə''nɑtənəs','məˈnɒtənəs','adj.  （声音，话语）单调的，无抑扬顿挫的;枯燥无味的;','mono单个，一个+ton声音+ous形容词后缀→一个声音→单调的<-n->mono(single)+ton(tone)+ous(形容词后缀)→单调的；无变化的；无聊的','Aircraft passed overhead with monotonous regularity .','飞机一次又一次反复从头顶飞过。','【记】谐音“没那托尼斯”:没那托尼斯,生活很单调');
INSERT INTO word VALUES(8213,'profile','''profaɪl','ˈprəʊfaɪl',replace('n.  侧面，半面;外形，轮廓;[航]翼型;人物简介;\nvt.  描…的轮廓;给…画侧面图;为（某人）写传略;[机]铣出…的轮廓;','\n',char(10)),'pro向前，在前+file纱线→前面的线条→轮廓；侧面像<-n->fil =thread表示”线条”#词根助记：pro在前面+file→在前面的线条→轮廊<-n->pro(forth)+file(thread)→轮廓；侧面像；简要描述；钩轮廓；画侧面；简要描述','The newspaper publishes a profile of a leading sportsman every week.','该报每周刊登一篇关于一名优秀运动员的简介.',replace(replace('【记】※ 谐音“婆若翻”:老婆若翻身就能看到侧面\r\n※ pro-前缀“向前”,file-fili线条:前部的线条→外形、轮廓\r\n※ pro-前缀“向前”,file-文件:文件的前面是一篇文章的轮廓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8214,'agitate','''ædʒə''tet','ˈædʒɪteɪt',replace('vt.  搅动，摇动;使不安;激烈讨论;\nvi.  鼓动，煽动;','\n',char(10)),'ag做，代理做+itate表动作→反复作→鼓动；搅动<-n->ag 表示”做,代理做”#词根助记：鼓动;搅动(ag+itate表动作→反复作→鼓动)<-n->ag(act-=to act行动)+itate→震动；煽动','All you need to do is gently agitate the water with a finger or paintbrush.','你只需要用手指或刷子轻轻地搅动水。',replace(replace('【记】※ 谐音“爱折腾他”:单相思的爱折腾得他心情不定(摇动)\r\n※ ag-化学元素“银”,it-它,ate-吃:银被它吃了,真是搅动人心\r\n※ ag-拼音“阿哥”,it-它,ate-吃:阿哥把它吃了,真是搅乱人心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8215,'apprehension',',æprɪ''hɛnʃən','ˌæprɪˈhenʃn','n.  不安，忧虑，忧惧;理解（力），领悟，了解;拘捕;','ap加强+prehens抓住+ion表名词→能抓住的 →理解(力),领悟<-n->prehend, pris 抓住,夺取,获得#词根助记：ap(=向着)+prehend=抓住,理解(头脑抓住)<-n->ap(to)+prehens(seize)+ion(名词后缀)→逮捕；理解力；忧惧','There is growing apprehension that fighting will begin again.','人们愈来愈担心会重开战火。',replace(replace('【记】※ apprehension-忧虑、逮捕:人在忧虑时思想像被困(逮捕)起来似的,总是想一件事不能摆脱\r\n※	app-拼音“阿婆”,re-谐音“阿姨”,hen-拼音“恨”,sion-谐音“神”:阿婆和阿姨憎恨逮捕她们的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8216,'articulate','ɑr''tɪkjulet','ɑ:ˈtɪkjuleɪt',replace('adj.  发音清晰的;善于表达的;有关节的;\nvt.  清晰地发（音）;言语表达;（用关节）连接;\nvi.  清楚地和清晰地讲;发音;[解剖学] 连接;','\n',char(10)),'articul关节+ate动词后缀 → 关节结合；咬字清楚<-n->articul, artic 关节;分成间断的;说话清晰的','She struggled to articulate her thoughts.','她竭力表明她的想法。',replace(replace('【记】※ articul-article文章,ate-吃:吃透文章→所以发音清晰\r\n※ arti-谐音“阿提凡”,cu-拼音“醋”,late-迟到:阿提凡发音清晰的说“送醋的人又迟到了”\r\n※ art-艺术,icu-ice冰,late-迟的:在做这些艺术冰雕的时候,你迟到了,请你清楚说出迟到的原因','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8217,'bloody','''blʌdi','ˈblʌdi',replace('adj.  血腥的，残忍的;血一样的;血染的;嗜杀的，残忍的;\nadv.  非常，很;\nv.  血污，血染;使流血;','\n',char(10)),'blood血+y...的 →血的，流血的','In " It''s a bloody miracle! ", " bloody " is used as an intensive word.','在 “ It‘sabloodymiracle! ” 一句中, bloody是用作加强语气的词.','');
INSERT INTO word VALUES(8218,'brutal','''brutl','ˈbru:tl','adj.  野蛮的;残忍的;不讲理的;无情的;','brut=brute残暴的人 + al 如...的 → a. 野兽般的 ;  冷酷的 <-n->brut 表示迟钝的,笨重的,愚蠢的,残忍<-n->brute(禽兽)+al(形容词后缀)→野蛮的；残忍的','With brutal honesty she told him she did not love him.','她冷酷地直接告诉他，她不爱他。',replace(replace('【记】※谐音“不入套”:罪犯残忍而狡猾,就是不入套\r\n※ bru-拼音“不如”,tal-谐音“偷”:野蛮的强抢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8219,'concise','kən''saɪs','kənˈsaɪs','adj.  简明的，简洁的;;简约;精炼;','con共同+cis切开+e→简明的<-n->con(with)+cise(to cut)→简明的；简洁的；概括的','The explanation in this dictionary is concise and to the point.','这部词典里的释义简明扼要.',replace(replace('【串】希特勒看报告these(这些),饿了吃cheese(奶酪),把大权exercise(行使),下命令concise(简明的),要打击precise(精确的),建自己paradise(天堂),把世界jeopardise(危及)\r\n【记】※ con-前缀“共同”,cise-词根“切掉”:把多余的部分切掉→简洁的\r\n※ con-can能,ci-拼音“刺”,se-谐音“蛇”:能用简洁的方法刺中蛇的要害吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8220,'considerably','kən''sɪdərəbli','kənˈsɪdərəbli','adv.  相当，非常，颇;','','The need for sleep varies considerably from person to person.','不同的人对睡眠的需要差异相当大。','');
INSERT INTO word VALUES(8221,'convict','kən''vikt','kənˈvɪkt',replace('vt.  宣判有罪;证明…有罪;使知罪;定…的罪;\nn.  罪犯;','\n',char(10)),'','I have all the evidence necessary to convict this young criminal now.','我掌握一切必要的证据来给这个年轻犯人定罪.',replace(replace('【记】※ convict-罪犯,convert-转变:罪犯经过改造会转变好\r\n※ con-can可能,vi-罗马数字“6”,ct-CT机:可能6个囚犯正在照CT机检查\r\n※ con-前缀“共同”,vi-罗马数字“6”,ct-CT机:通过对整过容的嫌疑犯6次CT扫描,陪审团共同认定这个人就是罪犯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8222,'degenerate','dɪ''dʒɛnəret','dɪˈdʒenəreɪt',replace('adj.  退化的;堕落的;变质的;变性的;\nvt.  使退化;恶化;使变质;衰减;\nvi.  退化;堕落;\nn.  堕落的人;腐化的人;精神变态者;退化的动物;','\n',char(10)),'de坏+gener出生，产生+ate使→往坏产生→堕落<-n->gen “出生,种族”#词根助记：de坏+gener+ate→往坏产生→堕落<-n->de(down)+gener(race)+ate(动词后缀)→退步；落后；退化','Will too much freedom make them degenerate?','太多的自由会令他们堕落 吗 ?',replace(replace('【记】※ de-拼音“德”,generate-产生:德国产生新产品的能力退化了\r\n※ de-拼音“德”,gen-拼音“根”,er-名缀“人”,ate-吃:德国人堕落的开始吃变质的树根\r\n※ de-拼音“德”,g-似数字“9”,ene-似“人”,r-似“花”,ate-吃:德国有9个人因为吃花而逐渐堕落','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8223,'digit','''didʒit','ˈdɪdʒɪt','n.  数字;手指，足趾;一指宽;','','Her telephone number differs from mine by one digit.','她的电话号码和我的只差一个数字。',replace(replace('【记】※ dig-挖掘,it-它:挖掘它,用手指头\r\n※ dig-挖,it-它:挖井的深度越深,消耗钱财的数字越大\r\n※ dig-拼音“低估”,it-它:我们人低估了它的数字运算能力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8224,'doze','dəuz','dəʊz',replace('vi.  打盹儿，打瞌睡;假寐;\nvt.  打瞌睡度过;\nn.  瞌睡;','\n',char(10)),'','While the adults doze, the young play.','大人们在打瞌睡, 而孩子们在玩耍.',replace(replace('【串】鸽子(dove)服药(dose)打瞌睡(doze)\r\n【记】do-做,ze-拼音“责”:做练习时打瞌睡,受妈妈的责怪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8225,'edible','''edibl','ˈedəbl',replace('adj.  可以吃的，可食用的;\nn.  食物;','\n',char(10)),'','The food at the hotel was barely edible.','这家旅馆的食物简直不能入口。',replace(replace('【记】※ed-拼音“耳朵”,ible-able能:耳朵是能吃的→可食用的\r\n※谐音“爱的包”:把喜爱的剩菜打包后还是可以食用的,否则就只能喂猪了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8226,'electrify','ɪ''lɛktrə''fai','ɪˈlektrɪfaɪ','vt.  使电气化;使兴奋，使激动;使触电;使充电，使通电;','electri=electric电的+fy...化→电气化','He needs money to electrify his surface lines.','他需要钱把他的地面铁路电气化.','');
INSERT INTO word VALUES(8227,'erase','i''reiz','ɪˈreɪz','vt.  擦掉;抹去;清除;','','He tried to erase the idea from his mind.','他试图从头脑中抹掉这个想法.',replace(replace('【记】※ era-时代,se-拼音“色”:进入新时代,抹去色彩\r\n※ ease-容易,r-拼音“人”:人的记忆力不容易抹去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8228,'expertise','''ɛkspɝ''tiz','ˌekspɜ:ˈti:z','n.  专门知识或技能;专家的意见;专家评价，鉴定;','expert专家+ise名词后缀 → 专门知识<-n->peri, piri 表穿过,通过,尝试#词根助记：ex出+peri→钻进去又钻出来,完全的体验→有经验的<-n->ex(fully)+pert(go through)+ise(名词后缀)→专门技术；专门知识；专家之见','Expertise in this field is very thinly spread across the country.','该领域的专门技术在该国没有怎么得到推广.',replace(replace('【串】本人无expertise(专长),建立起enterprise(企业),很多人comprise(包括),海外都advertise(广告),真令人surprise(惊讶)\r\n【记】※ expertise-专长,advertise-做广告:我的专长是做广告\r\n※ expert-专家,is-是,e-拼音“鹅”:专家的专门技术是关于鹅的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8229,'gene','dʒi:n','dʒi:n','n.  <生>基因;遗传因子;','','Gene mutations are alterations in the DNA code.','基因突变是指DNA密码的改变.','【记】ge-拼音“哥”,ne-拼音“呢”:哥哥的基因呢');
INSERT INTO word VALUES(8230,'intricate','''ɪntrɪkət','ˈɪntrɪkət','adj.  错综复杂的;难理解的;曲折;盘错;','in(in)+tric(obstacle 妨碍)+ate(动词后缀)→错综复杂的；难了解的','an intricate network of loyalties and relationships','忠诚与义气构成的盘根错节的网络',replace(replace('【记】※ intricate-错综复杂的,indicate-指示:错综复杂的迷宫,出路何在需指示\r\n※in-里面,tri-前缀“三”,cate-cat猫:贪官在三只金丝猫(情人)中间周旋,关系是错综复杂的\r\n※ in-里面,tr-拼音“铁人”,ic-ice冰块,ate-吃:在铁人所做的这些错综复杂的冰块里面有些是可以吃的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8231,'maltreat',',mæl''trit','ˌmælˈtri:t','vt.  虐待;亏待;','mal坏，恶+treat对待→虐待','It is strictly forbidden to torture, insult or otherwise maltreat prisoners.','严禁对罪犯施加酷刑 、 侮辱和打骂虐待.','【记】mal-恶,坏,treat-对待:恶狠狠地对待→虐待');
INSERT INTO word VALUES(8232,'naive','nɑ:''i:v','naɪˈi:v','adj.  幼稚的;天真的;单纯的;','','to be politically naive','对政治一无所知',replace(replace('【串】五指山共有奇峰five(五个),像是猴子alive(活着的),模样非常naive(天真的),马上就要dive(跳水)\r\n【记】※ naive-天真的,native-本地人:天真的本地人\r\n※na-拼音“那”,iv-罗马数字“4”,e-拼音“鹅”:那4只鹅真天真\r\n※ native-本地的,naive-天真的:说本地语言的人都天真地认为全世界说自己的语言','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8233,'outfit','''aʊtfɪt','ˈaʊtfɪt',replace('n.  全套装备;一套服装;集体;组织;\nvt.  装备;配置设备;供给服装;\nvi.  得到装备;','\n',char(10)),'out胜过，超过+fit适合 → 全套装备，配备','She was wearing an expensive new outfit.','她穿着一身昂贵的新衣裳。','【记】outfit-装备,unfit-不适合,refit-重新装配:全套装备不适合重新装配');
INSERT INTO word VALUES(8234,'overhaul','''ovɚhɔl','ˈəʊvəhɔ:l',replace('vt.  彻底检查;翻修，检修;赶上（他船）;解松（船的）绳索;\nn.  检查;彻底检修;详细检查;大修;','\n',char(10)),'over在上，在外+haul拉→拉过去检修→彻底检修<-n->over(beyond)+haul→彻底检查；分解检查','It is generally appreciated that the rail network needs a complete overhaul.','众所周知,铁路系统需要大检修.',replace(replace('【记】※ over-翻转过来,haul-拉、拖:把机器的盖子翻转过来是检修工作的第一步\r\n※ over-在---上面,haul-拉、拖:把汽车里发动机上的盖子薅(haul谐音)下来,对引擎进行彻底的检查','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8235,'paradox','''pærədɑks','ˈpærədɒks','n.  反论，悖论;似非而是的论点;自相矛盾的人或事;[物]佯谬;','para在旁边+dox观点→观点旁边与之对立的观点→谬论，悖论，怪论<-n->dox, dogma =opinion,表示”观点”#词根助记：para半+dox→一半观点,另一半相反<-n->para(contrary to)+dox(opinion)→似是而非的隽语；自相矛盾的话','He was a paradox—a loner who loved to chat to strangers.','他真是个矛盾人物，生性孤僻却又喜欢和陌生人闲聊。',replace(replace('【记】※ para-前缀“在旁边”,dox-词根“观点”:旁门左道的观点→矛盾的话\r\n※ paradox-似是而非的论点,ox-牛,parade-游行,e-拼音“鹅”:牛对鹅游行持似是而非的论点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8236,'privacy','''praɪvəsi','ˈprɪvəsi','n.  隐私，秘密;隐居;私事;不受公众干扰的状态;','priv单个+acy名词后缀 → 个人的 → 隐私<-n->priv 表”私人的”<-n->priv(private)+acy(名词后缀)→隐居；独处；秘密；私事；隐私','The media is accused of infringing on people''s privacy.','人们指责媒体侵犯了大家的隐私.',replace(replace('【记】※ 谐音“婆为谁”:老婆为谁独处,这是秘密\r\n※ pr-拼音“仆人”,I-我,v-罗马数字“5”,a-一,cy-拼音“苍蝇”:仆人和我发现了那51只苍蝇的隐私\r\n※ pr-拼音“仆人”,I-我,va-谐音“外”,cy-拼音“菜芽”:仆人和我在外面种菜芽,过着清净的隐居生活','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8237,'stalwart','''stɔlwɚt','ˈstɔ:lwət',replace('adj.  强壮的;结实的;坚定的;可靠的;\nn.  高大健壮的人;忠实拥护者;','\n',char(10)),'','Let me introduce Bob, one of the club''s stalwart.','让我来介绍鲍伯, 俱乐部的忠实拥护者.',replace(replace('【记】※ 谐音“四刀握他”:秦始皇不允许臣子带刀上宫殿,但一名高大结实的护卫却有四把刀握在他手里\r\n※ stal-谐音“誓脱”,war-战争,t-拼音“他”:他是坚定勇敢的,身体健壮的,可以发誓带领中国人民脱离战争的痛苦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8238,'turnover','''tɝn''ovɚ','ˈtɜ:nəʊvə(r)',replace('n.  翻滚，翻倒，弄翻，逆转，转向;半圆形的小馅饼;营业额，成交量，证券交易额;[体育运动] 易手，失球;\nadj.  可翻下的，或折转的;','\n',char(10)),'turn翻转+over结束→一个阶段结束后的成果→ 营业额；翻转','an enterprise with a turnover of $26 billion','营业额260亿元的公司',replace(replace('【记】※ turn-翻转,over-在---上:翻转上面的营业额\r\n※ turn-轮流,over-结束:轮流结束后计算营业额','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8239,'autonomy','ɔ''tɑnəmi','ɔ:ˈtɒnəmi','n.  自治，自治权;自主权;自治国，社区，或集团等;人身自由;','auto自己+nomy系统，统治 → 自己统治<-n->nom 表示”知识,法则”#词根助记：auto自己+nom法则=自己法制自己=自治的<-n->auto(self)+nomy→自治权；自治区(=self-government)','a campaign in Wales for greater autonomy','威尔士争取更大自治权的运动',replace(replace('【记】※ auto-汽车,no-不是,me-我:汽车不我的,因为我还没自治\r\n※ autonomy -独立、自治,economy-经济:只有独立自治才能振兴经济','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8240,'comic','''kɑmɪk','ˈkɒmɪk',replace('adj.  喜剧的;滑稽的，好笑的;连环画的;\nn.  连环漫画;喜剧演员;滑稽人物;滑稽新闻;','\n',char(10)),'com宴会+ic...的 → 好笑的','The play is both comic and tragic.','这部剧既滑稽又悲惨。',replace(replace('【串】外星戏剧comic(滑稽的),讲的有射线cosmic(宇宙的),疑是武器atomic(原子能的),导致危机economic(经济上的)\r\n【记】※ co-CoCo,mic-麦克风:CoCo拿着麦克风的样子是很可笑的\r\n※ cosmic-宇宙的,comic-连环图画:这是一部有关“宇宙的”连环图画\r\n※ com-come来,ic-IC卡:过来一个喜剧演员,边卖IC卡边卖连环图画','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8241,'prone','pron','prəʊn','adj.  易于…的;俯卧的;有…倾向的;倾斜的，坡陡的;','','These plants are peculiarly prone to disease.','这些植物特别容易发生病变。',replace(replace('【串】王子在phone(电话)采访中说他有登上throne(王座)的prone(倾向)\r\n【记】prone-俯伏的,phone-打电话:他俯卧在床上打电话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8242,'imperial','ɪm''pɪrɪəl','ɪmˈpɪəriəl',replace('adj.  帝国的，皇帝的;皇家的，庄严的;特级的;度量衡英制的;\nn.  纸张尺寸，通常是23×23英寸;特大号，特级品;一小绺胡须;马车的车顶;','\n',char(10)),'imper统治，指挥+ial...的 → 具有统治性质的 →帝国的','They made an objection to the imperial system with resolution.','他们坚决反对帝制.','');
INSERT INTO word VALUES(8243,'pharmacy','''fɑrməsi','ˈfɑ:məsi','n.  药房;配药学，药学;制药业;一批备用药品;','pharm药剂 + acy构成抽象名词，表示性质、状态→ n.药房, 药剂学, 配药业','Modern pharmacy has solved the problem of sleeplessness.','现代制药学已经解决了失眠问题.','【记】谐音“发麻死”:头皮发麻死了,得去药房买药');
INSERT INTO word VALUES(8244,'relish','''rɛlɪʃ','ˈrelɪʃ',replace('vt.  品尝，品味;给…加佐料，调味;欣赏;\nvi.  有滋味;有…的味道;\nn.  味道，滋味;调味品;引起兴趣的东西;','\n',char(10)),'','She retailed the neighbours'' activities with relish.','她饶有兴趣地对邻居们的活动说三道四。',replace(replace('【记】※ re-谐音“阿姨”,lish-拼音“历史”:阿姨说历史意味着未来\r\n※ re-拼音“热”,li-拼音“力”,sh-拼音“使”:热力使生肉变成美味\r\n※ re-谐音“热”,lish-拼音“历史”:如果能把这些调味品加热,你就会被写进历史','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8245,'sector','''sɛktɚ','ˈsektə(r)','n.  部门;领域;防御地区;扇形;','sect切， 割 + or 表示物 →把圆切开 → 扇形','the jua kali sector','小手工业',replace(replace('【串】actor(男演员)和doctor(医生)在不同的sector(部门)工作\r\n【记】se-谐音“蛇”,ct-拼音“池塘”,or-或许:或许有部分蛇在池塘里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8246,'benign','bɪ''naɪn','bɪˈnaɪn','adj.  温和的，仁慈的;善良的;有利于健康的;[医]良性的;','beni(well)+gn(=gen,to produce)→(人)和蔼可亲的；(气候等)温和的；(病等)良性的','Martha is a benign old lady.','玛莎是个仁慈的老妇人.',replace(replace('【记】※ ben-拼音“笨”,ign-sign标志:笨的标志是善良\r\n※ben-拼音“笨”,i-似数字“1”,g-拼音“个”,n-似“门”:笨人(傻子)进了一个门,大家都对他很亲切\r\n***联想记忆词汇***\r\nbellicose斯里兰卡猛虎组织因为belittle了韦小宝的谎言,把他当作了benefactor,对韦小宝benign称谓:中国猛虎韦小宝也乐意让他们成为beneficiary,在那里做了很多的benevolent活动这些beneficial活动中那些belligerent圣战believer作为beneficiary得到了很多benefit','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8247,'fabulous','''fæbjələs','ˈfæbjələs','adj.  极好的，极妙的;（美貌）惊人的;寓言般的;难以置信的;','fabul讲，说+ous形容词后缀→像寓言一样的 → 传说的；难以置信的<-n->-ulous, -ulously 后缀;表”倾向于”##fa, fabl, fam, fan =speak,表示”说”<-n->fa(speak)+bul+ous(形容词后缀)→神话中的；传说的；荒谬的；难以置信的','The capital sunk in it is fabulous in amount.','投入的资金数量惊人.',replace(replace('【记】※ fabu-拼音“发布”,lous-拼音“楼市”:报纸上发布楼市的消息简直让人难以置信\r\n※fabu-拼音“发布”,lo-似数字“10”,us-我们:发布了10条令我们难以置信的信息','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8248,'whatsoever','ˌwɔtsəu''evə','ˌwɒtsəʊ''evə','pron.  无论什么;任何;','','I found him thoroughly unpleasant, with no redeeming qualities whatsoever.','我觉得他一点也不讨人喜欢, 没有任何可取之处.','');
INSERT INTO word VALUES(8249,'breach','britʃ','bri:tʃ',replace('n.  破坏;破裂;缺口;违背;\nvt.  攻破;破坏，违反;','\n',char(10)),'','a breach of protocol','违反外交礼节',replace(replace('【串】不按时reach(达到)beach(海滩)就是breach(违反)纪律\r\n【记】※ breach-破坏,breath-呼吸:你破坏了我的呼吸\r\n※ b-拼音“不”,reach-达到:违背誓言有时是因为能力不能达到要求\r\n※ b-拼音“不”,reach-达到:因为遭到破坏,所以无法达到原有的目标','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8250,'browse','braʊz','braʊz',replace('vt.& vi.  浏览;吃草;随意翻阅;\nn.  浏览;吃草;放牧;','\n',char(10)),'','You are welcome to come in and browse.','欢迎您光临本店随便看看。',replace(replace('【记】※ brow-眉毛,se-see看:用眉毛看就是浏览\r\n※ b-似数字“6”,row-排,se-拼音“蛇”:6排蛇都在吃草\r\n※ brown-褐色,se-谐音“司仪”:穿褐色衣服的司仪在浏览网页','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8251,'intrinsic','ɪn''trɪnsɪk','ɪnˈtrɪnsɪk','adj.  固有的，内在的，本质的;[解剖]体内的;本征;先天性;','','the intrinsic value of education','教育的固有价值','【记】in-在…里,tr-拼音“铁人”,in-在…里,sic-谐音“一丝”:在铁人的血液里面有些本质的东西就像这些光滑的丝绸里面所有的一样');
INSERT INTO word VALUES(8252,'levy','''lɛvi','ˈlevi',replace('n.  征兵;征税;\nv.  征收，索取;征税，征集;','\n',char(10)),'lev提高,举起,变轻+y表名词→提高［收入］→征税<-n->lev(raise)+y(动词后缀)→征税；征集；扣押；赋税；征收','A direct food levy was imposed by the local government.','地方政府征收了食品税.',replace(replace('【串】真envy(羡慕)你被levy(征募)为navy(海军)\r\n【记】※ levy-征税,lever-撬开:征税就是把你钱包中的钱使劲撬出来一些\r\n※ le-拼音“乐”,v-罗马数字“5”,y-拼音“牙”:真快乐,5颗牙的人不用征税','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8253,'overturn','ˌəuvə''tə:n','ˌəʊvəˈtɜ:n',replace('vt.& vi.  （使）翻倒;\nvt.  使垮台，推翻;撤销（判决等）;\nn.  推翻，垮台;瓦解;灭亡，毁灭;','\n',char(10)),'','We saw the canoe overturn, throwing its passengers into the water.','我们看到独木舟倾覆了, 把上面的乘客掀入水中.','【记】over-倒下、翻转,turn-转动');
INSERT INTO word VALUES(8254,'thrift','θrift','θrɪft','n.  节俭，节约;茁壮成长;〈英〉繁荣的手段，工作，劳动;[植] 海石竹;','','Diligence and thrift made him a possessor of warm fortunes.','勤俭使他成为富翁.',replace(replace('【记】※ th-拼音“天河”,r-拼音“人”,ft-拼音“福特”:天河人没有我节俭还有福特车\r\n※ t-拼音“他”,hr-拼音“忽然”,if-如果,t-拼音“他”:他忽然过得很节俭,如果他稍微大方一点就好了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8255,'asset','''æset','ˈæset','n.  资产，财产;有价值的人或物;有用的东西;优点;','','She''ll be an asset to the team.','她将是这个队的骨干。',replace(replace('【记】※ ass-驴,et-E.T外星人:驴子是外星人的财产\r\n※ set-放置,asset-有用的东西:放置在那里的东西都是有用的\r\n※ a-一,s-似“蛇”,set-安置:我把一条蛇安置在这里,那么这里的财产就属于我了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8256,'blackmail','''blækˌmeil','ˈblækmeɪl',replace('n.  敲诈，勒索;（盗匪征收的）保护费，免抢税;\nvt.  胁迫，勒索，敲诈，讹诈;','\n',char(10)),'','The journalist used blackmail to make the lawyer give him the documents.','记者讹诈那名律师交给他文件.',replace(replace('【记】※ black-黑色,mail-邮件:勒索邮件常用黑色的信封\r\n※ black-黑色,mail-邮件:发出黑色邮件,到处实施敲诈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8257,'cyberspace','''saibəspeis','ˈsaɪbəspeɪs','n.  （电子计算机创造的）通讯、信息空间;','','She travels in cyberspace by sending messages to friends around the world.','她利用电子空间给世界各地的朋友们发送信件.','【记】cyber-前缀“计算机的”,space-空间:电脑空间');
INSERT INTO word VALUES(8258,'discreet','dɪ''skrit','dɪˈskri:t','adj.  谨慎的，慎重的;考虑周到的;小心的;持重;','dis分开，分离+creet=cret搞清，区别→慎重的，谨慎的<-n->cern, cret =sure, separate,表示”搞清,分开”<-n->dis(apart)+creet(separate)→言行谨慎的','He was always very discreet about his love affairs.','他对两性关系一贯谨小慎微。',replace(replace('【记】※ discrete-不连续的,discreet-谨慎的:在不连续的路段要小心\r\n※ dis-谐音“的士”,cr-拼音“超人”,et-ET:开的士的超人看到外星人非常谨慎\r\n※ discreet-谨慎的,discrete-离散、分离:他们对这辆头尾分离的汽车的处置相当谨慎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8259,'disposition','''dɪspə''zɪʃən','ˌdɪspəˈzɪʃn','n.  性情，性格;意向，倾向;安排，配置;<军>部署，战略（战术）计划;','dis分开+posit放+ion名词后缀→分开放→安排；引申为人的喜好，心情 → 性情；安排<-n->pos, posit pos, posit=put, 表示”放”#词根助记：dis分开+posit+ion→分开放→安排;引申为人的喜好,心情<-n->dis(apart)+pos(put)+ition(名词后缀)→布置；排列；配置；意向；性情','to have a cheerful disposition','性情开朗','【记】dis-前缀“分离、分开”,poision-位置、职位:偏离位置,分开部署→倾向,部署');
INSERT INTO word VALUES(8260,'physiological',',fɪzɪə''lɑdʒɪkl','ˌfɪzɪə''lɒdʒɪkl','adj.  生理学的;生理的;','physio生理+ logical ...学的 →生理的,生理学的','The doctor had a test on the physiological reaction of human being.','医生做了一次有关人的生理反应的测试.','');
INSERT INTO word VALUES(8261,'precedent','''prɛsɪdənt','ˈpresɪdənt',replace('n.  前例;先例;\nadj.  在前的，在先的;','\n',char(10)),'pre….前的，预先+ced走+ent名词后缀→走在前面的东西→先例<-n->pre 前缀,表示….前的,预先#词根助记：pre(在前)cede(行进)##cede, ceed, cess 表示走,让步#词根助记：pre(在前)cede(行进)<-n->pre(before)+cede(to go)+ent(形容词后缀)→先例；判例；在先的','Is there a precedent for what you want me to do?','你要我做的事有前例可援 吗 ?',replace(replace('【记】※ 谐音“婆媳等他”:婆媳等他没有先例\r\n※ precedent- president总统,ce-拼音“厕”:总统有每天检查厕所的惯例\r\n※ pre-前缀“在…前”,ce-拼音“厕”,dent-拼音“等他”:进厕所之前要等他,这是惯例','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8262,'premise','''prɛmɪs','''premɪs',replace('n.  前提;[复数]房屋;[复数][合同、契约用语]上述各点;（逻辑学中的）大[小]前提;\nvt.  预述（条件等）;提出…为前提;假设;作出前提;','\n',char(10)),'pre预先+mise送，放出→预先送出→前提<-n->miss,mit Miss,mit= send,cast,表示”送,放出”#词根助记：pre在……之前<-n->pre(before)+mise(throw)→预述；立前提','the basic premise of her argument','她的论证的基本前提',replace(replace('【记】※ demise-转让,premise-前提:转让的前提是房屋和地基一块转让\r\n※ premise-前提,promise答应,e-拼音“鹅”:我可以答应你,前提是你给我一只烧鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8263,'revelation','''rɛvə''leʃən','ˌrevəˈleɪʃn','n.  [宗]天启，启示;揭发，暴露;被揭露出来的事物;意外的发现;','re 相反 + vel=veil盖上+ ation表名词 →揭示，揭露<-n->vela-, vel-, veal- 表”覆盖”','The revelation of his scandalous past led to his resignation.','他那不光彩的历史的揭露导致了他的辞职.','reveal 显示，暴露');
INSERT INTO word VALUES(8264,'stun','stʌn','stʌn',replace('vt.  击晕，使昏厥;使震聋;使目瞪口呆;使大吃一惊;\nn.  打击，刺激;','\n',char(10)),'','The snake uses its venom to stun or paralyze its victims.','蛇用其毒液使受害者失去知觉或瘫痪.',replace(replace('【记】※ sun-太阳,t-拼音“他”:太阳晒得他眩晕\r\n※ stunted-矮小的,stun-眩晕:矮小的人容易眩晕\r\n※ s-似“美女”,tun-拼音“吞”:美女竟然把它吞下去了,真让人目瞪口呆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8265,'weird','wɪrd','wɪəd',replace('adj.  怪诞的，超自然的;奇怪的，奇异的;<古>命运的，宿命的;不可思议的;\nn.  命运，宿命;厄运;<古>命运女神;','\n',char(10)),'','She''s a really weird girl.','她真是个古怪的女孩。',replace(replace('【记】※ wei-拼音“味”,rd-拼音“柔道”:柔道选手闻到一股怪异的味道\r\n※ wei-拼音“伟”,r-拼音“人”,d-拼音“的”:关于伟人神秘的传说\r\n※ we-我们,ird-bird鸟:一觉醒来我们都变成了无头的小鸟,真是不可思议的一件事啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8266,'inventory','''ɪnvəntɔri','ˈɪnvəntri',replace('n.  存货清单;财产目录，财产目录的编制;存货总值;清查;\nvt.  编制…的目录;开列…的清单;盘存;总结;','\n',char(10)),'in进+vent来+ory表名词→进来的全部财产清单 → 详细目录，存货清单<-n->in(upon)+vent(come)+ory(名词后缀)→目录；库存品','an inventory of the museum''s contents','博物馆馆藏清单',replace(replace('【记】※谐音“英文特为”:英文特为读者列出财产目录\r\n※ invent-发明,inventory-存货:发明新工具,管理存货\r\n※ invent-发明,o-似“蛋”,ry-拼音“人妖”:我发明出来的蛋被人妖列入存货清单','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8267,'quota','''kwəutə','ˈkwəʊtə','n.  （正式限定的）定量，定额;配额;指标;','','to introduce a strict import quota on grain','严格限制谷物进口量',replace(replace('【记】※ qu-拼音“取”,o-似“蛋”,ta-拼音“它”:取蛋要受它的配额限制\r\n※ 谐音“扩大”:要想扩大产量,原材料和劳力需求都要按照配额相应扩大\r\n※ quoter-引用者,quota-限额:引用者引用别人的作品是有限额的,超出了就是抄袭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8268,'skeptical','''skɛptɪkl','''skeptɪkəl','adj.  怀疑性的，好怀疑的，<口>无神论的;','skept怀疑+ical表形容词 →怀疑的','Others here are more skeptical about the chances for justice being done.','这里的其他人更为怀疑正义能否得到伸张。','参考:sceptical ( 怀疑的)');
INSERT INTO word VALUES(8269,'solitary','''sɑlətɛri','ˈsɒlətri',replace('adj.  独自的，独立的;单个的;唯一的;隐居的;\nn.  独居者，隐士;单独禁闭;','\n',char(10)),'soli单独+tary形容词后缀 → 孤独的<-n->sol(alone)+itary(形容词后缀)→孤独的；唯一的；独居者','She enjoys long solitary walks.','她喜欢独自长距离散步。','【记】so-似数字“50”,li-拼音“理”,ta-拼音“她”,ry-拼音“人妖”,50个人都不理她,人妖感到很孤独');
INSERT INTO word VALUES(8270,'tumour','ˈtuːmər','ˈtju:mə(r)','n.  肿瘤，肿块;疙瘩，赘疣;','tum 表”膨胀”','an inoperable brain tumour','不能动手术的脑瘤','');
INSERT INTO word VALUES(8271,'auction','''ɔkʃən','ˈɔ:kʃn',replace('n.  拍卖;竞卖;标售;（桥牌）拍卖玩法;\nvt.  拍卖;竞卖;','\n',char(10)),'auct=aug抬高，增加+ion表名词→[价钱]扩大→拍卖<-n->aug, auc, auth 增加,增长#词根助记：auct 增加 + -ion -> 使增值的做法 -> 价格因购买者互相竞争而上升 -> 拍卖<-n->auc(aug-=to increase)+tion(名词后缀)→拍卖','an auction of paintings','绘画拍卖会',replace(replace('【记】※ auction-拍卖,action-行动:拍卖行近期有拍卖名画行动\r\n※ au-化学元素“金”,c-似“月亮”,tion-谐音“神”:金子被月神拍卖光了\r\n※ auction-拍卖,caution-小心:拍卖会上要小心行事(au-化学元素“金”的符号,拍卖通常是拍卖贵重的东西;ca-化学元素“钙”的符号,走路时要小心石头)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8272,'exempt','ɪg''zɛmpt','ɪgˈzempt',replace('vt.  使免除，豁免;\nadj.  被免除的，被豁免的;\nn.  被免除（义务，责任）的人;免税人;','\n',char(10)),'em, emp, empt 表示”拿,买,选择,用,花费”等动作#词根助记：ex出+empt拿→拿出→豁免<-n->ex(out)+empt(to take)→免除；被免除义务者；被免除的','Certain charities are exempt from VAT registration.','某些慈善机构无须进行增值税登记.',replace(replace('【串】tempt(吸引)人的example(例子),exempt(免除)老师的好多麻烦\r\n【记】※ tempt-诱惑,exempt-免除:他因经不起诱惑而被免除职务\r\n※ exemple-榜样、模范,exempt -免除的:模范乘车可以免票→免除','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8273,'fume','fjum','fju:m',replace('n.  烟气，烟雾;愤怒，烦恼;\nvi.  冒烟;发怒;\nvt.  用烟熏;烘制（木材等）;','\n',char(10)),'fume=smoke烟 → 冒烟；发怒','The pump exhaust should lead to the open air or a fume hood.','抽气泵的排气管应该导向室外空旷处或导向一座通风橱.',replace(replace('【记】※ fu-拼音“缚”,me-我:绑起我,激怒了我\r\n※ fame-名声,fume-发怒:坏名声遭怒斥(爱发怒的人名声不好)\r\n***联想记忆词汇***\r\n郭芙frown frigid看着frowzy杨过大口嚼着fumigate肉,杨过被郭芙的样子fret,一股怨气fulminate,他拿着那块嚼剩的骨头塞进郭芙的嘴里,郭芙fright的发抖,杨过得意的friction着双手,坏笑的看着泪流满面的郭芙:哼,叫你frustrate我的好事,frugal一点你的眼泪啊,别把俺的骨头弄脏了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8274,'huddle','''hʌdl','ˈhʌdl',replace('n.  拥挤;杂乱一团;小型私人会议;\nvi.  挤在一起;（因寒冷或害怕）蜷缩;\nvt.  使聚集;使蜷曲起来;草率地行事;','\n',char(10)),'','The house is very small and cannot huddle all of us.','房子太小了,挤不下我们所有的人.',replace(replace('【记】※ middle-中央,huddle-拥挤:广场中央很拥挤\r\n※ puddle-水坑,huddle-挤作一团:在小水坑里聚集成一团\r\n※ hu-拼音“湖”,dd-拼音“弟弟”,le-拼音“乐”:湖里好多弟弟乐着拥挤着一起玩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8275,'infrastructure','''infrə''strʌktʃə','ˈɪnfrəstrʌktʃə(r)','n.  基础设施;基础建设;','','Vast sums are needed to maintain the infrastructure.','保养基础设施需要巨额款项.',replace(replace('【记】※ in-里面,fr-拼音“飞人”,a-一,structure-结构:飞人在一个结构里面再建了一些基础设施\r\n※ in-里面,fr-拼音“夫人”,a-似“小姑娘”,structure-结构:在夫人和小姑娘家里的结构都是基础结构','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8276,'malignant','mə''lɪgnənt','məˈlɪgnənt',replace('adj.  恶性的，致命的;恶意的，恶毒的;\nn.  怀有恶意的人;<英史>保王党员;','\n',char(10)),'mali 恶、不良 + gn忍受 + ant 表示属于...的、具有...性质的 → adj. [医] 恶性的；有害的；有恶意的\r\nn. 保王党员；怀恶意的人<-n->mali(bad)+gn(gen,to produce)+ant(形容词后缀)→恶性的；恶意的；有害的','Alexander got a malignant slander.','亚历山大受到恶意的诽谤.','【记】谐音“抹泪跟他”:家人失去抹泪跟他说得了恶性的肿瘤');
INSERT INTO word VALUES(8277,'remnant','''rɛmnənt','ˈremnənt',replace('n.  剩余部分;残余;幸存者;零料，零头布;\nadj.  剩余的;残留的;','\n',char(10)),'man,main =stay,表示”逗留”','The Ainu settlers in Hokkaido are the last remnant of a prehistoric race.','北海道的阿伊努人是史前某个种族的最后残存者.',replace(replace('【记】※ remnant-剩余,tenant-出租:把剩余房屋出租出去\r\n※ re-谐音“阿姨”,mn-拼音“美女”,ant-蚂蚁:阿姨和美女找到了那些残余的蚂蚁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8278,'addict','''ædɪkt','ˈædɪkt',replace('n.  有瘾的人;入迷的人;（吸毒）成瘾者;\nvt.  使沉溺;使上瘾;使自己沾染（某些恶习）;','\n',char(10)),'ad一再+dict说→一再说起→对…入迷→上瘾，入迷<-n->ad(to)+dict(to say)→使沉溺,使热衷','You''re not much of a TV addict, as I remember.','我记得你并不太迷电视的.',replace(replace('【记】※ ad-拼音“阿弟”,dict-dictionary字典:阿弟沉溺于各式的字典\r\n※ add-增加,addict-使上瘾:对某事上瘾即增加时间或金钱的投入\r\n***联想记忆词汇***\r\n韦小宝虽然addict美色,但是他还是用自己actual action证明了那句adage:不想当元帅的士兵不是好士兵他acute发现了抄家的巨大利益,他的acumen使他adaptable各种赌博的环境,利用active战术而百战百胜,最后因为得了acute疾病死在鹿鼎山他的故事最后被金庸adapt成电影','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8279,'bin','bin','bɪn',replace('n.  箱子，容器;二进制;垃圾箱;（地下室）葡萄酒贮藏库;\nvt.  把…装进贮藏库;把…放入箱中;','\n',char(10)),'','He emptied several bags of rice into a bin.','他把几袋米倒进大箱里.',replace(replace('【串】韦小宝kin(亲属)win(赢得)徽章是因为他在din(喧闹)的庙会上用bin(垃圾箱)和tin(罐子)设陷阱捉螯拜\r\n【记】※ b-似“勺子”,in-里面:勺子被放到垃圾箱里了\r\n※ ban-禁止,bin-垃圾箱:禁止把垃圾倒在垃圾箱外','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8280,'boost','bʊst','bu:st',replace('vt.  促进，提高;增加;吹捧;向上推起;\nvi.  宣扬;[美国俚语]（尤指在商店）行窃，偷窃;\nn.  提高，增加;帮助;吹捧;加速[助推]器;','\n',char(10)),'','The movie helped boost her screen career.','那部电影有助于她的银幕生涯的发展。',replace(replace('【记】※ boot-靴子,boost-推进:穿靴子能推进走路的速度\r\n※ boot-靴子,boost-推进:用s把靴底垫高,达到提高身高的目的\r\n※ boo-似数字“600”,st-拼音“石头”:增加了600块石头(推进着600个石头去支援)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8281,'cardinal','''kɑrdɪnl','ˈkɑ:dɪnl',replace('n.  基数;红衣主教;大红色，深红色;女式斗篷;\nadj.  基本的，最重要的;大红色的，深红色的;','\n',char(10)),'cardin- 铰链,枢轴;主要的','Respect for life is a cardinal principle of English law.','尊重生命是英国法律最重要的原则。',replace(replace('【记】※ 谐音“靠大脑”:能当上红衣主教主要要靠大脑\r\n※ card-卡片,in-里面,al-all都:拿着卡片进出里面的人都是最主要的人\r\n※ card-卡片,in-在…里,al-all所有:在所有办公室职员心中中午时间打扑克是最主要的娱乐方式','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8282,'contemplate','''kɑntəmplet','ˈkɒntəmpleɪt',replace('vt.  注视，凝视;盘算，计议;周密考虑;\nvi.  沉思，深思熟虑;','\n',char(10)),'con共同+templ庙+ate动词后缀→像庙中人一样深思 →静思，深思','The possibility of war is too horrifying to contemplate.','战争的可能性太可怕了,真不堪细想.',replace(replace('【记】※ con-前缀“共同”,tem-拼音“特美”,plate-盘子:共同注视这个特美的盘子打算\r\n※ con-can可能,te-拼音“特”,m-拼音“麦”,plate-盘子:可能特务正注视着麦当劳的盘子\r\n※ con-谐音“看”,tem-ten十,plate-盘子:看,这十个盘子要如何摆放确实需要好好沉思一下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8283,'dilute','daɪ''l(j)ut','daɪˈlu:t',replace('vt.  稀释，冲淡;\nadj.  稀释的，冲淡的;','\n',char(10)),'di使…变成，分开+lute冲洗→冲洗开→冲淡<-n->lav,luv,lut, lau =wash,表示”洗,冲洗”#词根助记：di分开+lute→冲开→冲淡<-n->di(dis-=apart)+lule(to wash)→冲淡；稀释；淡的；稀薄的','The water will dilute the wine.','水能使酒变淡.',replace(replace('【记】※ di-拼音“弟”,lu-拼音“路”,te-拼音“天鹅”:弟弟在路上看到天鹅在稀释液体\r\n※ di-拼音“弟”,lu-拼音“路”,t-似数字“七”,e-拼音“天鹅”:弟弟在路上看到七只鹅在稀释液体','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8284,'evade','ɪ''ved','ɪˈveɪd',replace('vt.  逃避，躲避;避开;规避;逃脱;\nvi.  逃避;规避;逃脱;','\n',char(10)),'e出，出来+vade走→走出去→逃避<-n->vad 表达去,走的意思#词根助记：e外+vad=向外走=规避,逃避<-n->e(ex-=out)+vade(go)→逃避；闪避','He tried to evade the embarrassing question.','他企图回避这令人难堪的问题.','【记】e-前缀“出”,vade-走:走出去→逃避');
INSERT INTO word VALUES(8285,'lapse','læps','læps',replace('n.  小错，疏忽;行为失检，失足;流逝;[法]（权利等的）失效，消失;\nvi.  退步;陷入，堕入;失效，终止;[法]转归;','\n',char(10)),'','a momentary lapse of concentration','走神儿',replace(replace('【记】※ lapse-失误,elapse-过去:失误已经过去\r\n※ lap-拼音“拉票”,se-拼音“色”:我拉票的时候运用了美色,这是个失误\r\n※ lap-膝盖,se-拼音“瑟”:坐在那膝盖上一直瑟瑟发抖,可见其身体状况堕落了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8286,'preclude','prɪ''klud','prɪˈklu:d','vt.  阻止;排除;妨碍;','pre….前的，预先+clude关闭→提前关闭→阻止<-n->pre 前缀,表示….前的,预先#词根助记：pre+clude关闭→提前关闭→阻止##claus, close, clud, clus 表与”锁,关”相关#词根助记：pre预先+clud=预先关在外面=预防,排除<-n->pre(in front)+clude(to shut)→阻止；排除；妨碍','We try to preclude any possibility of misunderstanding.','我们努力排除任何误解的可能性.',replace(replace('【记】※ preclude-排除,include-包括:排除即不包括\r\n※ pre-前缀“在…前”,clude-词根“关闭”:提前关掉门→预防小偷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8287,'repression','ri''preʃən','rɪˈpreʃn','n.  压抑;约束;抑制，镇压;','','Repression made him behave worse.','受抑制使他表现得更糟.','【记】repression-压抑,expression-表情,depression-沮丧:受压抑的人表情沮丧');
INSERT INTO word VALUES(8288,'spine','spain','spaɪn','n.  脊柱;脊椎;（动植物的）刺;书脊;','','A bone in my spine was out of alignment .','我的脊椎骨有一节脱位。',replace(replace('【记】※ s-似“美女”,pine-松树:美女脊柱像松树样挺拔\r\n※ pine-松树、渴望,spine-脊柱:人们常把松树比作人的脊梁,渴望正直,“立如松”指的是脊柱要直\r\n※ s-似“S”形,pine-松树:人的脊柱有生理弯曲,侧面看呈S形,从正面看如一节节的小松树堆积起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8289,'ballot','''bælət','ˈbælət',replace('n.  投票;投票用纸;投票总数;投票权;\nvi.  投票表决;抽签决定;\nvt.  使投票表决;拉选票;通过投票[抽签]选出;抽签;','\n',char(10)),'ball抛，舞，球+ot表名词 → 投票<-n->ball, bol 抛,发射,掷;被抛出的东西 (球)','The chairperson is chosen by secret ballot .','主席是通过无记名投票选举产生的。',replace(replace('【记】※ ball-球,ot-lot许多:许多球谜投了票\r\n※ ballot-投票,ballet-芭蕾舞:投票选举谁是最好的芭蕾舞演员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8290,'calorie','''kæləri','ˈkæləri','n.  大卡;千卡（食物所产生的能量单位）;卡路里;卡（热量单位）;','calori=heat热+e → 热卡<-n->cal 热,温暖;','a calorie-controlled diet for slimmers','控制热量的减肥食谱',replace(replace('【记】※ 谐音“卡路里”:卡路里是热量单位\r\n※ cal-call打电话,or-或者,ie-上网浏览器:打电话或者上网都能买到低卡的可乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8291,'guideline','''ɡaɪdlaɪn','ˈgaɪdlaɪn','n.  指导方针;指导原则;','','This is probably the most important interaction design guideline.','这基本上是最重要的交互设计指导准则.',replace(replace('【记】guide-指导,line-路线:指导人们正确行进的路线\r\n***联想记忆词汇***\r\n逍遥派ground-breaking人物虚竹grope着进入了grotto,却发现grueling梦娘,梦娘向虚竹grumble,grumpy的国王因为一点小事情grouchy ,并非出于grudge的把自己关进了洞穴,虚竹听了颇为同情,为了guarantee姑娘的安全,决定亲自guidance梦娘出洞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8292,'loom','lu:m','lu:m',replace('n.  织布机，织布法;若隐若现的景象;桨柄;[航]翼肋腹部;\nvi.& link-v.  朦胧出现;\nvi.  隐约地出现;赫然耸现;迫在眉睫;','\n',char(10)),'','The old woman was weaving on her loom.','那位老太太正在织布机上织布.',replace(replace('【记】※ loo-似数字“100”,m-拼音“米”:100米处的织布机隐约可见\r\n※ room-房间,loom-织布机:房间里只有一架布满蜘蛛网的织布机\r\n※ loo-似数字“100”,m-拼音“米”:100米远的地方有一台织布机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8293,'obsession','əb''sɛʃ(ə)n','əbˈseʃn','n.  着魔，萦绕;使人痴迷的人（或物）;摆脱不了的思想[情感等];妄想;','sed, sid, sess, sult 表”坐”<-n->ob(against)+sess(sit)+ion(名词后缀)→萦绕；着迷；妄想','Her fear of flying is bordering on obsession.','她怕乘飞机几乎到了不可救药的地步。',replace(replace('【记】※ ob-拼音“欧伯”,session-会议:欧伯被会议困扰\r\n※ ob-拼音“欧伯”,se-拼音“蛇”,ssion-谐音“神”:欧伯与蛇造成了神的困扰\r\n※o-谐音“哦”,bse-拼音“白色”,s-似“蛇”,sion-谐音“神”:哦,这条白色的神一直困扰着神','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8294,'posture','''pɑstʃɚ','ˈpɒstʃə(r)',replace('n.  姿势;看法; 态度;立场;\nvt.  做出某种姿势;','\n',char(10)),'pos放置,摆放+ture名词后缀→ 摆出的姿势→  姿势，姿态<-n->pos, posit pos, posit=put, 表示”放”#词根助记：把自己放好=姿势<-n->post(put)+ure(名词后缀)→姿势；心境；取…姿势；装作…的样子','The government adopted an uncompromising posture on the issue of independence.','政府在独立这一问题上采取了毫不妥协的态度.',replace(replace('【串】罪犯生活在pasture(牧场),空气充满moisture(湿气),把羔羊来torture(折磨),见到他们departure(死亡),做出胜利gesture(手势),从小未被好好nurture(养育),对人生敌视posture(态度)\r\n【记】※ pasture-牧场,posture-装模作样:她在牧场上装模作样地表演\r\n※ po-拼音“婆”,s-似“美女”,ture-谐音“球”:婆婆和美女摆出各种各样的态势\r\n※ po-拼音“破”,st-拼音“石头”,ure-are是:别看它们上破石头,我能用它们摆出很好看的态势','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8295,'sarcastic','sɑ:''kæstik','sɑ:ˈkæstɪk','adj.  讥讽的，讽刺的，挖苦的;','','I squashed him with a sarcastic remark.','我说了一句讽刺的话把他给镇住了.',replace(replace('【记】※ s-似数字“5”,a-一,cast-扔,ic-IC卡:51个人一起投IC卡表示讽刺\r\n※ sa-拼音“傻”,rc-拼音“认出”,st-拼音“石头”,ic-ice冰:连傻瓜都能认出这个石头是块冰,难怪别人会挖苦你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8296,'appraisal','ə''prezl','əˈpreɪzl','n.  评价，估量;鉴定，估价（尤指估价财产，以便征税）;','ap一再+prais价值+al表名词→apprais(e)给以价值=评估+al表名词 → 评价，估计<-n->preci-, prais Prais, preci= value, 表示”价值”#词根助记：ap(=ad 向着,去)+ prais=去评价价值<-n->ap(ad-=to)+prais(price)+al(名词后缀)→估价；鉴定','What''s your appraisal of the situation?','你对局势是如何评估的?','【记】ap-拼音“阿婆”,pr-拼音“仆人”,ai-拼音“爱”,s-似“美女”,al-all所有:阿婆和仆人爱对所有美女进行评价');
INSERT INTO word VALUES(8297,'evoke','ɪ''vok','ɪˈvəʊk','vt.  产生，引起;唤起;','e出+voke=vok呼喊，声，召集→喊出思想→唤醒<-n->e(ex-=out)+voke(to call)→唤起；引起','These images are likely to evoke a strong response in the viewer.','这些图像可能会在观众中产生强烈反响.',replace(replace('【串】打仗时首先evoke(唤起)人民的觉悟,provoke(激起)大家的斗志,invoke(祈求)胜利,revoke(取消)谈判\r\n【记】e-拼音“鹅”,v-罗马数字“5”,ke-拼音“客”:有只鹅下5个鸡蛋,这引起了客人的尊敬','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8298,'recipient','rɪ''sɪpɪənt','rɪˈsɪpiənt',replace('n.  接受者;容器;容纳者;\nadj.  容易接受的;感受性强的;','\n',char(10)),'re一再，重新+cipi拿，抓，握住+ent名词后缀→接受者<-n->ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘<-n->re(back)+cipi(to take)+ent(形容词后缀)→接受的；接受者；容器','A suppressed immune system puts a transplant recipient at risk of other infections.','接受器官移植的病人免疫系统受到抑制后很可能会感染其他疾病。','【记】谐音“若是骗他”:若是骗他,他不会做接收者');
INSERT INTO word VALUES(8299,'setback','''sɛtbæk','ˈsetbæk','n.  挫折;阻碍;退步;逆流;','set固定+back在后面 → 在后面被固定 → 倒退,挫折','The team suffered a major setback when their best player was injured.','最优秀的队员受了伤，使得这支队伍的实力大打折扣。',replace(replace('【记】※ set-放,back-后:把挫折放在脑后\r\n※ set-放置,back-回去:后退就是把自己放回去原来的地方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8300,'acclaim','ə''klem','əˈkleɪm',replace('v.  称赞;赞扬;向…欢呼;向…喝彩;\nn.  公开赞扬;称誉;\n  热烈欢迎或赞同;','\n',char(10)),'ac一再+claim呼喊，叫喊→一再喊→欢呼<-n->claim, clam =cyrout, shout,表示”呼喊,叫喊”#词根助记：ac表示加强+claim呼叫=欢呼,称颂<-n->ac(ad-=to)+claim(to cry)→欢呼；喝彩；称赞','Hamlet was played by Romania''s leading actor, Ion Caramitrou, to rapturous acclaim.','哈姆雷特由罗马尼亚的一流演员伊恩·克拉米宙来饰演, 以引起轰动.',replace(replace('【记】※ acclaim-欢呼,exclaim-呼喊:欢呼就是欢快地呼喊\r\n※ ac-AC米兰,claim-要求:AC米兰队要求人们向它欢呼\r\n※ 谐音“我可(不)累嘛”:为了给你叫好我喊得嗓子都哑了,可不累嘛→欢呼,称赞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8301,'bully','''bʊli','ˈbʊli',replace('vt.  恐吓，威逼;盛气凌人，以强凌弱;\nvi.  欺侮;\nn.  仗势欺人者，横行霸道者;暴徒;打手;情人;\nadj.  第一流的，特好的;\nint.  好，妙（感叹词）;','\n',char(10)),'bull牛+y如...的→象公牛一样吓唬别人 → 欺负（别人）<-n->bou, bov, bu 与牛相关#词根助记：v 欺负(别人)(象公牛一样吓唬别人)','The group have frequently used bully-boy tactics.','那个团伙常常耍流氓。',replace(replace('【记】※ bull-公牛,bully-欺负:整天像公牛一样欺负人\r\n※ bull-公牛,y-拼音“以”:公牛总是持强欺弱的姿态出现\r\n※ bull-公牛,y-you你:恶霸是一些有公牛般力气的为金银财宝威协别人的人,招惹他们会对你不利的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8302,'ebb','eb','eb',replace('vi.  （指潮水）退;跌落;减少;衰落;\nn.  退潮;落潮;衰退;减少;','\n',char(10)),'','the ebb and flow of the tide','海潮的涨落',replace(replace('【记】※ ebb-退潮,egg-蛋:退潮时冲走了乌龟蛋\r\n※谐音“爱博”:爱博士的风气已经退潮了,现在都爱钻石王老五了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8303,'humiliate','hju''mɪlɪet','hju:ˈmɪlieɪt','vt.  使蒙羞，使丢脸，使出丑;屈辱，羞辱;','hum土,地+ili+ate使之成…→使人贴到地上→羞辱别人 → 羞辱，侮辱<-n->hum(ground)+iliate(动词后缀)→使丢脸；屈辱；使羞愧','I didn''t want to humiliate her in front of her colleagues.','我不想当着她同事们的面令她难堪。',replace(replace('【记】※ hum-拼音“湖面”,ili-一点点,ate-吃:湖面上那一点点吃的使你蒙羞\r\n※ hu-拼音“虎”,mili-拼音“米粒”,ate-吃:这只老虎只迟到了一些米粒,这使它很蒙羞\r\n※ hu-拼音“胡”,mili-拼音“米粒”,ate-吃:吃饭时胡子上粘上一个米粒,使我感到耻辱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8304,'layman','''lemən','ˈleɪmən','n.  门外汉，外行;俗人;一般信徒;','','These technical terms are difficult for the layman to understand.','这些专门术语是外行人难以理解的.','【记】lay-躺卧,man-男人:躺下的男人的是外行');
INSERT INTO word VALUES(8305,'abdomen','''æbdəmən; æb''dəumən','ˈæbdəmən','n.  腹部;[虫]腹部;下腹;腹腔;','','The patient is complaining of pain in the abdomen, doctor.','大夫, 病人在叫肚子疼.',replace(replace('【记】※ ab-拼音“阿伯”,do-做,men-男人:阿伯做了个男人的腹部\r\n※ ab-拼音“阿伯”,do-做,men-拼音“门”:阿伯做门的时候撞到了腹部\r\n※ a-一,b-拼音“不”,do-做,men-人:一个什么事都不做的人,肚子将会越来越大→大腹便便','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8306,'abound','ə''baʊnd','əˈbaʊnd','vi.  丰富，盛产;非常多，大量存在;充满;','ab强调+ound=und波动→丰富，充满 <-n->und = wave,表示”波动,波浪”','Stories about his travels abound.','有关他游历的故事多得很。',replace(replace('【串】大英帝国无bound(边界)英联邦国家abound(大量存在)流通货币是pound(英镑)\r\n【记】※ around-周围,abound-多:周围人很多\r\n※ ab-拼音“阿伯”,ound- sound声音:阿伯的声音富于变化','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8307,'distill','di''stil','dɪs''tɪl',replace('v.  蒸馏，提取，滴下;\nvt.  抽出…的精华;提炼;使渗出;使滴下;\nvi.  蒸馏;精炼;作为精华产生;渗出;','\n',char(10)),'','The cool of the night distill the dew.','深夜的寒气凝成露珠.',replace(replace('【记】※ till-直到,distill-蒸馏、提取:直到水蒸干,才能提取精华\r\n※ distill-蒸馏,still-宁静:蒸馏器在宁静地工作,蒸馏出纯凈水\r\n***联想记忆词汇***\r\n周瑜dissimulate生病,只能喝distillation过的淡水度日,却派人在曹营disseminate荆州水师的叛变行为,为了distend自己的影响,dissemble了自己的真实意图,这种离间计dissimilar传统的方法曹操早就怀疑叛军的忠诚,这一次dissipate疑虑,痛杀荆州水师,distant江东的周瑜听了消息高兴的从床上掉了下来,终于dissolve了自己的心腹大患','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8308,'feat','fi:t','fi:t',replace('n.  功绩，伟业;技艺表演;卓绝的手艺，技术，本领;武艺;\nadj.  合适的;灵巧的;漂亮的，整洁的;','\n',char(10)),'','Man''s first landing on the moon was a feat of great daring.','人类首次登月是一个勇敢的壮举.',replace(replace('【记】※ fear-害怕,feat-技艺:我害怕技艺不精\r\n※ f-拼音“肺”,eat-吃:一个人能用肺吃东西,那他的技艺是非常高超的\r\n※ eat-吃,feat-功绩:想要马儿跑,得先让马儿吃饱,吃饱了好干活,才能干出成绩来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8309,'genetic','dʒə''nɛtɪk','dʒəˈnetɪk','adj.  遗传的;基因的;起源的，起因的;演变的;','gen出生，产生+etic与...相关的→与出生相关的→基因的，遗传学的  <-n->gen “出生,种族”#词根助记：gen+etic→来自gene基因','genetic and environmental factors','遗传和环境因素','genetic→gene(n. 基因)+ic→遗传的 参考词: genetics(n. 遗传学)');
INSERT INTO word VALUES(8310,'juvenile','''dʒʊvənaɪl','ˈdʒu:vənaɪl',replace('adj.  少年的;幼稚的，年少无知的;幼稚的;\nn.  青少年;扮演少年角色的演员;少年读物;羽毛未丰的鸟，雏鸟;','\n',char(10)),'juven年轻+ile表形容词 →青少年的；幼稚的 <-n->juvenis(young)+ile(形容词后缀)→青少年的；不成熟的','an increase in juvenile delinquency','青少年犯罪的增加',replace(replace('【记】※谐音“诸位乃”:诸位乃青少年,要多看青少年读物\r\n※ ju-拼音“桔”,ve-谐音“喂”,ni-拼音“你”,le-拼音“了”:青少年把桔子喂给你了\r\n***联想记忆词汇***\r\n在justly法官judgment公布的juncture,一些juvenile观众jolt着他们的双手支持释放因为打人入狱的麦当娜,法官最后行使jurisdiction,justify麦当娜防卫,joyous的人们高兴的欢呼着,入狱10天的麦当娜心中jumble着欢喜和激动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8312,'premium','''primɪəm','ˈpri:miəm',replace('n.  额外费用;保险费;附加费;\nadj.  高昂的;优质的;','\n',char(10)),'pre…前的，预先+mium拿，买到→在前面的人拿到→奖品，奖金<-n->em, emp, empt 表示”拿,买,选择,用,花费”等动作#词根助记：pre前面+em+ium→在前面[的人]拿到→奖品<-n->pre(before)+mium(to take)→额外费用；奖金；佣金；保险费','You have to pay a premium for express delivery.','寄快速投递你得付额外费用.','【记】谐音“拼命”:为了奖金拼命干');
INSERT INTO word VALUES(8313,'prosecute','''prɑsɪ''kjʊt','ˈprɒsɪkju:t','v.  控告;起诉;继续从事;担任控方律师;','pro向前，在前+secute追随→追随到法院前面→检举，指控<-n->sequ, secut, su Secut,sequ= follow,表示”跟随”#词根助记：pro前+secut=向前追讨=起诉<-n->pro(forth)+secute(follow)→实行；告发','Will you be able to prosecute your responsibilities effectively?','你能有效地履行职责 吗 ?',replace(replace('【记】※ 谐音“婆媳器他”:婆媳器他被告发\r\n※ prose-散文,cut-切,e-似“折好的被子”:散文被切割了,著作权被侵犯,起诉他\r\n※ prose-散文,cute-可爱的:在莎士比亚的戏剧主人公经常以可爱的散文形式进行起诉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8314,'slot','slɑt','slɒt',replace('n.  位置;狭槽，水沟;[人名] 斯洛特;硬币投币口;\nvt.  跟踪，跟着足迹追赶;开槽于;','\n',char(10)),'','Insert coins into the slot and press for a ticket.','把硬币放进投币口，按钮取票。',replace(replace('【串】电影里有一段plot(情节),从slot(投币口)投币allot(分配)lot(命运)\r\n【记】※ s-似数字“5”,lot-多:5条缝并不算很多\r\n※ s-似“蛇”,lot-许多:许多蛇从缝隙里钻出来\r\n※ s-似“美女”,lot-很多:美女把很多硬币都投到了硬币投币口','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8315,'artery','''ɑ:təri','ˈɑ:təri','n.  [解剖]动脉;干线，要道;','','We couldn''t feel the changes in the blood pressure within the artery.','我们无法感觉到动脉血管内血压的变化.',replace(replace('【记】※ artery-动脉,battery-电池:动脉像电池\r\n※ art-艺术,e-拼音“鹅”,ry-拼音“人妖”:为了学艺术,鹅把人妖堵在干道上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8316,'discrepancy','dɪs''krɛpənsi','dɪsˈkrepənsi','n.  矛盾;不符合（之处）;','dis 分开 + crep= crepare破裂 + ancy构成名词，表示状态、情况 → n. 不符合(之处),不一致(之处)<-n->crepit- 使发出噼里啪啦的声音<-n->dis(apart)+crep(to crack)+ancy(名词后缀)→矛盾；不一致；不符','The discrepancy in their ages seemed not to matter.','他们之间年龄的差异似乎没有多大关系.',replace(replace('【记】※ disc-唱片,re-谐音“阿姨”,pan-盘,cy-拼音“苍蝇”:阿姨看出了唱片上的苍蝇与盘子上的苍蝇的不同之处\r\n※ disc-唱片,re-拼音“热”,pan-盘子,cy-拼音“曹颖”:曹颖认为热菜的盘子和唱片虽然都是圆的,但还是有差异的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8317,'entrepreneur',',ɑntrəprə''nɝ','ˌɒntrəprəˈnɜ:(r)','n.  <法>企业家;主办人;承包人;','entre=enter进入+pren=take接手+eur表人 → n.企业家,承包者','The  entrepreneur  takes business risks in the hope of making a profit.','企业家为追求利润而冒险.','enterprise 企业');
INSERT INTO word VALUES(8318,'fulfill','ful''fil','fʊl''fɪl','vt.  履行（诺言等）;执行（命令等）;达到（目的）;使结束;','','If you make a promise you should fulfill it.','如果你许诺了,你就要履行你的诺言.','');
INSERT INTO word VALUES(8319,'inverse','''in''və:s','ˌɪnˈvɜ:s',replace('adj.  相反的;逆向的;倒转的;\nn.  相反;倒转;相反的事物;\nvt.  使倒转;使颠倒;','\n',char(10)),'','Evil is the inverse of good.','恶是善的反面.',replace(replace('【记】※ verse-诗,inverse-相反的:诗里有很多意思相反的词\r\n※ in-在…里面,v-罗马数字“5”,er-拼音“儿”,se-拼音“蛇”:在房间里面5个儿子站在蛇的相反方向','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8320,'permeate','''pɝmɪet','ˈpɜ:mieɪt',replace('vt.& vi.  弥漫;遍布;渗入;渗透;\nvi.  感染，传播;渗入，遍及;贯穿;穿透某物;','\n',char(10)),'per贯穿，自始至终+me走+ate动词后缀→走过去→渗透<-n->mea 表”渗透”#词根助记：per穿过+mea<-n->per(through)+me(to glide)+ate(动词后缀)→渗透；充满；普及；普遍','Water will easily permeate a cotton dress.','水很容易渗透棉布衣服.',replace(replace('【记】※ 谐音“扑灭它”:弥漫的大火很难扑灭它\r\n※ per-每一,meat-肉,e-前缀“向外”:每块肉都向外弥漫香味\r\n※ per-每一,meat-肉,e-拼音“鹅”:这只鹅的每一块肉都被我们渗入了水分','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8321,'awe','ɔ:','ɔ:',replace('n.  敬畏;惊惧;惊叹;\nvt.  使敬畏;使惊惧;使惊奇;','\n',char(10)),'','He speaks of her with awe .','他谈到她时肃然起敬。',replace(replace('【记】※ 谐音“敖”:傲慢的绅士令人敬畏\r\n※ owe-负债,awe-敬畏:负债的人敬畏债主\r\n※ a-一,we-我们:一个人肯定会敬畏我们一群人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8322,'chancellor','''tʃɑ:nsələ','''tʃɑ:nsələ(r)','n.  大臣;（某些美国大学的）校长;（德国或奥地利的）总理;（英国大学的）名誉校长;','','MPs waited for the chancellor''s announcement.','议员们等待着财政大臣发布公告。',replace(replace('【记】※ chance-机遇,ll-似“筷子”,or-或许:有机会得到筷子的或许是总理\r\n※ chan-拼音“谗”,cell-单元,or-名缀“人”:总理首相就是在单人房间听各种馋言的人\r\n※ chan拼“搀”,cellor-cellar地下室:这些总理大臣们都比较老,需要搀扶才能进入地下室','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8323,'embed','ɪm''bɛd','ɪm''bed','vt.&vi.  把…嵌入;栽种;深留（记忆中）;','em置于…之内+bed范围；床→进入范围→安置，嵌于<-n->em(en-=in,使成为)+bed→埋入；深留（=to put in a bed）','They used to kind of embed it in the glass.','他们往往把它嵌在玻璃里.',replace(replace('【记】bed 本身除床外,做动词时也有嵌入的的义项\r\n***联想记忆词汇***\r\nemaciated诸葛亮利用自己eloquent口才,elucidate elusive的理论--联合抗曹,但是诸葛严厉的措辞还是embarrass了心里有些elude的江东的谋士,这个理论如同一个楔子embed他们的心里,使他们心里时刻embalm江东的生死关键在于联合而不是对抗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8324,'escalate','''ɛskəlet','ˈeskəleɪt',replace('vt.  使逐步升级;使逐步上升;乘自动梯上升;\nvi.  逐步上升;（战争）逐步升级;逐步扩大;像乘自动梯上升;','\n',char(10)),'escal梯子+ate动词后缀 → 使向上爬 → 逐步上升<-n->scend, scal, scan =climb,表示”爬,攀”','Both unions and management fear the dispute could escalate.','工会和管理层都担心争端会恶化。','【记】esc-Esc计算机左上角的“退出”键,late-晚:这时退出已经晚了,战争已经升级了,扩大了');
INSERT INTO word VALUES(8325,'giggle','''ɡɪɡl','ˈgɪgl',replace('n.  咯咯的笑;傻笑;<英·非正>玩笑;the giggles 止不住的格格笑;\nvi.  咯咯地笑;傻笑;娇笑一下;情不自禁地笑出声来;','\n',char(10)),'','I did it only for a giggle.','我做那事只是为了取乐.',replace(replace('【记】※ 谐音“鸡狗”:老母鸡见到狗吃屎→吃吃地笑\r\n※ g-拼音“哥”,i-谐音“爱”,gg-拼音“改过”,le-拼音“了”:哥哥以前总爱傻笑,现在这个毛病已经改过了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8326,'interim','''ɪntərɪm','ˈɪntərɪm',replace('adj.  暂时的，临时的;期中的;\nn.  间歇，过渡期间;临时协定;','\n',char(10)),'inter(between)+im(名词后缀)→中间时期；中间的；暂时的；临时的','The vice-president took power in the interim period before the election.','在大选之前的过渡阶段由副总统执政。','【记】inter-中间,im-in在…中:在中间→中间时期');
INSERT INTO word VALUES(8327,'refund','ˈrifʌnd','ˈri:fʌnd',replace('n.  资金偿还;偿还数额;\nvt.  退还;归还或偿还;\nvi.  进行偿还;','\n',char(10)),'','They demand a refund on unsatisfactory goods.','他们对不满意的货品要求退款.',replace(replace('【记】※ re-前缀“再、又”,fund-资金:把资金再退还给别人\r\n※ re-谐音“阿姨”,fun-高兴,d-拼音“的”:阿姨高兴的退款\r\n※ re-谐音“阿姨”,fund-found发现:阿姨发现商品问题,要求退款','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8328,'subsidy','''sʌbsədi','ˈsʌbsədi','n.  补贴;津贴;助学金;奖金;','sub下+sid坐+y表名词 → 补助金<-n->sub(under)+sid(sit)+y(名词后缀)→津贴；补助金','to reduce the level of subsidy','降低补贴标准',replace(replace('【记】※ 谐音“嫂把四弟”:嫂把四弟的补助金花了\r\n※ sub-拼音“叔伯”,si-拼音“死”,dy-拼音“毒药”:拿补助金的叔伯吃毒药死了\r\n※ su-拼音“叔”,bsi-拼音“病死”,dy-拼音“大爷”:叔叔病死了,大爷获得了补贴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8329,'appal','ə''pɔ:l','əˈpɔ:l',replace('vt.  使惊骇，使充满恐惧;惊吓;\nvi.  减弱;变得苍白;','\n',char(10)),'','I was appal ( l ) ed at the news.','我被这消息吓坏了.','appal→ap+pal(=pale 苍白)→to turn pale→ 脸色变苍白→使惊骇 参考词: apple(n. 苹果)；appalling(a. 骇人的，可怕 的)');
INSERT INTO word VALUES(8330,'champagne','ʃæm''pen','ʃæmˈpeɪn','n.  香槟酒;香槟酒色;平原;平野;','','a glass of champagne','一杯香槟酒',replace(replace('【记】※ champion-冠军,champagne-香槟酒:冠军开香槟酒庆贺\r\n※ ch-拼音“长”,am-AM美国人,page-页,n-似“几”:长河边的美国人坐在几页纸上喝香槟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8331,'habitat','''hæbitæt','ˈhæbɪtæt','n.  （动物的）栖息地，住处;产地;经常发现某种事物的地方;','','This creature''s natural habitat is the jungle.','这种动物的栖息地是丛林.',replace(replace('【记】※ habit-习惯,at-在:习惯留在栖息地\r\n※ habit-习惯,at-在:动植物的习惯呆在自己的生活环境中\r\n※ habit-习惯,habitat-栖息地:习惯往下来的地方叫做“栖息地”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8332,'hypocrisy','hɪ''pɑkrəsi','hɪˈpɒkrəsi','n.  伪善，虚伪;','hypo下面，次等+cris判断，分辨+y表名词→伪善<-n->hypo(beyond)+crisy→伪善；矫饰','Dickens incarnated hypocrisy in his Uriah Heep.','狄更斯把虚伪体现在他塑造的人物赖亚·赫普身上.',replace(replace('【记】※ hy-拼音“海燕”,po-拼音“婆”,cr-拼音“粗人”,sy-拼音“蛇妖”:海燕和婆婆在粗人眼里很造作\r\n※ hy-拼音“还有”,po-拼音“婆”,cri-cry哭,sy-拼音“声音”:还有一个婆婆在玩,但她的声音听起来很造作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8333,'inhale','in''heil','ɪnˈheɪl','vt.& vi.  吸入;〈非〉狼吞虎咽;吸气;','','Don''t inhale dust into your lung.','别把灰尘吸进肺里.',replace(replace('【串】hale(强壮的)whale(鲸)把小鱼inhale(吸入)腹中\r\n【记】in-里面,ha-拼音“哈”,le-拼音“了”:往里哈气了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8334,'outrage','''aʊtredʒ','ˈaʊtreɪdʒ',replace('n.  义愤;愤慨;暴行;骇人听闻的事件;\nvt.  引起…的义愤，激怒;凌辱，强奸;虐待，迫害;违反;','\n',char(10)),'out外，出+rage怒气→怒气外露→粗暴<-n->outr(ultra-=beyond)+age(名词后缀)→暴行；凌辱','The judge''s remarks caused public outrage.','裁判的话引起了公愤。',replace(replace('【记】※ out-向外、出,rage-暴怒、狂怒:以外在的言行表现成盛怒\r\n※ out-外面,r-似“花”,a-一,ge-拼音“哥”:外面的花引发了这一个哥哥的暴行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8335,'celebrity','sə''lɛbrəti','səˈlebrəti','n.  名人，知名人士;名流;名声;名誉;','celebr荣誉+ity表名词 → 名人<-n->celebr =honor (荣誉)celebrate 庆祝','Does he find his new celebrity intruding on his private life?','他是否感觉到他最近的成名侵扰了他的私生活？',replace(replace('【记】※ celebrity-名人,celerity-敏捷:名人身手一般很敏捷\r\n※ celerity-迅速、敏捷,b-拼音“不”:名人不敏捷,敏捷不名人.','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8336,'cohesive','kəu''hi:siv','kəʊˈhi:sɪv','adj.  有黏着力的;紧密结合的;','','the cohesive power of shared suffering','共患难的内聚力','【记】co-CoCo,he-他,si-拼音“四”,v-罗马数字“5”,e-拼音“鹅”:CoCo发现他和这45只鹅一直有紧密联系');
INSERT INTO word VALUES(8337,'concede','kən''sid','kənˈsi:d','v.  承认;让步，容许;承让;','con 共同 + cede放弃 → vt.(在结果确定前)承认失败;(不情愿地)承认,承认…为真(或正确);允许,让于;\r\nvi. 让步,认输<-n->con(together)+cede(to go)→容许；勉强承认','He will not concede what anything ails his business.','他不允许任何事情来干扰他的工作.',replace(replace('【记】※ con-谐音“看”,ce-拼音“册”,de-拼音“得”:看,我们的册子得到了承认\r\n※ con-谐音“肯”,ce-拼音“厕”,de-拼音“德”:宁肯跳进厕所也决不向德国人让步\r\n※ con-前缀“共同”,cede-割让、放弃(谐音“死敌”):两边都放弃一点儿→让步,承认','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8338,'costume','''kɑstum','ˈkɒstju:m',replace('n.  （戏剧或电影的）戏装，演出服;服装，衣服;泳装，常用于英式英语;（某地或某历史时期的）服装;\nvt.  给…穿上服装;给…提供服装;','\n',char(10)),'','The actors were still in costume and make-up.','这些演员仍是戏装打扮。',replace(replace('【记】※ cost-费用,u-you你,me-我:买戏装的费用由你我出\r\n※ cost-花费,u-you你,me-我:服装需要花费你我很多钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8339,'deduct','dɪ''dʌkt','dɪˈdʌkt','vt.  扣除，减去;演绎;','de 除去，取消，毁 + duct =lead,bring,表示“带来” →→ vt. 扣除,减去<-n->de(down)+duct(lead)→扣除','It is not the bank''s policy to deduct interest on withdrawals.','提款需扣除利息这并非是本银行的政策.','【记】d-拼音“的”,edu-拼音“恶毒”,ct-拼音“丑态”:演绎着恶毒的丑态');
INSERT INTO word VALUES(8340,'exotic','ɪɡ''zɑtɪk','ɪgˈzɒtɪk',replace('adj.  异国的;外来的;异乎寻常的，奇异的;吸引人的;\nn.  舶来品，外来物;脱衣舞女;','\n',char(10)),'exo外部的，外面+tic形容词后缀→从外面来的→来自异国的<-n->exo(outward)+ic(形容词后缀)→外来的；外国产的','There are some exotic words in English language.','英语中有一些外来词.',replace(replace('【记】※ ex-谐音“一休”,o-似“蛋”,t-似数字“七”,ic-IC卡:一休在蛋里找到七张异国情调的IC卡\r\n※ ex-拼音“恶心”,o-似“蛋”,t-似数字“七”,ic-IC卡:在恶心的蛋里找到了七张异国情调的IC卡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8341,'layoff','''le,ɔf','''leɪɔ:f','n.  停工，停止活动;临时解雇;操作停止;失业期;','','His card joined the small pile of those spared from the layoff.','他的登记卡被放到那一小叠免于被裁的人的卡片里面.','');
INSERT INTO word VALUES(8342,'excerpt','''ɛksɝpt','ˈeksɜ:pt',replace('n.  摘录;引用;摘要;节录;\nvt.  摘录;摘要;引用;节要;\nvi.  摘录;引用;','\n',char(10)),'ex-, e-, ef- 前缀;表示在……外面,从……来;向上的;完整的;剥夺<-n->ex(out)+cerpt(to pick)→摘录；选录','This is an excerpt from a novel.','这是一部小说的摘录.',replace(replace('【记】※ except-除了,excerpt-摘录:除了正文还有摘录\r\n※ except-反对,r-拼音“人”:作者反对有人摘录他的作品\r\n※ except-除了,r-似“花”:除了这朵花外,其它的可以摘录和引用','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8343,'linguistic','lɪŋ''gwɪstɪk','lɪŋˈgwɪstɪk','adj.  语言的;语言学的;','lingu语言，原意为“舌头”\" + istic 关于...的，属于...的 → 语言的；语言学的<-n->lingu(tongue)+istic(形容词后缀)→语言的；语言学的','linguistic and cultural barriers','语言和文化上的障碍','');
INSERT INTO word VALUES(8344,'narrative','''nærətɪv','ˈnærətɪv',replace('n.  记叙文;故事;叙述，记事;叙述手法;\nadj.  叙述的，叙事体的;善于叙述的;','\n',char(10)),'narrat讲述 + ive [名词后缀],构成抽象名词 → n. 叙述文,故事;叙述,讲述<-n->narra-, narrat- 表”讲述,使某人知道”','a gripping narrative of their journey up the Amazon','他们沿亚马孙河而上的扣人心弦的描述','');
INSERT INTO word VALUES(8345,'scrutiny','''skrutəni','ˈskru:təni','n.  细看，细阅;仔细的观察;监督;','scrut搜查，调查 + iny表名词  → 详细检查,仔细观察','Her argument doesn''t really stand up to scrutiny.','她的观点经不起认真推敲。',replace(replace('【记】※ 谐音“四哥入提你”:四哥进入提审你→详细审查\r\n※ s-似“美人”,cru-拼音“闯入”,tiny-谐音“踢你”:美人闯入进来,一边踢你一边监视你\r\n※ scr-screen显示屏,u-you你,tiny-微小:买液晶显示屏时你通过仔细检查发现有微小的亮点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8346,'surge','sə:dʒ','sɜ:dʒ',replace('n.  汹涌;大浪，波涛;\nv.  汹涌;起大浪，蜂拥而来;','\n',char(10)),'','He felt a surge of pure adrenaline as he won the race.','他赢得比赛时感到一阵激动.',replace(replace('【记】※ urge-催促,surge-波涛:汹涌澎湃的波涛像是在催促着什么\r\n※ s-似“蛇”,urge-怂恿:蛇在怂恿之下,手舞足蹈,身体不断波动\r\n※ su-拼音“苏”,r-拼音“人”,ge-拼音“哥”:苏联人带哥哥去看大海的波涛汹涌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8347,'credential','kri''denʃəl','krəˈdenʃl',replace('n.  外交使节所递的国书，信任状;文凭;\nv.  提供证明书;','\n',char(10)),'','The security server send back the user''s authentication credential, or ticket.','安全服务器送回用户证实凭证或入场券.','credit show 可以显示信用的');
INSERT INTO word VALUES(8348,'esteem','ɪ''stim','ɪˈsti:m',replace('vt.  尊敬，敬重;认为，以为;考虑;估价;\nn.  尊敬，尊重;意见，看法;评价;名声;','\n',char(10)),'esteem=estim价值 → 有价值 → 仰慕 → 尊敬<-n->estim- =value (价值)','She is held in high esteem by her colleagues.','她深受同事的敬重。',replace(replace('【记】※谐音“一死替母”:替母一死,被认为值得尊重\r\n※ es-拼音“鹅屎”,te-拼音“特”,em-拼音“恶魔”:鹅屎特别受恶魔的尊重\r\n※ e-拼音“饿死”,teem-team队:这只队伍宁愿饿死,也不愿意投降,我很尊重他们','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8349,'glamor','''glæmɚ','''glæmə',replace('n.  魔法，迷人的美;\nvt.  迷惑;','\n',char(10)),'','The glamor of the East was brought to international prominence by the Russion national school.','俄罗斯民族乐派使东方的魅力产生了国际性的影响.',replace(replace('【记】※ 谐音“哥来默”:大哥来个沉默是金以显得有魅力\r\n※ gl-拼音“给了”,amor-法语“情爱”:让人们给了爱的人一般具有魅力\r\n※ g-拼音“哥”,lamo-拼音“拉磨”,r-似“草”:哥哥拉磨的时候显得很有魅力,所以我送他一株小草','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8350,'ozone','''əuzəun, əu''z-','ˈəʊzəʊn','n.  [化]臭氧;清新空气;','','Just breathe in the ozone on the sea.','吸吸海上的新鲜空气吧.',replace(replace('【串】在南极的某个zone(区域)存在着one(一)个巨大的ozone(臭氧)洞,将会给人类带来很大的危害\r\n【记】※ o-似“蛋”,zone-地区:有蛋的地区就有新鲜的空气\r\n※ ozone-臭氧,zone-地区:臭氧弥漫的地区没有一点新鲜的空气\r\n※ zone-区域,ozone-臭氧:一个Z字形地区有一个圆形的臭氧空洞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8351,'portray','pɔr''tre','pɔ:ˈtreɪ','vt.  画像;描述;描绘;描画;','por(forward)+tray(draw)→画像；描绘','It is still not considered proper to portray Christ in a play or film.','人们仍然认为在戏剧或电影中再现基督的形象是不妥当的.',replace(replace('【记】※ 谐音“泡吹”:图上描画着一个小孩在吹泡泡\r\n※ port-港口,ray-光线:港口的光线,夜暮描美景\r\n※ port-港口,ray-光线:我在港口昏暗光线下扮演一个小偷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8352,'psychiatry','saɪ''kaɪətri','saɪˈkaɪətri','n.  精神病学;精神病治疗法;','psych灵魂+iatry治疗→精神病学；精神病治疗法<-n->psych, psycho 心智,精神,灵魂#词根助记：iatr治疗','A physician is someone who specializes in psychiatry.','精神病专家是专门从事精神病治疗的人。','【记】谐音“撒开腿”:精神病学专家撒开腿去追精神病人');
INSERT INTO word VALUES(8353,'beverage','''bɛvərɪdʒ','ˈbevərɪdʒ','n.  饮料;','bever喝+age表名词 →饮料<-n->bib-, bibi- 饮料,表喝的动作##-age 表抽象的名词后缀','We were obliged, faute de mieux, to drink the local beverage.','因为没有更好的饮料，我们只好将就着喝当地的。',replace(replace('【记】※ beverage-饮料,average-一般的:饮料是一般的\r\n※ beverage-饮料,average-平均:饮料的平均产量在上升\r\n※ be-是,v-罗马数字“5”,er-拼音“儿”,age-年龄:这是我5岁的儿子他们那个年龄爱喝的饮料\r\n***联想记忆词汇***\r\n牛皋喝了一口beverage,继续berate秦烩,也不管金兵大批的beset过来“秦烩你个畜生,besides你自己你谁都会betray,你他奶奶的就知道接受金兀术的bestow,bestow自己在皇上身边的方便,还bereave了我岳飞哥哥的职位,霸占了我哥哥的bequest,你奶奶的有人妖的bent金兀术的孙儿们别老besiege着你牛爷爷啊”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8354,'constrain','kən''strein','kənˈstreɪn','vt.  强迫;强使;限制;约束;','','The police used horses to constrain the crowd from violence.','警察骑着马阻止那群人诉诸暴力.',replace(replace('【记】※ constrain-强迫,restrain-抑制:强迫自己抑制眼泪\r\n※ con-can能,s-似“美女”,train-火车:谁也不能强迫美女上火车\r\n※ con-前缀“一起”,strain-紧张、拉紧:把你们拉到一起作苦工→限制,强迫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8355,'entity','''ɛntəti','ˈentəti','n.  实体;实际存在物;本质;','','The country is no longer one political entity.','这个国家不再是一个统一的政治实体了.','【记】e-拼音“鹅”,nti-拼音“难题”,ty-拼音“太阳”:鹅的难题是怎样验证太阳是实体');
INSERT INTO word VALUES(8356,'incentive','ɪn''sɛntɪv','ɪnˈsentɪv',replace('n.  动机;刺激;诱因;鼓励;\nadj.  刺激性的;鼓励性质的;','\n',char(10)),'in向内，进入+cent唱歌+ive名词后缀→把精神唱进去→激励<-n->in(in)+cent(=cant,to sing)+ive(形容词兼名词后缀)→刺激的；刺激；诱因；动机','It''s the biggest financial incentive ever dangled before British footballers.','这是历来对英国足球运动员的最大经济诱惑.','【记】in-里面,cent-分币,iv-罗马数字“4”,e-拼音“鹅”:从分币里,4只鹅得到了鼓励');
INSERT INTO word VALUES(8357,'prospective','prə''spɛktɪv','prəˈspektɪv','adj.  预期的;未来的;可能的;有希望的;','prospect前景+ive形容词后缀 → 将来的<-n->spec Spect, spic= look, see,表示”看”#词根助记：prospect前景+ive<-n->pro(forward)+spect(see)+ive(形容词后缀)→预期的；未来的；有希望的','They are worried about prospective changes in the law.','他们担心即将修改法律。','【记】谐音“派四百个特务”:派四百个特务才能完成预期的任务');
INSERT INTO word VALUES(8358,'repertoire','''rɛpɚ''twɑr','ˈrepətwɑ:(r)','n.  全部节目;全部本领;（计算机的）指令表;','','There is an extensive  repertoire of music written for the flute.','有很多供长笛演奏的曲目.',replace(replace('【记】※ repertory-仓库,repertoire-全部剧目:全部剧目入在仓库\r\n※谐音“若怕徒儿”:师傅若怕徒儿演不全部剧目,就替他演保留剧目\r\n※ re-谐音“阿姨”,per-每,to-到,ire-忿怒:阿姨每次到办公室看完全部节目就忿怒,节目太差','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8359,'transcend','træn''sɛnd','trænˈsend','vt.  超越，超出…的限度;优于或胜过…;高于或独立于（宇宙）而生存;','trans横过，超过+cend爬→爬过→超越，胜过<-n->scend, scal, scan =climb,表示”爬,攀”#词根助记：trans超过+scend→爬过去→超越<-n->tran(trans-=beyond)+scend(to climb)→超越；凌驾','Such matters transcend human understanding.','这些事情是人类所无法理解的.',replace(replace('【记】※ 谐音“穿山的”:穿山的车超越了其它的车\r\n※ tran-前缀“超过”,scend-词根“爬”:从一个地方爬到另一个地方→超越','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8360,'envisage','ɪn''vɪzɪdʒ','ɪnˈvɪzɪdʒ','vt.  想像，设想;正视，面对;观察，展望;','en致使 +vis=see表示“看”+age名词后缀→ 使能在脑海中看见→ 想象,设想<-n->en(make)+vis(see)+age(名词后缀)→正视；面对；想象','Nobody can envisage the consequences of total nuclear war.','没有人能够想像全面核战争的后果.','【记】谐音“因为资至”:因为资金到了,正视它别丢了');
INSERT INTO word VALUES(8361,'anguish','''æŋɡwɪʃ','ˈæŋgwɪʃ',replace('n.  痛苦;苦恼;伤心;令人心酸;\nvt.  使极度痛苦;使苦恼;悲痛万分;\nvi.  感到极度的痛苦;苦恼;','\n',char(10)),'angu苦恼+ish...的 → 苦恼的<-n->-ish 【古英语】后缀;表”喜欢,趋向;与……相关”##ang 勒死,使窒息<-n->ang(to strangle)+uish→身心极度的痛苦','He groaned in anguish.','他痛苦地呻吟。',replace(replace('【记】※ anguish-极大痛苦,languish-憔悴:巨大的精神痛苦使她日渐憔悴\r\n※ an-一,gu-拼音“古”,ish-fish鱼:一条古老的鱼来到新世界感到苦恼\r\n※ an-一,gui-拼音“龟”,sh-拼音“上海”:一只乌龟苦恼的是不知如何去上海','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8362,'calcium','''kælsɪəm','ˈkælsiəm','n.  <化>钙;','calc石头+ium表名词，常指化学元素 → 钙<-n->calc 石灰,石头<-n->calc(lime石灰)+ium(抽象名词后缀)→钙','Vitamin D is necessary to aid the absorption of calcium from food.','从食物中吸取钙需靠维生素D的帮助。',replace(replace('【记】※ 谐音“开始木”:因为缺钙,腿开始(麻)木\r\n※ cal-call打电话,ci-拼音“吃”,um-谐音“幽默”:打电话给幽默的人,提醒他吃钙片','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8363,'consecutive','kən''sɛkjətɪv','kənˈsekjətɪv','adj.  连续的，连贯的;[语]表示结果的;','con全部+secut跟随+ive...的→一个接一个跟随 → 连贯的，连续的<-n->con(together)+secut(follow)+ive(形容词后缀)→连续的；表示结果的','She was absent for nine consecutive days.','她一连缺席了九天。',replace(replace('【记】※ con-can能,se-谐音“蛇”,cu-拼音“醋”,tive-谐音“跳舞”:蛇喝了醋就能连续不断地跳舞\r\n※ con-谐音“看”,se-谐音“蛇”,cut-砍,iv-罗马数字“4”,e-拼音“鹅”:看,一条蛇连续砍了4只鹅\r\n***联想记忆词汇***\r\n作为一个书画的connoisseur,段誉从来都是凭着conscience,conscientious 评价每一幅作品,从来不connive任何假冒的仿造行为,即使一些被consecrate的齐白石的作品也不例外,结果招致了很多人的敌对,家里不断的受到骚扰,conscious亲戚conjure他不要太得罪别人,并且conjecture已经有很多人congruity将段誉列为最不欢迎的connoisseur','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8364,'entail','ɪn''tel','ɪnˈteɪl','vt.  牵涉;需要;使必要;限定继承;','tail =cut,表示”剪,割”#词根助记：en使+tail→把剪下的东西给别人<-n->en(into)+tail(cut)→使负担；使需要；限定继承','Selective aversion to certain risks may entail acceptance of other greater risks.','有选择地回避某些风险可能招致更大的风险.',replace(replace('【串】retail(零售)entail(需要)注意detail(细节)\r\n【记】※谐音“应抬哟”:应抬哟,这担子-使人承担\r\n※ en-谐音“嗯”,tail-尾巴:嗯,尾巴要遗传给谁\r\n※ en-English 英国,tail-尾巴:英国人把尾巴遗传给了下一代','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8365,'irony','''aɪrəni','ˈaɪrəni',replace('n.  反语;讽刺，冷嘲;具有讽刺意味的事;[语]反语法;\nadj.  铁的;似铁的;含铁的;','\n',char(10)),'','She said to him with slight irony.','她略带嘲讽地对他说.',replace(replace('【记】※irony-讽刺,iron-铁:讽刺的语言象冬天的铁块一样寒冷\r\n※ irony-冷嘲,ivory-象牙:他冷嘲热讽地说他是猪鼻子插葱,装象→象牙\r\n※ iron-铁,y-似“树枝”:这些铁块放到了树枝上,这是一个出人意料的结局','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8366,'militant','''mɪlɪtənt','ˈmɪlɪtənt',replace('adj.  斗志昂扬的，富于战斗性的;激进的，好战的;战斗中的，交战中的;好斗者;\nn.  激进分子，好斗分子;富有战斗精神的人，斗士;','\n',char(10)),'milit兵+ant...的 → 好战的<-n->milit(soldier)+ant(形容词后缀)→好战的；从事战斗的；态度强硬的；好战者；态度强硬者','Some militant leaders want to merge with white radicals.','一些好斗的领导人要和白人中的激进派联合.',replace(replace('【记】※ 谐音“没来同他”:对手没来同他战斗,好战的他好失望\r\n※ mili-拼音“米粒”,tant-拼音“探讨”:好战的人在探讨米粒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8367,'sanction','''sæŋkʃən','ˈsæŋkʃn',replace('n.  制裁，处罚;批准，认可;约束力;鼓励;\nvt.  批准;鼓励，容忍;','\n',char(10)),'sanct神圣+ion表名词→给予神圣的权利 → 批准，授权','Prison is the best sanction against a crime like this.','为遏止这类罪行,监禁手段是上策.',replace(replace('【记】※ san-拼音“三”,c-似“月亮”,tion-谐音“神”:三个月神在对我进行赏罚\r\n※ san-拼音“三”,ction-action行动:做事情要三思而行,才能得到批准、允许和认可','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8368,'susceptible','sə''sɛptəbl','səˈseptəbl','adj.  易受影响的;易受感染的;善感的;可以接受或允许的;','sus在…下面+cept拿+ible能…的→能被拿下→易受影响，易受感染的，<-n->ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘#词根助记：sus在……之下+cept抓=容易被抓到的=敏感<-n->sus(sub-=under)+cept(to take)+ible(形容词后缀)→易受影响的；易被感染的','He''s highly susceptible to flattery.','他爱听恭维话。','【记】sus-sub前缀“在下面”,cept-词根“拿”,ible-形缀“能”:下面能拿到的→易受影响的易感动的');
INSERT INTO word VALUES(8369,'judicial','dʒʊ''dɪʃəl','dʒuˈdɪʃl','adj.  司法的;法庭的;明断的;公正的;','judic判断+ial名词后缀→法官→司法的<-n->jud(judge)+ic+ial(形容词后缀)→司法的；公平的','He is a  man  with a judicial mind.','他是个公正的人.',replace(replace('【记】※谐音“猪得瘦”:漫长的司法程序把猪都得累瘦\r\n※ judge-审判,审理,official-官员:审理案件的官员→法官的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8370,'legacy','''lɛgəsi','ˈlegəsi','n.  遗产;遗赠;','leg腿，遗留之意+acy构成抽象名词，行为 → 遗赠(物), 遗产(祖先传下来)<-n->leg(appoint)+acy(名词后缀)→遗产；继承物','They are the most precious cultural legacy our forefathers left.','它们是我们祖先留下来的最宝贵的文化遗产.',replace(replace('【记】※ 谐音“赖个税”:得到遗产的人想赖掉个人所得税\r\n※ leg-腿,a-一,cy-拼音“苍蝇”:腿是一只苍蝇的财产','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8371,'ritual','''rɪtʃuəl','ˈrɪtʃuəl',replace('n.  （宗教等的）仪式;例行公事，老规矩;典礼;\nadj.  作为仪式的一部分的;礼节性的;例行公事的;','\n',char(10)),'rit-, ritual- 表”风俗习惯”','She objects to the ritual of organized religion.','她反对有组织宗教的仪规。',replace(replace('【记】※ mutual-共同的,ritual-典礼:共同的典礼\r\n※ ri-拼音“日”,tu-拼音“吐”,al-all所有:日本人在土上进行了所有的典礼\r\n※ ri-拼音“日”,tu-拼音“图”,al-all全都:日本人在地图旁边举行了所有的仪式','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8372,'saturate','''sætʃərɪt','ˈsætʃəreɪt',replace('vt.  浸湿，浸透;使充满;[化]使饱和;使渗进，使湿透;\nadj.  浸透的，渗透的;饱和的;颜色浓[深]的;','\n',char(10)),'satur足够，饱足+ate使→使足够→使饱和<-n->sat(full)+urate(动词后缀)→浸；饱和；渗透；饱和的','Saturate the meat in the mixture of oil and herbs.','把肉浸泡在油和作料的卤汁里.',replace(replace('【记】※谐音“赛区为你”:赛区为你夺得冠军充满希望\r\n※ sa-阿Sa,tu-拼音“兔”,r-似“花”,ate-吃:阿Sa将兔子和花在盐水中浸透后才吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8373,'sociable','''soʃəbl','ˈsəʊʃəbl',replace('adj.  随和的，好交际的，友善的;\nn.  〈美〉恳亲会;〈英〉对座四轮马车;（二人座）S形椅子;','\n',char(10)),'soci=social社会的+able形容词后缀→ 爱社交的<-n->soci(companion)+able(形容词后缀)→好交际的；社交性的；联谊的','She''s a sociable child who''ll talk to anyone.','她是个合群的孩子，跟谁都有话说。','');
INSERT INTO word VALUES(8374,'auditorium',',ɔdɪ''tɔrɪəm','ˌɔ:dɪˈtɔ:riəm','n.  观众席，听众席;礼堂，会堂;','audit听+orium场所→听的场所 → 礼堂；讲堂<-n->-orium, -oria, -ory 后缀;用来表演一个地方#词根助记：aud听+rium地方##aud, audi 听,感知声音#词根助记：audit 听 + -or + -ium 地方 -> 听的地方 -> 人们集中一起听和观看的场所 -> 礼堂,观众席##-um 【希腊传入拉丁】形成名词的后缀#词根助记：aud听+rium地方<-n->audi(to hear)+tori+um(表示地点的名词后缀)→听众席；礼堂','The teacher gathered all the pupils in the auditorium.','老师把全体同学集合在礼堂内.',replace(replace('【记】※ audi-谐音“奥迪”,to-似数字“70”,ri-拼音“日”,um-地点名缀:70个日本人开着奥迪车去礼堂\r\n※ audi-谐音“奥迪”,to-去,ri-拼音“日”,um-拼音“幽默”:很多听众愿意开着奥迪车去日本学幽默','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8375,'complementary','''kɑmplə''mɛntri','ˌkɒmplɪˈmentri','adj.  互补的;补充的，补足的;','com加强+ ple填满+ ment表名词 + ary...的 →complement填满=补充+  ary...的 → 补充的<-n->com(with)+ple(fill)+ment(名词后缀)+ary(形容词后缀)→补充的；补足的；互补的','The school''s approach must be complementary to that of the parents.','学校与家长的教育方法必须相辅相成。','');
INSERT INTO word VALUES(8376,'nurture','''nɝtʃɚ','ˈnɜ:tʃə(r)',replace('vt.  养育;培育;滋养;培植;\nn.  教养，培育;营养物，食物;环境因素;','\n',char(10)),'','The tree grows well in his nurture.','在他的培育下这棵树长得很好.',replace(replace('【记】※ nature-大自然,nurture-滋养:大自然滋养着人类\r\n※ nurture-教育,future-未来:教养是为了孩子的未来\r\n※ nurture-培育,future-未来:教师培育祖国未来的希望','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8377,'pact','pækt','pækt','n.  条约，公约;公约;','','They have made a pact with each other not to speak about their differences in public.','他们彼此达成协议，不公开谈论他们的歧见。',replace(replace('【记】※ pact-合同,fact-实际:合同要符合实际\r\n※ pa-拼音“趴”,ct-拼音“餐厅”:我趴在餐厅里里签契约\r\n※ p-拼音“怕”,act-行动:怕别人采取行动,所以要签订协定','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8378,'retention','ri''tenʃən','rɪˈtenʃn','n.  保留;记忆力，保持力;滞留，扣留;闭尿;','','The company needs to improve its training and retention of staff.','公司需要改进对员工的培训和留用工作。',replace(replace('【记】※ 谐音“若贪生”:若贪生怕死就不能保持气节\r\n※ re-谐音“阿姨”,ten-十,tion-谐音“神”:阿姨在十个神的面前很有保持力\r\n※ re-谐音“阿姨”,ten-十,tion-谐音“神”:阿姨给十个神保留了牌位(阿姨被十个神留滞在那)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8379,'renaissance','''rɛnəsɑns','rɪˈneɪsns','n.  文艺复兴;文艺复兴时期;文艺复兴时期（欧洲 14、15 和 16 世纪时，人们以古希腊罗马的思想文化来繁荣文学艺术）;（某一学科或艺术形式等衰落后的）复兴;','re 重新 + naiss诞生 + ance 表名词， 情况、性质、行为 → n. 复活,复兴,文艺复兴','to experience a renaissance','经历复兴',replace(replace('【记】※ re-前缀“再”,naissance-诞生:再次诞生是复兴\r\n※谐音“若那上司”:若那上司无能,公司就无法复兴\r\n※ renai-拼音“仁爱”,s-似“美女”,sance-拼音“三册”:文艺复兴时期关于仁爱的思想,被一个美女整理成三册著作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8380,'staple','''stepl','ˈsteɪpl',replace('n.  主要产品;钉书钉，U 形钉;主题，主要部份;主食;\nvt.  用钉书钉钉住;\nadj.  最基本的，最重要的;','\n',char(10)),'','The staple crop is rice.','主要农作物为水稻。',replace(replace('【记】※ staple-订书针,stable-稳定的:订书针订得很稳\r\n※ st-拼音“石头”,aple-apple苹果:我用石头来给苹果钉上订书钉\r\n※ sta-拼音“石塔”,pl-拼音“漂亮”,e-拼音“鹅”:把漂亮的鹅用钉书钉钉在石塔上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8381,'strenuous','''strɛnjuəs','ˈstrenjuəs','adj.  费力的，用力的;热烈的;紧张的;奋发的;','stereos(firm)+ous(形容词后缀)→费力的；艰辛的；努力的','Avoid strenuous exercise immediately after a meal.','刚吃完饭避免剧烈运动。',replace(replace('【记】※ str-拼音“石头人”,e-拼音“鹅”,nuo-拼音“诺”,us-我们:石头人向鹅承诺不会让我们紧张\r\n※ st-拼音“石头”,ren-拼音“人”,u-似“水杯”,o-似“蛋”,us-我们:石头人拿走杯子里的蛋,让我们很紧张的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8382,'gender','''dʒendə','ˈdʒendə(r)','n.  <语>性某些语言的（阳性、阴性和中性，不同的性有不同的词尾等）;性别;某些语言的（名词、代词和形容词）性的区分;','','French differs from English in having gender for all nouns.','法语不同于英语,所有的名词都有性.','');
INSERT INTO word VALUES(8383,'inhibit','ɪn''hɪbɪt','ɪnˈhɪbɪt','v.  抑制;禁止;','in不+hibit拿住→不能拿→禁止，阻止<-n->in(in)+hibit(have)→抑制；禁止；防止','A lack of oxygen may inhibit brain development in the unborn child.','缺氧可能阻碍胎儿的大脑发育。','【记】inhibit-阻止,inhabit-居住:要阻止居住人品暴涨');
INSERT INTO word VALUES(8384,'underlie','ˌʌndə''lai','ˌʌndəˈlaɪ','vt.  位于或存在于（某物）之下;构成…的基础（或起因）;[经]构成优先于…的财政要求;','','These ideas underlie much of his work.','他的作品大部分都是以这些主题思想为基础。','【记】under-在…下面,lie-平放:放在…下面起支撑的作用');
INSERT INTO word VALUES(8385,'amid','ə''mid','əˈmɪd','prep.  （表示位置）在…中间;（表示环境）处于…环境中;由于存在…情况;（表示让步）尽管有…的情况;','','He finished his speech amid tremendous applause.','他在雷鸣般的掌声中结束了演讲。',replace(replace('【串】法术是valid有效的),盖上了lid(盖子),将摧毁solid(固体的),至少变invalid(残疾者),站烈火amid(在…中间),老孙非timid(胆小的)\r\n【记】※ a-一,mi-拼音“米”,d-拼音“的”:我被围绕在这一米的范围内\r\n※ a-似“小姑娘”,mi-音符“3”,d-似“行李箱”:小姑娘被3个行李箱围在中间','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8386,'coalition',',koə''lɪʃən','ˌkəʊəˈlɪʃn','n.  结合体;联合;同盟;（两党或多党）联合政府;','co(com-=together)+alition(to grow up)→联合；联盟','The several parties formed a coalition.','这几个政党组成了政治联盟.','【记】coal-煤,I-我,tion-谐音“神”:煤把我和神联合起来');
INSERT INTO word VALUES(8387,'evacuate','ɪ''vækjuet','ɪˈvækjueɪt',replace('vt.  撤离，疏散;排泄;腾出（房子等）;除清，抽空;\nvi.  排空（胃肠）;疏散;撤退;','\n',char(10)),'e出+vacu空+ate动词后缀→空出去→腾空；清除；撤离<-n->vac, van, void 来源于vacare,表达”空虚,消失”#词根助记：e外+vac=撤出,排泄<-n->e(ex-=out)+vacu(empty)+ate(动词后缀)→撤退；疏散；排泄','They agreed on how to evacuate the civilians from the island.','他们就如何撤退岛上的居民取得了一致意见.',replace(replace('【记】※ e-前缀“出”,vacuate-真空:向外疏散形成真空\r\n※ evacuate-撤出,evaluate-评价:等我们撤出以后你再来评价这件事情吧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8388,'ideology',' ,aidi''ɔlədʒi, ,idi- ','ˌaɪdiˈɒlədʒi','n.  思想（体系），思想意识;意识形态;观念学;空想，空论;','ideo思想，观点+logy体系，学科→思想体系，意识形态','The ideology has great influence in the world.','这种思想体系在世界上有很大的影响.','【记】biology-生物学,ideology-意识形态:生物学中只有人才有意识形态');
INSERT INTO word VALUES(8389,'isle','ail','aɪl',replace('n.  岛，小岛;\nvt.  使成为岛屿;置…于岛上;\nvi.  住在岛屿上;留在岛上;','\n',char(10)),'','the Isle of Skye','斯凯岛',replace(replace('【记】※谐音“爱偶”:在小岛上他说爱偶\r\n※is-是,le-拼音“乐”:是充满快乐的小岛\r\n※aisle-走廊,isle-小岛:有一条走廊通向小岛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8390,'laptop','''læptɔp','ˈlæptɒp','n.  便携式电脑;','','A laptop would be really useful for when I''m working on the train.','我在火车上工作时,便携式电脑真的很有用.','【记】lap-膝盖,top-上面:膝上型电脑可放在膝盖上面使用');
INSERT INTO word VALUES(8391,'marital','''mærɪtl','ˈmærɪtl','adj.  婚姻的，夫妻（间）的;','','questions about age, sex and marital status','关于年龄、性别、婚姻状况的问题','marry 娶, 嫁, 和.结婚');
INSERT INTO word VALUES(8392,'medieval',',midɪ''ivəl','ˌmediˈi:vl','adj.  中古的，中世纪的;','medi中间+ev年龄，时代+al...的→中间时代的→中世纪的<-n->medi(middle)+eval(形容词后缀)→中古的；中古时代的人','a medieval ballad about a knight and a lady','一首关于骑士和贵族小姐的中世纪谣曲','【记】me-我,di-拼音“弟”,e-拼音“鹅”,v-罗马数字“5”,al-all所有的:我和弟弟的5只鹅都是中世纪的');
INSERT INTO word VALUES(8393,'obstruct','əb''strʌkt','əbˈstrʌkt',replace('vt.  阻塞;堵塞;阻碍;阻止;\nvi.  阻塞;妨碍;（给…）设置障碍;','\n',char(10)),'ob- 前缀,表”完全地”##struct, stru =build,表示”建立”#词根助记：ob反对+struct=反对建造=阻碍<-n->ob(against)+struct(build)→阻隔；妨碍','He became still more dissatisfied with it and secretly did everything in his power to obstruct it.','他对此更不满意,尽在暗里使绊子.',replace(replace('【记】※ ob-前缀“反”,struct-建造:建造反效果的东西→阻塞\r\n※谐音“阿伯死抓个他”:阿伯死抓个他不放,阻塞了交通','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8394,'sip','sip','sɪp',replace('n.  呷的动作;一呷之量;\nvt.& vi.  小口喝，呷;从…中呷吸;','\n',char(10)),'','The amendments require another round of SIP amendments to achieve compliance.','修正案要求另外一轮对《州实施计划》的修正以达到遵守标准的目的.',replace(replace('【记】※ ship-船,sip-呷:船夫呷了一小口酒\r\n※ sip-小口喝,tip-给小费:高档酒店喝一小口酒也要给小费\r\n※ s-拼音“四”,p-拼音“婆”:四个婆娘在一起呷着茶唠家常','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8395,'briefcase','''brifkes','ˈbri:fkeɪs','n.  公文包;手提包;公事包;手提箱;','brief摘要，诉书 + case箱包 → n.公文包，公事包','He packed a briefcase with what might be required.','他把所有可能需要的东西都装进公文包.','');
INSERT INTO word VALUES(8396,'carbohydrate','''kɑ:bəu''haidreit','ˌkɑ:bəʊˈhaɪdreɪt','n.  碳水化合物，糖类;淀粉质或糖类食物;','','Athletes usually eat a high carbohydrate diet.','运动员通常吃高碳水化合物食物.','【记】carbo-碳,hydr-水:碳水化合物');
INSERT INTO word VALUES(8397,'conspiracy','kən''spɪrəsi','kənˈspɪrəsi','n.  阴谋;反叛;共谋;','con共同+spir呼吸+acy名词后缀→共同呼吸→共谋；反叛<-n->con(together)+spir(breathe)+acy(名词后缀)→共谋；谋叛','a conspiracy to overthrow the government','颠覆政府的阴谋','【记】con-谐音“看”,spi-spy间谍,racy-race比赛:看,间谍们正在进行阴谋比赛');
INSERT INTO word VALUES(8398,'harassment','hə''ræsmənt','''hærəsmənt','n.  骚扰，扰乱;折磨人的东西;烦恼，忧虑;袭扰;','harass骚扰+ment表名词 →烦恼，骚扰 ','She often got telephone harassment at night these days.','这些天她经常在夜晚受到电话骚扰.',replace(replace('【记】※ har-谐音“哈”,ass-驴,ment-拼音“门徒”:哈哈,驴受到门徒的骚扰\r\n※ embarrassment-尴尬、难堪,harassment-折磨:人质遭受了难堪的折磨\r\n※ ha-拼音“哈”,rass-grass草地,ment-拼音“门徒”:哈哈,住在这片草地上的人总是受到门徙的折磨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8399,'practitioner','præk''tɪʃənɚ','prækˈtɪʃənə(r)','n.  从业者;执业医生;习艺者;专门人才;','pr预先+act行动，做+ition表示行为、行为的过程或结果+er表示做某事的人 → 预先进行创业的人→ 开业者，从业者','She was a medical practitioner before she entered politics.','从政前她是个开业医生.','【记】谐音“婆若肯提醒那”:婆婆若肯提醒那从业者,他会很感激');
INSERT INTO word VALUES(8400,'statute','''stætʃut','ˈstætʃu:t','n.  法令，法规;规则，条例;','sta(stand)+tute(名词后缀)→法令；法规；规则','Penalties are laid down in the statute .','法规中有关于惩罚措施的规定。',replace(replace('【串】报纸某issue(一期),嘲笑说是tissue(手巾纸),结果被sue(控告),家被搜ensue(接着发生的),逃跑被pursue(追赶),被杀后建statue (雕像),纪念他virtue(德行)\r\n【记】※ statue-雕像,stature-身材:雕像通常都有不错的身材→自由女神像\r\n※ statue-雕像,t-拼音“他”:他建议政府颁布一条“法规”来保护这座有几百年历史的雕像','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8401,'aesthetic','ɛs''θɛtɪk','i:sˈθetɪk',replace('adj.  美的，美学的;有关美的;审美的;具有审美趣味的;\nn.  美学标准，美感;审美观;','\n',char(10)),'aesthet=feeling感觉+ic...的→对美有感觉→ 审美的，美学的<-n->aesthet, esthet =feeling,表示”感觉”#词根助记：aethet感觉,美学是一门关于感觉的科学','an aesthetic appreciation of the landscape','用审美的眼光欣赏风景',replace(replace('【记】※ aesthetic-美学的,pathetic-可怜的:不懂美学的人真可怜\r\n※ a-一,es-拼音“鹅屎”,the-这,t-似数字“七”,ic-IC卡:一堆鹅屎上放上这7张IC卡,充满美学感\r\n※ a-一,e-拼音“鹅”,st-拼音“石头”,he-拼音“和”,t-似“伞”,ic-ice冰:一只鹅把一块石头和一把伞放在了一个冰雕上,很有艺术感','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8402,'caress','kə''res','kəˈres',replace('n.  爱抚，抚摸;接吻;拥抱;\nvt.  爱抚，抚摸;怜爱，宠爱;亲吻;','\n',char(10)),'','But when she tried to caress him, the boy shunned her.','可是当她底手去抚摸他底时候, 他又躲闪开了.','【记】care-关心、关怀,两个“s”表示双重复数,代表加倍的关心→爱抚');
INSERT INTO word VALUES(8403,'opt','ɔpt','ɒpt','vi.  选择，挑选;','','MPs hoped to reverse Britain''s opt-out from the treaty.','国会议员希望推翻英国退出该条约的决定。',replace(replace('【记】※ apt-易于,opt-选择:有些答案是易于选择的\r\n※谐音“阿婆”,t-似数字“七”:阿婆经过七轮挑选\r\n※ o-拼音“哦”,pt-拼音“葡萄”:哦,我要挑选出一些好的葡萄','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8404,'recede','ri''si:d','rɪˈsi:d','vi.  后退;减弱;（价值，品质等）跌落，低落，变坏;收回意见，退出（某种活动）;','','The mountain peaks recede into the distance as one leaves the shore.','人离岸时,山峰向后退去.',replace(replace('【串】曹操身先士卒战冲锋把大军precede(先于),敌人如潮水recede(退去),袁绍把失败concede(承认)\r\n【记】re-谐音“阿姨”,ce-拼音“厕”,de-拼音“德”:阿姨看到厕所里有一个德国人,吓得赶紧后退','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8405,'retrospect','''rɛtrəspɛkt','ˈretrəspekt',replace('n.  回顾，回想;\nvt.&vi.  回顾;追溯;','\n',char(10)),'spec Spect, spic= look, see,表示”看”#词根助记：retro向后+spect看→向后看→回顾<-n->retro(backward)+spect(to look)→回顾','It was , in retrospect, the happiest day of her life.','回想起来, 那是她一生最幸福的日子.','【记】retrospect-回顾,prospect-前景:回顾过去,展望前景');
INSERT INTO word VALUES(8406,'vocal','''vokl','ˈvəʊkl',replace('adj.  声音的，嗓音的;由嗓音发出或产生的;有声音的，能发出声音或语言的;畅所欲言的;\nn.  元音;[音乐]声乐作品;','\n',char(10)),'voc呼喊，声，召集+al具有...性质的 → 有声的，嗓音的<-n->voc, voke 表示”叫喊,声音”<-n->voc(call)+al(形容词后缀)→声的；声音的；声音','The tongue is a vocal organ.','舌头是一个发音器官.',replace(replace('【串】特区公布政策local(地方性的),进行贸易reciprocal(互惠的),说是为发展vocal(直言不讳的)\r\n【记】※ vo-谐音“我”,cal-call打电话:我打电话畅所欲言\r\n※ vo-似数字“50”,c-似“月亮”,al-all所有、都:在50个月亮下,所有人都要直言不讳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8407,'audit','''ɔdɪt','ˈɔ:dɪt',replace('n.  审计，查账;\nvt.  审计，查账;旁听;\nvi.  审计;','\n',char(10)),'audit听 → 在一旁听 → vi. 审计；[审计] 查帐n. 审计；[审计] 查帐vt.（美）旁听<-n->aud, audi 听,感知声音#词根助记：听的行为 -> 审听,旁听,查帐','Each year they audit our accounts and certify them as being true and fair.','他们每年对我们进行账务审核，以确保其真实无误。','【记】audi-谐音“奥迪”,t-拼音“他”:他在奥迪车里做审计报告');
INSERT INTO word VALUES(8408,'bowel','''baʊəl','ˈbaʊəl','n.  肠;内部;同情心，怜悯心;','','Irritable bowel syndrome seems to affect more women than men.','女性比男性更易患肠易激综合征。',replace(replace('【串】一碗(bowl)猪bowel(肠)和猪elbow(肘)\r\n【记】※ bowl-碗,bowel-肠子:碗不卫生容易得肠炎\r\n※bowel-肠子,elbow-肘:肠子和胳膊肘都是弯曲的\r\n※ bo-拼音“伯”,we-我们,l-似数字“1”:伯伯给了我们一根肠子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8409,'cognitive','''kɑɡnətɪv','ˈkɒgnətɪv','adj.  认知的;认识的;','cogn知道+itive形容词后缀，…的 → 认识的<-n->cognis(know)+tive(形容词后缀)→认识的；有认识力的','a child''s cognitive development','儿童的认知开发','recognize 认识，认知');
INSERT INTO word VALUES(8410,'disrupt','dɪs''rʌpt','dɪsˈrʌpt',replace('vt.  使混乱;使分裂，使瓦解;破坏;使中断;\nadj.  混乱的;分裂的，中断的;瓦解的;','\n',char(10)),'dis分开+rupt断裂→分开断→分裂<-n->rupt =break, 表示”断裂”#词根助记：dis分开+rupt→分开断→分裂<-n->dis(apart)+rupt(break)→使破裂；使中断','The war seemed likely to disrupt the state.','战争可能使这个国家分裂.','【记】dis-分开,rupt-断:使分开或断→破坏');
INSERT INTO word VALUES(8411,'outskirts','''aʊt''skɝts','ˈaʊtskɜ:ts','n.  郊外;市郊，郊区;从外围经过;边缘;','out外，出+skirts边缘→郊区','Our car broke down on the outskirts of the city.','我们的汽车在市郊出了故障.',replace(replace('【记】※ out-外面,skirts-裙子:外面挂的绳子是在郊区买的\r\n※ out-外,skirts-裙子:郊区以外的人都喜欢穿各式各样的裙子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8412,'chap','tʃæp','tʃæp',replace('n.  小伙子，小家伙，家伙;\nvt.& vi.  （使）疼痛，变粗糙，皲裂;','\n',char(10)),'','He isn''t such a bad chap really.','他这个家伙并不真的这么坏。',replace(replace('【记】※ chap-小伙子,chat-闲聊:两个小伙子在闲聊\r\n※ cha-拼音“查”,p-拼音“票”:有个小伙子在查票\r\n※ ch-拼音“吃”,ap-拼音“阿婆”:吃东西的阿婆找到了伙计','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8413,'dividend','''dɪvɪdɛnd','ˈdɪvɪdend','n.  红利，股息，利息，（破产时清算的）分配金;;[数]被除数 opp. divisor;（足球彩票的）彩金;','di分开+vid分开+end名词后缀→被分配的利益 → 红利，股息<-n->divid-, divis- 表”分开”##vid, vis =separate,表示”分开”#词根助记：di+vid+end→分享的股息<-n->divid(divide)+end(名词后缀)→被除数；股息；附赠品','dividend payments of 50 cents a share','每股50分的股息支付','【记】dividend-红利,divide-分:红利是由本金“分”出来的');
INSERT INTO word VALUES(8414,'plight','plaɪt','plaɪt',replace('n.  境况，困境;誓约;\nvt.  保证，约定;','\n',char(10)),'pli, ply, plex = fold ,表示”重叠,折叠”<-n->plight(fold)→情势；恶劣情况','The leader was much concerned over the plight of the refugees.','那位领袖对难民的困境很担忧.',replace(replace('【记】※ p-拼音“扑”,light-光:扑灭了光陷入困境\r\n※ plight-境况,slight-轻微:境况有了轻微的变化\r\n※ p-拼音“屁”,light-点燃:屁股被点燃,陷入了困境','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8415,'sane','sen','seɪn','adj.  心智健全的;神志正常的;明智的;稳健的;','sane(whole)→神志清明的；健全的','No sane person would do that.','没有一个神志正常的人会做那样的事。',replace(replace('【串】那个sane(神智清醒的)Dane(丹麦人)在fane(教堂)的lane(行车道)上用cane(手杖)做vane(风向标)\r\n【记】※ san-拼音“三”,e-拼音“鹅”:三只鹅非常明智\r\n※ san-拼音“三”,e-拼音“鹅”:这三只鹅的神志都很清醒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8416,'stereotype','''stɛrɪətaɪp','ˈsteriətaɪp',replace('n.  陈规旧习，旧规矩;固定的形式;铅版;铅版制版法，铅板印刷;\nvt.  使成陈规;把…浇铸成铅版;使用铅版;使固定;','\n',char(10)),'stereo立体+type模式 → 陈规，老套','It''s wrong to stereotype people, as if they were all alike.','把人们看作都是一样的,这是错误的.',replace(replace('【记】※ stereo-立体的,type-类型:立体声的类型太老一套即陈词滥调\r\n※ stereo-立体的,type-铅字:铅板就是排列好的立体的一个个铅字\r\n※ stereo-立体的,type-活字:与激光打印相比,立体的印刷活字是落伍老套的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8417,'toll','tol','təʊl',replace('n.  通行费;伤亡人数;钟声;长途电话费;\nv.  鸣钟;敲钟;','\n',char(10)),'','The hailstone took a heavy toll of the crops in our village last night.','昨晚那场冰雹损坏了我们村的庄稼.',replace(replace('【记】※ tell-告诉,toll-过路费:告诉司机交过路费\r\n※ to-去,ll-似数字“11”:快去把这11元通行费交了\r\n※ tole-金属簿片,toll-鸣响:敲击金属簿片,发出鸣响','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8418,'clergy','''klə:dʒi','ˈklɜ:dʒi','n.  （尤指基督教堂内的）牧师，教士;〈废〉学问;','','All the local clergy were asked to attend the ceremony.','所有当地的圣职人员都获邀参加这项仪式。',replace(replace('【记】※ clergy-神职人员,clerk-职员:神职人员也是一种职员\r\n※ clergy-牧师,clerk-办事员:牧师谦虚地说他不过是耶稣的办事员\r\n※ 谐音“可乐极”:对于无神论者来说牧师真是可乐(可笑)极了(牧师说天堂里可乐至极)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8419,'exquisite','ɪk''skwɪzɪt','ɪkˈskwɪzɪt',replace('adj.  精致的;细腻的;优美的;剧烈的;\nn.  过分讲究穿戴的人;','\n',char(10)),'ex全部+qui安静+site位于 →被这精美的东西迷住了，全部人都安静地坐着 →精美的，精致的 <-n->quir, quest, quisit 寻求,询问#词根助记：ex出来+quisit寻求=被寻求出来的=精选的<-n->ex(out)+quis(seek)+ite(形容词后缀)→精美的；纤美的；高尚的','Exquisite workmanship is the outstanding characteristic of these artistic handwork''s.','工艺精美是这些工艺品的突出特点.','【记】ex-前缀“出”,quisite-要求、寻找:按要求做出,寻求每一处的精细→精致的,完美的');
INSERT INTO word VALUES(8420,'retrieve','rɪ''triv','rɪˈtri:v',replace('vt.  取回;恢复;[计]检索;重新得到;\nvi.  找回猎物;\nn.  恢复，挽回;取回;[计]检索;','\n',char(10)),'re(again)+trieve(to find)→取回；恢复；更正；补偿；挽回','He did his best to retrieve the situation, amidst some laughter.','他在哄笑中尽力挽回尴尬的局面.',replace(replace('【记】※谐音“若重复”:若重复几次就能重新得到\r\n※ re-前缀“再、又”,trieve-得到:重新得到了就表示重新寻回了\r\n※ re-谐音“阿姨”,trie-tire疲劳,v-似罗马数字“5”,e-拼音“鹅”:阿姨虽然很疲劳,但总算寻回了丢失的五只鹅,所以很开心\r\n***联想记忆词汇***\r\nreticent千寻retort父母吃人家的东西,但是父母不听,被汤婆婆惩罚变成了猪,千寻也被restrain在汤婆婆的洗浴中心,可以resume做人,responsible她retain了自己的名字,为了restore自己父母的真实的面目,历尽千辛万苦,冲破了各种restrict,终于教汤婆婆retract对父母的诅咒,retrieve了人的本性,这部充满了人性光辉的电影最终获得了德国柏林电影节的金熊奖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8421,'aspire','ə''spaɪr','əˈspaɪə(r)','vi.  渴望，立志，追求;〈诗，古〉登，升，高耸;','a加强+spir呼吸+e强调→看到渴望的东西加强呼吸→热望<-n->spir Spir=breathe,表示”呼吸”#词根助记：a加强+spire→看到渴望的东西加强呼吸→热望<-n->a(ad-=to)+spire(breathe)→热望','For us, it''s something that we may aspire to but can never attain.','对我们来说, 那是可望而不可即的.',replace(replace('【记】※ a-一,spi-spy间谍,re-谐音“阿姨”:一个间谍渴望追求阿姨\r\n※ a-一,s-似“蛇”,pi-拼音“皮”,re-谐音“阿姨”:这一张蛇皮是阿姨渴望得到的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8422,'copyright','''kɔpirait','ˈkɒpiraɪt',replace('n.  版权，著作权;\nadj.  受版权保护的;版权的;\nvt.  获得…的版权;','\n',char(10)),'','Who owns the copyright on this song?','谁拥有这首歌曲的版权？','【记】copy-复印,right-权利:有版权才有复印的权利');
INSERT INTO word VALUES(8423,'panorama',',pænə''ræmə','ˌpænəˈrɑ:mə','n.  全景画;全景照片;一连串景象或事;概论;','pan广泛的+orama视力→广泛视力范围所及的→全景，全貌<-n->pan(all)+orama(view)→全景；全图；范围','There is a superb panorama of the mountains from the hotel.','从旅馆可饱览峰峦叠嶂的雄伟景观。','【记】pan-前缀“全、总、泛”,ora-oral说,ma-拼音“妈”:妈妈全部说出来→全景,详细描述');
INSERT INTO word VALUES(8424,'paperback','''peipəbæk;''peipəˌbæk','ˈpeɪpəbæk','n.  平装本，平装书;','','When is it coming out in paperback ?','这本书的平装本什么时候出版？','【记】paper-纸,back-后面:纸后面写着“平装本”');
INSERT INTO word VALUES(8425,'salvation','sæl''veʃən','sælˈveɪʃn','n.  拯救，救助;救星，救世主;解救办法，救济措施;救济品;','salv救助+ation表名词 → 救济，救助','to pray for the salvation of the world','为世人得救而祷告','【记】谐音“嫂为人”:嫂为人好,总救助人');
INSERT INTO word VALUES(8426,'vulnerable','''vʌlnərəbl','ˈvʌlnərəbl','adj.  （地方）易受攻击的;易受伤的;易受批评的;[桥牌]已成局的;','vulner- 表”受伤”','He volunteered to protect her as she looked so vulnerable.','她看上去很脆弱,他就主动去保护她.',replace(replace('【记】※ 谐音“挖了惹报”:挖了人家墙角惹报应→易受伤害的\r\n※ vulner-谐音“无能”,able-能干的:无能的人在能干的人前面易受攻击\r\n※ vu-谐音“无”,ln-拼音“老年”,er-拼音“儿”,able-能力:老年无儿子自己也没有能力,是易受攻击的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8427,'depressed','di''prest','dɪˈprest',replace('adj.  情绪低落的，沮丧的;萧条的;下陷的，低的;中间凹下的;\nv.  压下(depress的过去式和过去分词);使愁苦;降低（价格）;使跌价;','\n',char(10)),'','She felt very depressed about the future.','她感到前途无望。','【记】de-拼音“的”,press-压,ed-拼音“耳朵”:他的耳朵被压住,他很沮丧的');
INSERT INTO word VALUES(8428,'lure','lur','lʊə(r)',replace('n.  吸引力，魅力;诱惑物;诱饵;\nvt.  吸引，引诱;用引诱物召回（猎鹰）;','\n',char(10)),'','Her winning ways were always enough to lure any man on.','她那迷人的举止足以使所有的男人为之神魂颠倒.',replace(replace('【串】pure(纯洁的)女孩sure(的确)有lure(吸引)力\r\n【记】※ pure-纯的,lure-诱惑:纯属诱惑\r\n※ lu-拼音“路”,re-谐音“阿姨”:路上的那个阿姨很有吸引力\r\n※ lure-诱惑,lurk-潜伏:阿紫为了诱惑萧峰,决定在晚上潜伏出击','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8429,'merge','mə:dʒ','mɜ:dʒ','vt.& vi.  （使）混合;相融;融入;渐渐消失在某物中;','','The banks are set to merge next year.','这几家银行准备明年合并。',replace(replace('【记】※ 谐音“磨叽”:都快要合并了,还磨叽什么呀?\r\n※ merge-合并,emerge-出现:公司合并后出现了问题\r\n※ me-我,r-似“草”,ge-拼音“哥”:我和哥哥的小草合并在一起','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8430,'witch','witʃ','wɪtʃ',replace('n.  女巫，巫婆;<贬>讨人嫌的丑女人;迫害的对象;\nvt.  施巫术;','\n',char(10)),'','stories about a wicked witch','关于邪恶女巫的故事',replace(replace('【记】※ witch-女巫,switch-转变、开关:女巫善于转变\r\n※ w-拼音“我”,it-它,ch-拼音“吃”:我让它吃了那个女巫\r\n※ witch-巫婆,watch-注视:巫婆会让你注视她的眼睛,好把你迷倒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8431,'robust','ro''bʌst','rəʊˈbʌst','adj.  精力充沛的;坚定的;粗野的，粗鲁的;需要体力的;','rob=robor力量+ust表形容词 → 强壮的<-n->rob 表”加强”','She was almost 90, but still very robust.','她将近90岁了，但身体仍然十分强健。',replace(replace('【记】※rob-抢劫,robust-强壮的:抢劫者的体格一般都比较强壮\r\n※ rob-抢劫,us-我们,t-似数字“七”:抢我们的七个人很粗壮的\r\n※ ro-拼音“肉”,bust-半身:上半身长满肌肉的人是强健的、茁壮的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8432,'compassion','kəm''pæʃən','kəmˈpæʃn','n.  怜悯，同情;恻隐之心;','com共同+passion热情→用共同的热情帮助人 → 同情，怜悯<-n->com(together)+pass(feelings)+ion(名词后缀)→同情；怜悯','He was mouthing the usual platitudes about the need for more compassion.','他言不由衷地说了些需要更加同情之类的陈腔滥调.',replace(replace('【记】※ com-前缀“共同”,passion-感情:有共同的感情与感受即为同情\r\n※ com-come来,pa-拼音“怕”,ssion-谐音“神”:过来,不怕,神会有同情心的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8433,'memo','''meməu','ˈmeməʊ','n.  备忘录;（美）内部通知;','','This memo could be the smoking gun that investigators have been looking for.','这份备忘录可能是调查人员一直在寻找的证据。',replace(replace('【记】※谐音“埋没”:有了备忘录记忆就不会埋没\r\n※ me-我,mo-拼音“摸”:我深情地摸着备忘录','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8434,'reassure',',riə''ʃʊr','ˌri:əˈʃʊə(r)','vt.  使安心，使消除疑虑;再对…进行保险;再保证;','re一再，重新+assure放心→消除某人疑虑<-n->sur- 表示确定的,安全的<-n->re(again)+as(ad-=to)+sure(sure)→使安心；再保证','This seemed to reassure him and he continued more confidently.','这似乎使他放心一点,于是他更有信心地继续说了下去.',replace(replace('【记】※ 谐音“喂一勺儿”:喂一勺儿药能使病人安心\r\n※ re-前缀“再、又”,assure-确保:反复确保之后,你总可以安心了吧\r\n※ re-谐音“阿姨”,ass-驴,ur-your你的,e-拼音“鹅”:阿姨真是蠢驴,一定要看到你的鹅才安心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8435,'blueprint','''blʊ''prɪnt','ˈblu:prɪnt',replace('n.  蓝图，设计图;计划大纲;原本;\nvt.  为…制蓝图;为…制订计划;','\n',char(10)),'','a blueprint for the privatization of health care','医疗保健私有化方案',replace(replace('【记】※ blue-蓝色,print-图片:蓝图即蓝色的画片\r\n※ blue-蓝色,print-印刷:设计图要印刷成蓝色的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8436,'curb','kɝb','kɜ:b',replace('n.  限制，抑制;勒马绳，马衔索;（人行道的）镶边;（证券的）场外市场;\nvt.  制止，束缚;给（马）扣上马衔;给…加路缘;在…处设井栏;','\n',char(10)),'','He needs to learn to curb his temper.','他得学着控制自己的脾气。',replace(replace('【记】※ cur-恶狗,b-拼音“不”:想不让恶狗乱跑就得进行控制\r\n※cur-恶狗,b-拼音“脖”:恶狗脖子上的套圈对恶狗是一种束缚\r\n※ cu-拼音“醋”,rb-拼音“日本”:醋在日本的使用受到严格的控制','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8437,'eminent','''ɛmɪnənt','ˈemɪnənt','adj.  （指人）知名的，杰出的，卓越的;（指品质、特性）明显的，显着的，突出的;显赫的;闻达;','e出+min伸+ent形容词后缀 → 向前伸出的 → 杰出的，突出的<-n->min =project,表示”伸出,突出”#词根助记：e出+min伸+ent<-n->e(ex-=out)+min(jut)+ent(形容词后缀)→卓越的；显著的','a man of eminent good sense','极其明智的人',replace(replace('【记】em-拼音“恶魔”,in-里面,e-拼音“鹅”,nt-拼音“泥潭”:恶魔在泥潭里找到了那只有名的鹅\r\n***联想记忆词汇***\r\n美国eminent文化是由所有的外来的emigrate实现的,比如白宫外面的emboss的embellish体现了巴洛克风格,而衣服装饰的embroider也是欧洲传统的装饰,embody了不同文化的融合,embrace了不同民族的情感,正是他们的emerge奠定了美国文化的领先的地位为了保护这些文化遗产,美国的第13 emend案决定任何embezzle文物的行为都是一级犯罪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8438,'spicy','''spaisi','ˈspaɪsi','adj.  辛辣的;加有香料的，香的;有刺激性的;（故事等）猥亵的，下流的;','','The soup tasted mildly spicy.','汤尝起来略有点辣.',replace(replace('【记】※ 谐音“四百四”:加香料的衣服卖到四百四\r\n※ spi-spy间谍,cy-拼音“成员”:你们那些间谍成员都是下流的\r\n※ spi-拼音“蛇皮”,cy-拼音“苍蝇”:在做蛇皮炖苍蝇时要往里面加香料','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8439,'bizarre','bɪ''zɑr','bɪˈzɑ:(r)','adj.  离奇的;奇特的（指态度，容貌，款式等）;奇怪的;奇幻;','','They saw a bizarre animal in the lake.','他们在湖中看见一个奇怪的动物.',replace(replace('【记】※谐音“被砸”:他竟然让棉被给砸晕了,真奇异\r\n※ bazaar-集市,bizarre-奇异的、怪诞的:集市上有很多怪诞的东西\r\n※ bi-拼音“笔”,zar-拼音“在”,re-谐音“阿姨”:笔者在一个怪诞的里遇见了阿姨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8440,'intimidate','ɪn''tɪmɪdet','ɪnˈtɪmɪdeɪt','vt.  恐吓，威胁;','in使+timid害怕的+ate使...→使人胆小→恐吓<-n->in(make)+tim(fear)+id(形容词后缀)+ate(动词后缀)→威胁；胁迫；恐吓','Don''t you try to intimidate people by pinning labels on them.','别拿大帽子压人.','in, en + timidate 使胆怯');
INSERT INTO word VALUES(8441,'legitimate','ləˈdʒɪtəmɪt','lɪˈdʒɪtɪmət',replace('adj.  合法的，合理的;正规的;合法婚姻所生的;真正的，真实的;\nvt.  使合法;给予合法的地位;通过法律手段给（私生子）以合法地位;正式批准，授权;','\n',char(10)),'legiti=law法律+ mate 表动词→ 使合法<-n->leg(law)+iti+mate(形容词后缀)→合法的；正当的；嫡出的；正统的；使合法；认为正当','Sickness is a legitimate reason for asking for leave.','生病是请假的一个正当的理由.',replace(replace('【记】※谐音“理据特密”:有理有据,而且特别详密,肯定是合法的\r\n※ leg-词根“法律”,I-我,ti-拼音“提”,mate-同伴:法律上我提同伴是合法的、合理的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8442,'metaphor','''mɛtəfɚ','ˈmetəfə(r)','n.  隐喻，暗喻;象征;','meta超过，改变+phor带来→语言改变着说→隐喻','''This vale of tears''is a metaphor for the human condition.','“ 眼泪的溪谷 ” 是尘世的比喻说法.',replace(replace('【记】※ 谐音“没头发”:没头发隐喻秃子\r\n※ meta-后面,phor-话:字面后面的话→隐喻','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8443,'blur','blɝ','blɜ:(r)',replace('n.  污迹，污斑;模糊不清的事物;暧昧不明;\nvt.& vi.  涂污，弄脏;（使）变模糊，（使）难以区分;','\n',char(10)),'','His arm was a rapid blur of movement as he struck.','他出击时胳膊快速一晃，令人眼花缭乱。',replace(replace('【记】※blue蓝色,blur-模糊:碧海蓝天,模糊一片\r\n※谐音“不乐”:名誉被损坏了,当然高兴不起来了\r\n※ b-似数字“6”,lu-拼音“路”,r-拼音“人”:站在路上的6个人看不清,很模糊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8444,'intersection',',ɪntɚ''sɛkʃən','ˌɪntəˈsekʃn','n.  横断，横切;交叉，相交;交叉点，交叉线;[数]交集;','inter在中间+sect切， 割+ion名词后缀 → 横切；交叉<-n->inter(between)+sect(cut)+ion(名词后缀)→横断；交叉；交叉点；交点','The policeman regulated traffic at the intersection.','警察在交叉路口指挥交通.','');
INSERT INTO word VALUES(8445,'skull','skʌl','skʌl','n.  颅骨，头盖骨;脑袋;脑子;[冶]渣壳，熔铁上的浮渣;','','Her skull was crammed with too many thoughts.','她脑瓜子里想法太多。',replace(replace('【串】公牛队个个像bull(公牛),有巨大的skull(脑壳),每天训练dull(单调的),肚子食物full(装满的),你投篮我把手pull(拉)\r\n【记】※ s-拼音“似”,kull-拼音“骷髅”:去掉皮的头骨似骷髅\r\n※ skull-脑壳,skill-技能:据说在大脑壳的人掌握技能比较快\r\n※ s-似“美女”,ku-拼音“酷”,ll-似数字“11”:美女真酷,有11个头颅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8446,'acrobat','''ækrəbæt','ˈækrəbæt','n.  杂技演员;立场观点善变的人，主张、政见等变化无常的人;','','The acrobat balanced a long pole on his left shoulder.','杂技演员让一根长杆在他的左肩上保持平衡.',replace(replace('【记】※ acro-前缀“顶、高、首”,bat-蝙蝠:杂技演员也可看做是高空蝙蝠\r\n※ ac-AC米兰,rob-谐音“萝卜”,at-在:AC米兰队员拿着萝卜像杂技演员一样在钢丝绳上走\r\n※ ac-AC电源,robat-robot机器人:杂技演员做着各种快速、高难度的动作好像通上交流电的机器人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8447,'affluent','''æfluənt','ˈæfluənt',replace('adj.  富裕的，富足的;流畅，滔滔不绝的;\nn.  富裕的人;支流;','\n',char(10)),'af一再+flu流动+ent...的→一再流入→流入的；富裕的<-n->flu =flow,表示”流动”<-n->af(ad-=to)+flu(flow)+ent(形容词后缀)→丰富的；富裕的；流畅的；支流','a very affluent neighbourhood','富人区',replace(replace('【记】※ 谐音“阿富汗人的”:阿富汗人都很富裕的\r\n※ af-前缀“一再”, flu-词根“流动”:一再流入→富裕的\r\n※ a-似“小姑娘”,ff-拼音“发疯”,lu-拼音“路”,nt-拼音“农田”:小姑娘发疯了一路认为农田里的鹅是很富裕的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8448,'amiable','''emɪəbl','ˈeɪmiəbl','adj.  和蔼可亲的;温和的;','ami=am爱+able…的→能〔被〕爱的→亲切的,和蔼的，友善的<-n->am- 爱;喜爱;男女间的吸引;恨的反义<-n->am(to love)+iable(形容词后缀)→和蔼可亲的','an amiable tone of voice','亲切的声调',replace(replace('【记】※ ami-男友,able-能够:男友是能够和女孩亲切的\r\n※ a-似“小姑娘”,mi-音符“3”,able-能干的:这3个小姑娘很能干很友善的\r\n※ a-一,mi-拼音“米”,able-能干的:每向上走1米,既需要能干,也需要向别人表示友好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8449,'arrogant','''ærəɡənt','ˈærəgənt','adj.  傲慢的，自大的;带有傲慢，出自傲慢;骄慢;骄;','ar一再+rog要求,问+ant...的→一再要求的→傲慢的<-n->rog Rog=ask, 表示”要求,问”#词根助记：ar反复+rog+ant→一再要求的→傲慢的<-n->ar(ad-=to)+rog(to ask)+ant(形容词后缀)→傲慢的，自大的','He''s an arrogant little swine!','他是个傲慢的小讨厌鬼！',replace(replace('【记】※ arrog-arrow 箭,ant-蚂蚁:一支箭射中了那支傲慢自大的蚂蚁\r\n※ a-似“小姑娘”,rr-似“花”,og-似数字“09”,ant-蚂蚁:小姑娘把两朵花送给了8只傲慢的蚂蚁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8450,'cemetery','''sɛmə''tɛri','ˈsemətri','n.  墓地，公墓;','ceme睡+tery表地点 → 墓地<-n->cemet+ery(表示地点的名词后缀)→墓地','The body was interred at the cemetery.','遗体埋葬在公墓里.',replace(replace('【记】※ ce-拼音“厕”,meter-米,y-似“树杈”:用树杈测量墓地有多少米\r\n※ cemet-cement水泥、用水泥,ery-拼音“而已”:再好的墓地也是水泥建的而已\r\n※ ce-拼音“厕”,me-我,te-拼音“特”,ry-拼音“人妖”:在厕所里,我和特别的人妖在那建了一片墓地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8451,'cocaine','ko''ken','kəʊˈkeɪn','n.  <药>可卡因;古柯碱;','','That young man is a cocaine addict.','那个年轻人吸食可卡因成瘾.','【记】谐音“可卡因”:可卡因是从古柯叶中提取的麻醉药物');
INSERT INTO word VALUES(8452,'coupon','''kupɑn','ˈku:pɒn','n.  优惠券;息票，通票;试样，试件;配给券;','','Attach the coupon to the front of your letter.','把优惠券附在信的正面。','');
INSERT INTO word VALUES(8453,'dental','''dentl','ˈdentl',replace('adj.  牙齿的;牙科的;（辅音）齿音的;\nn.  齿音;','\n',char(10)),'','You can get free dental treatment.','你可以得到免费的牙齿治疗。',replace(replace('【记】※ 谐音“弹头”:牙齿像一个个子弹头\r\n※	dental-牙齿,mental-精神的:牙痛导致精神不好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8454,'eccentric','ɪk''sɛntrɪk','ɪkˈsentrɪk',replace('adj.  古怪的，异常的;偏离轨道的;离心的;\nn.  古怪的人;[物]偏心轮;','\n',char(10)),'ec 前缀;表示在……外面;”远离”##centr 【希腊语传入拉丁语】 =center,表示”中心”#词根助记：ec出去+centric=处理主流<-n->ec(ex-=out)+centr(center)+ic(形容词后缀)→古怪的；离心的；古怪的人','His actions since that morning have been eccentric and unpredictable.','自从那天早晨,他的行动一直是反常而不可捉摸.',replace(replace('【记】※谐音“一个三叉口”:一个三叉口站着古怪的人\r\n※ ec-前缀“出”,centri-centric中心:做事出圈中心的人是行为行为古怪的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8455,'ego','''i:gəʊ','ˈi:gəʊ','n.  自我;自负;自尊心;自我意识;','','Superman''s alter ego was Clark Kent.','超人的第二自我是克拉克∙肯特。',replace(replace('【记】※谐音“一狗”:说某人是一条狗,太伤自尊心了\r\n※ ago-以前,ego-自负:以前的我是一个很自负的人\r\n※ ago-以前,ego-自我,e-拼音“鹅”:鹅以前很自我','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8456,'eligible','''ɛlɪdʒəbl','ˈelɪdʒəbl',replace('adj.  合适的;在（法律上或道德上）合格的;有资格当选的;称心如意的;\nn.  合格者;合适者;称心如意的人;合乎条件的人（或东西）;','\n',char(10)),'e出+lig选择，收集+ible可...的→选出来的→合格的<-n->lect, leg, lig = choose,gather, read表示”选择,收集, 读”#词根助记：e 出+lig+ibe→选出来的→合格的<-n->e(ex-=out)+lig(choose)+ible(形容词后缀)→合适的；适任的；合格者','Only native - born citizens are eligible for the U.S. Presidency.','只有本国出生的公民才有资格担任美国总统的职务.','【记】e-前缀“出、外”,lig,ible-能:能够选出来的→合格的');
INSERT INTO word VALUES(8457,'ethnic','''ɛθnɪk','ˈeθnɪk',replace('adj.  种族的，部落的;某文化群体的;\nn.  少数民族的成员;','\n',char(10)),'ethn民族+ic...的 → 种族的<-n->etho, ethi 表”习俗,习惯”;##ethn =nation (民族)','The police are trying to recruit more officers from ethnic minorities.','警察机关正试图从少数民族中征募更多的新警员。',replace(replace('【记】※ ethic-论理,n-N个:某种族有N个伦理准则\r\n※谐音“爱死耐克”:不同种族的人都爱死耐克运动鞋了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8458,'fantasy','''fæntəsi','ˈfæntəsi',replace('n.  幻想;空想的产物;幻想作品;非正式的货币;\nvt.& vi.  想像;幻想;奏幻想曲;','\n',char(10)),'fan=fancy幻想+tasy名词后缀 → 想象,幻想;想象的产物<-n->phan, fan, pha =show,表示”显示,出现”#词根助记：显示在脑海里,好像能看见的,表示幻想的<-n->fan(appearance)+tasy(名词后缀)→幻想；白日梦；幻想曲','I was  weaned  on a regular diet of Hollywood fantasy.','我从小就时常看好莱坞幻想片.',replace(replace('【记】※ fant-拼音“饭桶”,a-一,sy-拼音“蛇妖”:饭桶引起了这一个蛇妖的幻想\r\n※ fan-拼音“烦”,ta-拼音“她”,sy-拼音“沈阳”:少女幻想着小沈阳整天烦她、追求她\r\n※ fan-拼音“烦”,ta-拼音“他”,sy-拼音“实用”:我很烦他的那些怪念头,一点儿也不实用','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8459,'fraud','frɔd','frɔ:d','n.  欺诈;骗子;伪劣品;冒牌货;','','Her involvement in the fraud has left a serious blot on her character.','她卷入了这次欺诈案，在她的品格上留下了一个很大的污点。',replace(replace('【记】※ 谐音“富饶的”:骗子喜欢到富饶的地方骗人\r\n※ fr-拼音“夫人”,aud-and:夫人和一个骗子在一起\r\n※ f-拼音“弗”,raud-谐音“饶的”:骗人是不能饶恕的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8460,'futile','''fjʊtaɪl','ˈfju:taɪl','adj.  无效的，无用的;没有出息的;琐碎的，无关紧要的;一场空;','fut(pour)+ile(形容词后缀)→无用的；无效的','They were killed, to the last man, in a futile attack.','因为进攻失败,他们全部被杀, 无一幸免.',replace(replace('【记】※ futi-拼音“附体”,le-拼音“了”:即使是神附体了,你做的事情也是徒劳的\r\n※ futi-拼音“扶梯”,l-似“棍子”,e-拼音“鹅”:就算是扶梯,对这一只鹅来说也是无效果的\r\n※ futi-拼音“附体”,le-拼音“了”:杨秀清假称天王附体了并命令洪秀全以后琐碎的事情都让东王管理,直到把洪秀全完全架空','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8461,'intelligible','ɪn''tɛlɪdʒəbl','ɪnˈtelɪdʒəbl','adj.  可理解的，明白易懂的，清楚的;','intellig理解+ible形容词“能…的”→ 可理解的；参考：intelligent有才智的<-n->intel(inter-=between)+lig(choose)+ible(形容词后缀)→易理解的；清楚的','His lecture was readily intelligible to all the students.','他的讲课学生们都能轻松地听懂。','intelligent 智力 + ble 可，可被智力理解，分析的');
INSERT INTO word VALUES(8462,'intrigue','''ɪn''triɡ','ɪnˈtri:g',replace('n.  密谋，阴谋;私通，奸情;\nvi.  耍阴谋;\nvt.  以谋略达成;激起…的好奇心;','\n',char(10)),'in(in)+trigue(=tric,obstacle)→阴谋；策划阴谋；引起…的兴趣','Qu Yuan suffered banishment as the victim of a court intrigue.','屈原成为朝廷中钩心斗角的牺牲品,因而遭到放逐.',replace(replace('【记】※ in-里面,tri-tree树,gu-拼音“姑”,e-拼音“鹅”:在树里面姑姑和鹅在密谋\r\n※ in-里面,t-拼音“停”,ri-拼音“日”,gue-拼音“孤儿”:在日本停留期间,这个孤儿参与了阴谋活动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8463,'intrude','in''tru:d','ɪnˈtru:d',replace('vi.  侵入，侵扰，打扰;闯入;打扰;\nvt.  把观点强加于他人;[地质]侵入其他地层;把…硬挤;','\n',char(10)),'','I''m sorry to intrude, but I need to talk to someone.','对不起打扰了，不过我得找人有话要说。',replace(replace('【记】※谐音“引出的”:被引出来的敌人,闯入了我们的包围圈\r\n※ in-里面,t-拼音“他”,rude-粗鲁的:他未请就闯入里面,真是粗鲁无礼\r\n※ in-里面,tr-拼音“铁人”,u-you你,de-拼音“德”:在里面的铁人遭到你和德国人的干扰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8464,'kin','kin','kɪn',replace('n.  亲戚;家族，门第;亲属关系;\nadj.  有亲属关系的;同类的;','\n',char(10)),'','I''m her next of kin.','我是她的最近亲。',replace(replace('【串】sin(罪孽)深重,到处din(喧闹)的kin(亲戚)们掉进了gin(陷阱),被关进了tin(锡)制的bin(箱柜)里,并用pin(钉子)钉死了,再也出不出不来了\r\n【记】※ kin-亲戚,bin-大口箱:亲戚肯把大口箱给我\r\n※ king-国王,kin-亲属:国王有很多亲属(王亲国戚)\r\n※ kin-亲戚,kind-亲切的:亲戚之间一般是比较亲切的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8465,'lottery','''lɑtəri','ˈlɒtəri','n.  彩票;碰运气的事;','','He won no less than ￡5000 in the lottery.','他居然中了5000英镑的奖券.',replace(replace('【记】※谐音“乐透你”:买彩票中大奖,乐透你\r\n※ lottery-抽彩,battery-电池:抽彩他中了一块电池\r\n※ lo-似数字“10”,te-拼音“特”,ry-拼音“人妖”:要踫到许多特别的人妖是踫运气的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8466,'momentum','mo''mɛntəm','məˈmentəm','n.  [物]动量;势头;动力;要素，契机;','moment重要 + um 表示场所、实物及抽象名词 → n. 动力,冲力,势头;动量<-n->mom(move)+entum(名词后缀)→运动量；动力','The sledge gained momentum as it ran down the hill.','雪橇从山上下冲时的动力越来越大.','【记】谐音“莫骂汤姆”:莫骂汤姆,免得他失去动力');
INSERT INTO word VALUES(8467,'plumber','''plʌmbə','ˈplʌmə(r)','n.  管子工，水暖工;<美><口>（防止泄密的）堵漏人员;','','When the pipe leaked, we sent for a plumber.','煤气或水管漏了的时候, 我们就派人去找一位管子工.',replace(replace('【记】※ plu-拼音“扑路”,mber-拼音“面包儿”:管子工边铺路边吃面包儿\r\n※ plu-拼音“跑路”,mb-拼音“面包”,er-拼音“儿”:水暖工跑路的时候用面包来喂儿子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8468,'rape','reip','reɪp',replace('vt.  掠夺，强夺;强奸;\nn.  掠夺，强夺;[法]强奸;[植]油菜;葡萄渣;','\n',char(10)),'','The invading troops were guilty of rape and pillage.','侵略军犯了抢劫和强奸的罪.',replace(replace('【串】grape(葡萄)架下面ape(古猿)蒙着crape(黑纱)正在rape(强奸)油菜\r\n【记】※ tape-录音带,rape-掠夺:录音带里有掠夺的证据\r\n※ r-拼音“人”,ape-猿猴:人像猿猴一样的行为→禽兽之举→强奸\r\n※ rapt-全神贯注的,rape-抢劫:那个人趁人全神贯注想心事时,抢夺了她的背包','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8469,'redundant','rɪ''dʌndənt','rɪˈdʌndənt','adj.  多余的，累赘的;（因人员过剩）被解雇的，失业的;重沓;衍;','red=re反复+und波动+ant形容词后缀→反复波动→多余的<-n->und = wave,表示”波动,波浪”#词根助记：re反复+und+ant→反复波动→多余的<-n->re(again)+(d)und(to wave)+ant(形容词后缀)→多余的；冗赘的；丰富的','to be made redundant from your job','成为冗员而被裁减',replace(replace('【记】※谐音“若单单他”:若单单他是多余的人,肯定会被解雇的\r\n※ re-谐音“阿姨”,dun-拼音“炖”,d-拼音“掉”,ant-蚂蚁:阿姨炖掉了多余的蚂蚁\r\n※ re-谐音“阿姨”,dun-拼音“顿”,d-拼音“大”,ant-蚂蚁:阿姨这顿饭的大蚂蚁有点过剩了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8470,'script','skript','skrɪpt',replace('n.  脚本，手迹;书写体铅字;剧本、广播稿或者电影剧本;\nvt.  为电影（或戏剧等）写剧本;编造;','\n',char(10)),'','She abandoned her script and began ad-libbing.','她抛开脚本即兴表演起来。',replace(replace('【记】※ scrip-收据,script-笔迹:收据靠笔迹辨认真假\r\n※ scrip-小纸条,script-剧本:小纸条收集到一起变成了剧本\r\n※ s-似“美女”,cr-拼音“粗人”,ip-IP卡,t-似数字“七”:美女把粗人和IP卡的故事写成了七本剧本','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8471,'segregate','''segrigeit','ˈsegrɪgeɪt','vt.  （使）分开;分离;隔离;隔离并区别对待（不同种族、宗教或性别的人）;','','The prognosis for producing a late generation segregate variety is favorable.','预测从往后几代可能分离出好的品种来.',replace(replace('【记】※谐音“四哥若跟她”:四哥若跟她分开,她就与世分离了\r\n※ se-谐音“蛇”,gre-谐音“工人”,gate-门:蛇被工人隔在了门外,隔离开了\r\n※ se-前缀“分离”,gre-GRE考试,gate-门:能否通过GRE考试这道门把考生一分为二→分离','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8472,'serial','''siəriəl;''siriəl','ˈsɪəriəl',replace('adj.  连续的;连载的;顺序排列的;分期偿付的;\nn.  连载小说;电视连续剧;定期刊物;[军]行军梯队;','\n',char(10)),'','The first part of the serial ended with a real cliffhanger.','这部连续剧的第一集以扣人心弦的悬念而告终。',replace(replace('【串】serial(连续)做aerial(航空)trial(试验)\r\n【记】※ serial-连续剧,series-系列:连续剧就是以某个主题为系列的电视剧\r\n※ ser-sir先生,I-我,al-所有的:先生,我为你安排了连续的所有行程\r\n※ seri-拼音“射日”,al-all全都:关于后羿射日的连载小说全都在这里了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8473,'sneak','snik','sni:k',replace('vi.  潜行;偷偷溜走;（儿童向成人）打小报告;告状;\nvt.  偷窃;\nn.  鬼鬼祟祟的人;溜走，偷偷摸摸的举动;小偷;告密的人;\nadj.  鬼鬼祟祟的，诡秘的，偷偷摸摸的;','\n',char(10)),'','They attended a sneak preview of the winter fashion collection.','他们参观了一次对内的冬季时装预展.',replace(replace('【串】飞机油箱leak(漏),降落山的peak(顶峰),满目都是bleak(荒凉的),对荒草一speak(说话),身体变得weak(虚弱),把乘客的steak(牛排),夜晚起来sneak(偷偷地拿)\r\n【记】※ 谐音“死尼克”:死尼克在偷偷摸摸地做小动作\r\n※ sneak-鬼祟而行、偷窃,snake-蛇:鬼祟而行,这不是蛇的正面特征吗?\r\n※ snake-蛇,sneak-偷偷地溜走:有些地方发生蛇从饭馆里偷偷地溜走的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8474,'soar','sɔr','sɔ:(r)',replace('vi.  高飞;飞腾;猛增，剧增;高耸，屹立;\nn.  高飞;高涨;高飞范围;上升高度;\nvt.  高飞越过;飞升到;','\n',char(10)),'','Borrowing is set to soar to an astonishing ￡60 billion.','借款很可能猛增至惊人的600亿英镑.',replace(replace('【串】他拿着oar(桨),冲着天空soar(翱翔)的雄鹰roar(吼叫)\r\n【记】※ roar-吼叫,soar-高飞:再吼叫他就远走高飞\r\n※ so-似数字“50”,a-一,r-拼音“人”:50只小鸟抬着一个人在高飞\r\n※ oar-浆,soar-翱翔,roar-吼叫:他拿着浆,冲着天空翱翔的雄鹰吼叫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8475,'spouse','spaʊs','spaʊs',replace('n.  配偶，夫或妻;\nvt.  和…结婚;','\n',char(10)),'','Her spouse will come to see her on Sunday.','她的配偶星期天要来看她.',replace(replace('【串】退役后住一间house(房屋),身穿着blouse(女衬衫),手拿着mouse(鼠标),网上寻spouse(配偶)\r\n【记】※ 谐音“死抱死”:夫妻患难相随,死都抱在一起\r\n※ spo-拼音“山坡”,us-我们,e-拼音“鹅”:在山坡上,我们找到了配偶\r\n※ s-似“美女”,pou-拼音“剖”,se-谐音“蛇”:美女在配偶的帮助下解剖了蛇','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8476,'temperament','''tɛmprəmənt','ˈtemprəmənt','n.  性格;（人或动物的）气质;易冲动;（性情）暴躁;','temper脾气+ament表名词→脾气状态→性情<-n->temper =moderate, 适度,引申为脾气#词根助记：temper脾气+a+ment→脾气状态→性情<-n->temper(moderate)+ament(名词后缀)→体质；气质；平均律','Emily''s mercurial temperament made her difficult to live with.','埃米莉脾气反复无常，很难与她相处。','【记】temper-脾气,a-一,ment-拼音“门徒”:脾气显出这一个门徒的气质');
INSERT INTO word VALUES(8477,'toxic','''tɑksɪk','ˈtɒksɪk',replace('adj.  有毒的;中毒的;因中毒引起的;\nn.  毒物;毒剂;','\n',char(10)),'tox毒+ic...的 → 有毒的<-n->tox = poison 表示”毒”#词根助记：tox+ic<-n->tox(poison)+ic(形容词后缀)→有毒的；中毒的','Too much toxic waste is being dumped at sea.','太多的有毒废料在向大海里倾倒。',replace(replace('【记】※ toxi-taxi的士,c-拼音“吃”:的士司机吃了有毒的食物\r\n※ to-似数字“70”,ic-IC卡:挂在70个X上的IC卡有毒\r\n※ toxic-中毒的,谐音“他开始咳”,taxi-出租车:中毒的时候他开始咳起来,出租车把他送到医院','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8478,'abate','ə''bet','əˈbeɪt',replace('vt.  减少，减轻;[法]取消法令，作废;\nvi.  减轻;失效;\nn.  减轻;折扣;','\n',char(10)),'bat =beat,表示”打,击”#词根助记：a关闭,减少+bat打<-n->a(ad-=to)+bate(to beat)→减少；减轻；降低','We must abate the noise pollution in our city.','我们必须消除我们城里的噪音污染.',replace(replace('【记】※ ab-拼音“阿伯”,ate-吃:阿伯吃得很少,身体越来越弱\r\n※ aba-拼音“阿爸”,te-拼音“特”:为了减少开支,阿爸特爱买减价货','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8479,'aberrant','æ''berənt','æˈberənt',replace('adj.  离开正路的;与正确（或真实情况）相背的;<生物>异常的;畸变的;\nn.  离开正路的人;<生物>畸变生物（群）;畸变器官;反常;\nadv.  反常地，异常地;','\n',char(10)),'','It reflects the aberrant personality of some American politicians hostile to China''s development and becoming powerful.','这是美国一些反华政客仇视中国发展和强大的变态心理的表现.',replace(replace('【记】※ 谐音“爱拜人他”:他见人就下拜→越轨的,异常的\r\n※ ab-前缀“离开”,err-犯错,ant-蚂蚁:蚂蚁王国是一个互相帮助的王国,如果你是犯错误的,也没有蚂蚁会离开你而是帮助你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8480,'abrade','ə''bred','əˈbreɪd',replace('vt.  刮擦;<喻>（在精神方面）折磨（人）;消磨（意志、精神等）;使精疲力尽;\nvi.  经受磨损，受擦伤;','\n',char(10)),'ab去掉+rade刮擦→磨擦掉<-n->rad, ras, raz Ras, rad=scrape,表示”刮擦”<-n->ab(away)+rade(to scrape)→摩擦,擦伤；折磨','Face by abrade hind, good blacken of Gong Heigong how to do?','脸被擦伤后, 好了变黑红黑红的怎么办?',replace(replace('【记】※ 谐音“我不累的”:我一直磨你也不累→磨损,磨小\r\n※ brake-刹车,abrade-磨擦:刹车时刹车片磨擦车轮\r\n※ a-一,b-拼音“本”,rade-read读:一本词汇书读得都磨损了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8481,'abscess','''æbsis','ˈæbses',replace('n.  脓肿;\nvi.  形成脓肿;\nadj.  形成脓肿的;','\n',char(10)),'','to lance an abscess','切开脓肿','【记】谐音“挨脖晒死”:挨着脖子处的脓肿细菌被晒死');
INSERT INTO word VALUES(8482,'abstinence','''æbstɪnəns','ˈæbstɪnəns','n.  节制;节欲;戒酒;','abs相反，变坏，离去+tin拿住+ence名词后缀→不在拿住→戒除，禁欲<-n->tend, tent, tens 表”拿,抓住”##-ence, -ency 用来构成名词的后缀;表示动作,过程,状态,性质<-n->abs(from)+tin(hold)+ence(名词后缀)→禁食；禁酒；禁欲','total abstinence from strong drink','戒绝烈性酒','【记】谐音“阿爸死盯那食”:阿爸死盯那食物,因为禁食太久了');
INSERT INTO word VALUES(8483,'acknowledgement','ək''nɔlidʒmənt','əkˈnɒlɪdʒmənt','n.  承认，确认;致谢，鸣谢;收条;[法]承认书;','','This report is an acknowledgement of the size of the problem.','这个报告承认了问题的严重性。','');
INSERT INTO word VALUES(8484,'acoustic','ə''ku:stik','əˈku:stɪk','adj.  听觉的;声学的;原声的;音响的;','','The microphone converts acoustic waves to electrical singals for transmission.','麦克风将声波转化成电信号进行传播.',replace(replace('【记】※ 谐音“恶哭是得咳”:恶(痛)哭是得咳嗽→哭泣咳嗽都与声学有关\r\n※ acustic-声学的,caustic-腐蚀性的:对听觉具有极大的腐蚀性的东西,如噪音、色情电话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8485,'acupuncture','''ækjupʌŋktʃɚ','ˈækjupʌŋktʃə(r)',replace('n.  针灸（疗法）;\nvt.  用针灸术治疗，用针刺法麻醉，对…施行针灸治疗;','\n',char(10)),'punct, point = point,make sharp, 表示”点,变尖,刺”#词根助记：acu尖利+punct##acerb, acr, acu,acid ：表示”尖,酸,锐利” =sour, sharp<-n->acu(sharp)+punct(prick)+ure(名词后缀)→针灸','After the patient received acupuncture treatment, his spasms eased off somewhat.','病人接受针刺治疗后, 痉挛稍微减轻了.',replace(replace('【记】※谐音“阿Q胖球”:阿Q胖得像球一样,需要用针灸减肥\r\n※ a-一,cu-拼音“粗”,puncture-刺:针灸时,大夫把一条不粗的银针刺入穴位','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8486,'adduce','ə''dus','əˈdju:s','vt.  引证，举出（例证、理由等）;','duc,duct =lead,bring,表示”引导,带来”<-n->ad(=to)+duce(to lead)→引证,举出例证','You must adduce a lot of examples to support your argument.','你必须引用许多例证来证明你的观点.',replace(replace('【记】add-增加,u-you你,ce-谐音“事”:在我的辩论中再加一些你的丑事错事的例子,驳得你体无完肤→给予(理由),举出(例证)\r\n***联想记忆词汇***\r\n为什么福特的accelerator在acclivity总是有accidental 出错?abundant钱被abuse在这个abstruse问题上福特决定为那些absorb于这个abyssal问题的工程师提供accommodation和食物一位有着absurd accent 的工程师来了并acclaim他可以accomplish 这项任务他在abstinence 的情形下工作,弄清楚了寒冷的气候是accomplice因为accelerator上的冰使得这个accessory accessible经过一些adjustment后,accelerator acclimatize (acclimate)了寒冷的气候许多名誉accompany这位工程师并且他被授与福特academy 主席的职位是否accede 或abstain并不重要因为他只想成为abstract academic 研究的accompanist','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8487,'advisory','əd''vaizəri','ədˈvaɪzəri',replace('adj.  劝告的，忠告的;提供咨询的;顾问的;\nn.  报告;公告;','\n',char(10)),'','I have worked in an advisory capacity with many hospitals.','我曾在多家医院做过顾问工作.',replace(replace('【记】※ advis-advise忠告、建议,o-似“0,引申为没有”,ry-拼音“人妖”:建议没有被人妖的顾问采纳\r\n※ a-一,dv-DV机,I-我,so-似数字“50”,ry-拼音“人妖”:一个DV机录下了我对50个人妖的劝告','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8488,'afflict','ə''flɪkt','əˈflɪkt','vt.  使受痛苦;折磨;使苦恼;','af一再+flict打击→一再打击→折磨<-n->flict =strike,表示”打击”#词根助记：af一再+filct→一再打击→折磨<-n->af(ad-=to)+flict(to stake)→使痛苦','They may grant you power, honour, and riches but afflict you with servitude, infamy, and poverty.','他们可以给你权力 、 荣誉和财富,但却用奴役 、 耻辱和贫穷来折磨你.',replace(replace('【记】※ af-拼音“阿福”,lict-谐音“立克”:阿福立即休克,很受折磨,使人苦恼\r\n※ a-一,ff-拼音“狒狒”,li-拼音“梨”,ct-拼音“池塘”:一只狒狒把梨吞了下去卡住了,痛苦不堪只好跳进了池塘\r\n※ a-一,ff-拼音“狒狒”,li-拼音“梨”,ct-CT机:一只狒狒把梨吞了下去卡住了,只好去照CT机,使它受尽了折磨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8489,'agile','''ædʒail','ˈædʒaɪl','adj.  灵巧的;轻快的;灵活的;机敏的;','','She is such an agile dancer!','她跳起舞来是那么灵巧!',replace(replace('【记】※ agile-敏捷的,fragile-易碎的:夫人敏捷地接住了易碎的碗\r\n※ agi-age年老,le-拼音“了”:与儿童相比成年了的人是比较灵活的\r\n※ 谐音“爱周”:人民非常喜爱周恩来总理敏捷的步伐和灵活机智的话语','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8490,'alga','''ælgə','ˈælgə','n.  水藻;','','An autotrophic, unicellular, green alga presents the minimum of specialization.','一个自养的单细胞绿藻表现最小程度的特化.','');
INSERT INTO word VALUES(8491,'allude','ə''lʊd','əˈlu:d','vi.  暗指;间接提到;','al不断+lude玩，戏剧→不断演戏→不直截了当→暗指<-n->lud,lus =play,表示”玩,戏剧”#词根助记：al(=ad向着)+lud玩=向着……玩味=暗示,暗指<-n->al(ad-=to)+lude(to play)→提及（表露想法）','Many passages in Scripture allude to this concept .','圣经中有许多经文间接地提到这样的概念。','【记】谐音“尔露的”:偶尔显露的→暗中透露');
INSERT INTO word VALUES(8492,'almighty','ɔ:l''maiti','ɔ:lˈmaɪti',replace('adj.  全能的;万能的;有无限权力的;非常的;\nadv.  非常;\nn.  全能的神;','\n',char(10)),'','Almighty God, have mercy on us.','全能的上主，请垂怜我们。','');
INSERT INTO word VALUES(8493,'alveolus','æl''vi:ələs','ælˈvi:ələs','n.  小孔，肺泡;牙槽;蜂房的巢室;','','Air inside an alveolus gives oxygen to blood and receives carbon dioxide from blood.','肺泡里的空气给血液供氧,同时接收血液里的二氧化碳.','');
INSERT INTO word VALUES(8494,'ameliorate','ə''milɪə''ret','əˈmi:liəreɪt',replace('vt.  <正，夸>（使）改善，改进;减轻（痛苦等）;改良;\nvi.  变得更好;','\n',char(10)),'a加强意义+melior更好+ate做 → 改善，改良<-n->melior-, meliorat- =better (更好)<-n->a(ad-=to)+melior(better)+ate(动词后缀）→改善,修正','Steps have been taken to ameliorate the situation.','已经采取措施以改善局面。',replace(replace('【记】※ ameli-谐音“爱美丽”:联想爱美丽所以要不断改善自己\r\n※ a-一,meli-谐音“茉莉”,or-或许,ate-吃:一种茉莉经过改善、改良或许可以吃\r\n※ a-一,meli-谐音“米粒”,or-谐音“鹅”,ate-吃:唯一的米粒鹅吃了后就会改善改进它长肉的能力了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8495,'amenable','ə''minəbl','əˈmi:nəbl','adj.  （对法律等）负责的;易控制的;经得起检验（或考查）的;可用某种方式处理的;','amen愉快+able能...的 →乐意被控制的→ 服从的<-n->amen =pleasant (愉快)#词根助记：a 通情达理的<-n->ad(to)+men(to lead)+able(形容词后缀)→顺从的；有顺从义务的','They had three very amenable children.','他们有三个很听话的孩子。',replace(replace('【记】※ a-一,men-人,able-能…的:一个人能与别人共事→通情达理的\r\n※amenable-愿服从的,amenity-舒适:顺从自己的心愿(如有空调,能沐浴)→舒适','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8496,'ammonia','ə''məunjə','əˈməʊniə','n.  氨;氨水;氨气;','','Ammonia is used as a restorative when a person has fainted.','一个人晕过去之后,阿摩尼亚可用作兴奋剂.','');
INSERT INTO word VALUES(8497,'amputate','''æmpjutet','ˈæmpjuteɪt','vt.  （用外科手术）截（肢等）;切断;砍掉;删除;','amput=amputee截肢者+ate造成→切断；删除；截肢<-n->am(ambi-=round about)+puta(think)+te(动词后缀)→切断；减除','In these cases there is no choice but to amputate.','在这些病例中,除了截肢别无他法.',replace(replace('【记】※ am-是,put-放,ate-动缀:是该放下这段感情了→切断\r\n※am-谐音“俺”,pu-t放,ate-吃:俺的胳臂被切除到锅里做成吃的了\r\n※ am-I’m我是,put-放,ate-吃:我被放在景阳冈让老虎吃,老虎一口下去先切除我一只手臂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8498,'anatomy','ə''nætəmi','əˈnætəmi','n.  解剖，分解，分析;（详细的）剖析;（生物体的）解剖结构;骨骼;','ana分开+tom切割+y表名词→分开切→解剖学<-n->tom = cut表示”切割”','the anatomy of the horse','马的身体构造','');
INSERT INTO word VALUES(8499,'ancestral','æn''sestrəl','æn''sestrəl','adj.  祖先的;与祖先有关的;祖宗传下的;','','His ancestral home is in France.','他原籍法国.','');
INSERT INTO word VALUES(8500,'ancestry','''ænsɛstri','ˈænsestri','n.  <集合词>祖先;世家，名门;[生]系谱;血统;','an先+cest走+ry表名词 → 走在前面的 → 祖先<-n->ante, anti, anci-, an- 前缀,表示先于,在之前','to have Scottish ancestry','祖籍苏格兰','');
INSERT INTO word VALUES(8501,'anemia','ə''nimɪə','ə''ni:mi:ə','n.  贫血症;无活力，无生气;','a无+nem血+ia病 →贫血症<-n->-ia 【希腊传入拉丁】形成名词的后缀;表”状态”<-n->an(without)+aem(blood)+ia(表示病名的后缀)→贫血症','The doctors analyzed the blood sample for anemia.','医生们分析了贫血的血样.','【记】谐音“饿你没”:医生发现你贫血后考虑可能是营养不良造成,便问你父母平时饿你没有');
INSERT INTO word VALUES(8502,'anesthesia','ˌænis''θi:ziə','ˌænəsˈθi:ziə','n.  感觉缺失，麻木;麻醉;','','Acupuncture anesthesia is rapidly gaining ground in surgical operations.','针刺麻醉在外科手术上正在得到广泛应用.','【记】an-否定,esthete-感觉:没有感觉→麻醉');
INSERT INTO word VALUES(8503,'anesthetic','ˌænəs''θetik','ˌænəs''θetɪk',replace('n.  （使局部或全身失去知觉的）麻醉剂，麻醉药;\nadj.  感觉缺失的;麻木的，麻醉的;','\n',char(10)),'','He was given a general anesthetic.','他被全身麻醉。','【记】an-前缀“非、无”, esthet-词根“感觉”:没有感觉→麻醉');
INSERT INTO word VALUES(8504,'anhydrous','æn''haidrəs','æn''haɪdrəs','adj.  无水的（尤指结晶水）;','','Anhydrous nitric acid is dissociated.','无水硝酸是电离的.','【记】an-前缀“无、非”,hydr-词根“水”,ous-形缀:无水的');
INSERT INTO word VALUES(8505,'animate','''ænɪmet','ˈænɪmeɪt',replace('vt.  使有生气;驱动;使栩栩如生地动作;赋予…以生命;\nadj.  有生命的;活的;有生气的;生气勃勃的;','\n',char(10)),'anim生命，精神+ate动词后缀→使有生命,活泼<-n->anim 生物;呼吸;灵魂;思想<-n->anim(breath)+ate(动词后缀)→有生命的；活的','It''strikes to the heart of all life, animate and inanimate.','世上万物,一切有生命的和没有生命的东西, 都深切感受到这气息刺心入肺.','【记】animal-动物,animate-生气勃勃:动物给地球带来勃勃生气');
INSERT INTO word VALUES(8506,'anoxia','æ''nɔksiə','æ''nɒksɪə','n.  缺氧症;','','So she doesn''t have anoxia, chronic renal failure, or acidosis.','那么她没有缺氧症, 慢性肾衰竭, 或者酸毒症.','');
INSERT INTO word VALUES(8507,'antibiotics','ˌæntibai''ɔtiks','ˌæntɪbaɪ''ɒtɪks','n.  （用作复数）抗生素;（用作单数）抗生物质的研究;<微>抗生素，抗菌素( antibiotic的名词复数 );','','the discovery of antibiotics in the 20th century','20世纪抗生素的发现','');
INSERT INTO word VALUES(8508,'antiseptic',',æntɪ''sɛptɪk','ˌæntiˈseptɪk',replace('adj.  防腐的;无菌的;异常洁净的;诚实无欺的;\nn.  防腐剂，杀菌剂，消毒剂;','\n',char(10)),'anti反+sept=rotten 腐烂+ic...的药 → 防腐剂 <-n->sepsi, septi 表”腐败的”#词根助记：anti抗##anti-, ant- 前缀,表示反对,防止<-n->anti(against)+sept(putrid 腐烂的)+ic(形容词兼名词后缀)→防腐的；防腐剂','Once an abscess has burst It''should be bathed with antiseptic liquid.','脓包一破溃,就应该用消毒液清洗.','【记】anti-前缀“反”,sept-菌:杀菌剂');
INSERT INTO word VALUES(8509,'antitoxin','ˌænti''tɔksin','ˌæntɪ''tɒksɪn','n.  抗毒素;','','As diphtheria antitoxin is a foreign protein.','白喉抗毒素是并性蛋白.','');
INSERT INTO word VALUES(8510,'appalling','ə''pɔ:liŋ','əˈpɔ:lɪŋ','adj.  骇人听闻的，令人震惊的;可怕的;','','The prisoners were living in appalling conditions.','囚犯的居住条件极为恶劣。','【记】谐音“打保龄”:我每次打都是20个全不中,太可怕了');
INSERT INTO word VALUES(8511,'appendicitis','əˌpendi''saitis;əˌpendə''saitis','əˌpendəˈsaɪtɪs','n.  阑尾炎;','','He came down with appendicitis.','他得了阑尾炎.','');
INSERT INTO word VALUES(8512,'appraise','ə''prez','əˈpreɪz','vt.  估价;估计;估量;评价，鉴定;','ap一再+praise价值→给以价值→评估<-n->preci-, prais Prais, preci= value, 表示”价值”#词根助记：ap(=ad 向着,去)+ prais=去评价价值<-n->ap(ad-=to)+praise(price)→估价；鉴定；评估','An expert came to appraise the value of my antiques.','一位专家来对我的古玩作了估价.',replace(replace('【记】※ appraise-估价,apprise-通知:估价的结果被通知给了老百姓\r\n※ ap-拼音“阿婆”,praise-赞美:阿婆赞美别人之前一般要估量一下,很谨慎\r\n※ appraise-评价,praise-赞扬:在各种电视选秀节目中评委们碍于情面,评价的过程往往是一再赞扬','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8513,'apprehend',',æprɪ''hɛnd','ˌæprɪˈhend',replace('vt.  理解;逮捕，拘押;忧虑;\nvi.  理解;担心;','\n',char(10)),'ap一再+prehend抓住→一再抓住人或某个要点→理解；忧虑；逮捕<-n->prehend, pris 抓住,夺取,获得#词根助记：ap(=向着)+prehend=抓住,理解(头脑抓住)<-n->ap(to)+prehend(seize)→逮捕；理解；忧惧','I apprehend no worsening of the situation.','我不担心局势会恶化.',replace(replace('【记】※ ap-前缀“一再”,prehend-词根“抓住”:抓住不放→逮捕\r\n※	apprentice-学徒,apprehend-领会理解:学徒工是指处于领会理解阶段的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8514,'archaeology','ˌɑ:ki''ɔlədʒi','ˌɑ:kiˈɒlədʒi','n.  考古学;古物;古迹;','','Aerial photography has revolutionized the study of archaeology.','航空摄影已经给考古学研究带来了一场革命。','【记】r-谐音“啊”,cha-拼音“查”,e-拼音“鹅”,olo-似“瞪大的眼睛”,gy-拼音“关羽”:啊,瞪大眼睛查鹅的关羽在研究考古学');
INSERT INTO word VALUES(8515,'architectural','ˌɑ:ki''tektʃərəl','ˌɑ:kɪˈtektʃərəl','adj.  建筑学的;建筑上的;有关建筑的;符合建筑法的;','','Each period had its own particular style of architectural decoration.','每个时期都有其建筑装饰上的风格.','');
INSERT INTO word VALUES(8516,'ardent','''ɑrdnt','ˈɑ:dnt','adj.  热心的，热情的，热烈的;炽热的;强烈的;激烈的;','ard燃烧+ent....的 → 热情的<-n->ars-, ard- 火焰<-n->ardere(to burn)+ent(形容词后缀)→热情的；激烈的','an ardent supporter of European unity','欧洲统一的热烈支持者','【记】谐音“啊!瞪他”:啊!他热情地瞪他');
INSERT INTO word VALUES(8517,'arduous','''ɑrdʒuəs','ˈɑ:djuəs','adj.  努力的;艰巨的;难克服的;陡峭的;','ardu困难+ous形容词后缀，…的→劳累的','Take your ease, for the journey ahead will be long and arduous.','好好休息一下, 前面的路程远而艰难呢.','【记】ar-似“箭”,duo-拼音“躲”,us-我们:我们在艰难的躲着箭');
INSERT INTO word VALUES(8518,'arena','ə''rinə','əˈri:nə','n.  表演场地，舞台;竞技场;活动或斗争的场所或场面;古罗马圆形剧场中央的竞技场;','','a concert at Wembley Arena','在温布利体育馆举行的音乐会',replace(replace('【记】※ anear-靠近,arena-竞技场:靠近竞技场的地方\r\n※ ar-似“箭”,e-拼音“鹅”,na-拼音“那”:中箭的鹅躺在那边的竞技场\r\n※ a-一,ren-拼音“人”,a-一:而在古罗马,一个人和另一个人角斗的地方就叫竞技场','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8519,'armament','''ɑrməmənt','ˈɑ:məmənt','n.  军备;武器装备;[复]军事力量;军队;','arma=arm武器+ment表名词→军队的武器 → 武器；军备<-n->arm 武器<-n->arm(weapons)+ament→军备','The unit has insufficient  armament  with which to do battle.','这个分队缺少作战的武器装备.','【记】arm-手臂,a-一,ment-拼音“门徒”:一个门徒手臂上带着军备武器');
INSERT INTO word VALUES(8520,'aroma','ə''romə','əˈrəʊmə','n.  芳香，香味;气派，风格;','arom香料+a表名词 → 芳香<-n->aromo, arom 【希腊,拉丁】芳香,香味,香料','the aroma of fresh coffee','新鲜咖啡的香味','【记】谐音“啊罗马”:罗马是浪漫城市,香气四溢');
INSERT INTO word VALUES(8521,'arrogance','''ærəgəns','ˈærəgəns','n.  傲慢，自大，自负;气焰;','ar一再+rog要求,问+ance名词后缀 →傲慢<-n->rog Rog=ask, 表示”要求,问”#词根助记：ar反复+rog+ant→一再要求的→傲慢的<-n->ar(ad-=to)+rog(ask)+ance(名词后缀)→傲慢；自大','His arrogance astounded her.','他的傲慢使她震惊。','');
INSERT INTO word VALUES(8522,'arthritis','ɑ:''θraitis','ɑ:ˈθraɪtɪs','n.  关节炎;','','degenerative diseases such as arthritis','诸如关节炎之类的变性病','art 艺术 或 author 作家 + write 手写，wrist 手腕→搞艺术如作家常动手写书或画画，手腕易得关节炎');
INSERT INTO word VALUES(8523,'aseptic',',e''sɛptɪk','ˌeɪˈseptɪk',replace('adj.  <术>无菌的;经消毒的;防感染的;冷漠的;\nn.  防腐剂;','\n',char(10)),'a 无、不+ septic烂→ 不会烂的→ 无菌的；防腐性的<-n->sepsi, septi 表”腐败的”#词根助记：a没有+seps=没有腐败=无菌','A variety of viral agents cause aseptic meningitis or meningoencephalitis.','各种病毒性因子可引起无菌性脑膜炎或脑膜脑炎.','【记】a-前缀“无、非”,sept-菌:无菌的');
INSERT INTO word VALUES(8524,'asphyxia','æs''fiksiə','æsˈfɪksiə','n.  血液中缺氧;窒息;无脉;','','Death was due to asphyxia through smoke inhalation.','死亡是吸入浓烟窒息导致的。',replace(replace('【记】※ a-前缀“非、无”,sphyx-脉搏,ia-名缀“病”:没有脉搏的病→窒息\r\n※ as-好象,phyx-谐音“fix修理”,ia-名缀“病”:好象是被人修理(卡脖子)过后得的病→窒息','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8525,'assertion','ə''sɝʃən','əˈsɜ:ʃn','n.  声称;使用;主张;明确肯定;','as加强+sert加入，插入+ion名词后缀→加入讨论→声明；主张；坚持<-n->seri-, ser- 表”结合,放”#词根助记：as+sert→强行插入观点→断言<-n->as(ad-=to)+sert(join)+ion(名词后缀)→断言；主张；辩护','He was correct in his assertion that the minister had been lying.','他认定部长说谎，事实果然如此。','');
INSERT INTO word VALUES(8526,'assiduity',',æsə''djʊəti','ˌæsɪ''dju:ətɪ','n.  勤勉;刻苦;（对另一人的）不断关照;殷勤;','sed, sid, sess, sult 表”坐”#词根助记：as=ad(to, 去,对着)+sid=对着桌子坐=勤奋','I vanquished her coldness with my assiduity.','我对她关心照顾从而消除了她的冷淡.','assiduity→as+sid(=to sit)+uity→坐得久的→ 勤奋 参考词: assiduous(a. 勤奋的，刻苦的)');
INSERT INTO word VALUES(8527,'asthma','''æsmə','ˈæsmə','n.  <医>气喘，哮喘;','','Pollution can aggravate asthma.','污染会使气喘加重。','【记】谐音“阿诗玛”:你要是老是抽阿诗玛牌香烟,早晚得哮喘');
INSERT INTO word VALUES(8528,'astound','ə''staʊnd','əˈstaʊnd','vt.  使震惊，使大吃一惊;','','He used to astound his friends with feats of physical endurance.','过去，他表现出来的惊人耐力常让朋友们大吃一惊。',replace(replace('【记】※ a-一,stound-sound声:大叫一声→使震惊\r\n※ a-似“小姑娘”,stou-拼音“石头”,nd-拼音“脑袋”:小姑娘有个石头脑袋真的使人震惊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8529,'asymmetric','ˌeisi''metrik','ˌeɪsɪˈmetrɪk','adj.  不对称的，不匀称的;<逻>非对称的;','','Most people''s faces are asymmetric.','大多数人的脸不对称。',replace(replace('【记】※ a-前缀“不”,symmetrical-对称的:不对称的\r\n※ a-前缀“非、无”,sym-词根“同”,metr-测量:测量不同→不对称的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8530,'attenuate','ə''tɛnjuet','əˈtenjueɪt',replace('vt.& vi.  （使）变细;（使）变薄;（使）变小;减弱;\nadj.  稀薄的;细小的;减弱的;减少的;','\n',char(10)),'at使+tenu细+ate使...→使…..细薄→弄细<-n->tend, tent, tens 表”拿,抓住”##tenu =thin ,表示”细,薄”#词根助记：at使+tenu+ate→使…..细薄→弄薄<-n->at(ad-=to)+tenu(thin)+ate(动词后缀)→使稀薄；减弱；减少；稀薄的；细的；弱的','Then we got involved with trying to find polymers that attenuate radiation.','接著我们致力于找出能够减弱辐射的聚合物.','【记】at-在,ten-十,y-you你,ate-吃:在晚上十点,你吃的晚饭在你肚子里因消化而变稀了');
INSERT INTO word VALUES(8531,'attic','''ætik','ˈætɪk',replace('n.  阁楼;顶楼;鼓室上的隐窝;飞檐矮墙，飞檐矮楼;\nadj.  文雅的，古雅的;古希腊阿蒂卡 [雅典]的;雅典派的;','\n',char(10)),'','furniture stored in the attic','存放在阁楼的家具',replace(replace('【记】※ at-在,ti-拼音“踢”,c-似“月亮”:在阁楼上踢月亮\r\n※tic-一再抽搐,attic-阁楼:腿一再抽搐是因为在阁楼上睡太凉了\r\n※ antic-滑稽可笑的,attic-阁楼:住在阁楼上的人都有一点滑稽可笑的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8532,'audible','''ɔdəbl','ˈɔ:dəbl','adj.  听得见的;','aud听+ible能…的 → 听得见的；可听的<-n->-ible 后缀;表可以……的,值得……的,倾向……的#词根助记：audi听+ible 能…的##aud, audi 听,感知声音#词根助记：audi- + -ble 能够 -> 可听见的<-n->aud(to hear)+ible(形容词后缀)→可听见的','Her voice was barely audible above the noise.','一片嘈杂，她的声音只能勉强听得见。','aud 听, audio 音响');
INSERT INTO word VALUES(8533,'auspice','''ɔ:spis','''ɔ:spɪs','n.  预兆;前兆;吉兆;（以飞鸟行动为根据的）占卜;','','He took that as an auspice of happiness.','他把那看作是幸福的征兆.','【记】au-化学元素“金”,spice-趣味:用金子作为奖金增加趣味的比赛预兆着参加者会很踊跃');
INSERT INTO word VALUES(8534,'Austria',' ''ɔstriə ','''ɒstrɪə','n.  奥地利;','','Germany annexed Austria in 1938.','1938年德国吞并了奥地利。','');
INSERT INTO word VALUES(8535,'authoritarian','ə,θɔrə''tɛrɪən','ɔ:ˌθɒrɪˈteəriən',replace('adj.  权力主义的;独裁主义的;\nn.  权力主义者，专制者，独裁者;独裁主义者;','\n',char(10)),'authorit权威 + arian 表示人 → n. 权力主义者；独裁主义者<-n->-arian 后缀,构成形容词,表示具备某种性质的人或者事#词根助记：auth表增加,authority即是一直增加到伟大和权威的程度,authoritarian则为authority的衍生词##aug, auc, auth 增加,增长#词根助记：auth表增加,authority即是一直增加到伟大和权威的程度,authoritarian则为authority的衍生词','She rebuked her lawyer for his authoritarian attitude to her clients.','她指责她的律师对待委托人的命令式态度.','authority 权威 + ian 人');
INSERT INTO word VALUES(8536,'authoritative','ə''θɔrətetɪv','ɔ:ˈθɒrətətɪv','adj.  权威的;有权力的;当局的;命令式的;','authorit=authority权威+ative...的 →权威性的<-n->aug, auc, auth 增加,增长#词根助记：auth表增加,authority即是一直增加到伟大和权威的程度<-n->aut(aug-=to increase)+hor+itative→有权威的','an authoritative tone of voice','命令式的口气','来自 authority<权威,权力>,author<作家,有权的人>');
INSERT INTO word VALUES(8537,'authorize','''ɔθəraɪz','ˈɔ:θəraɪz','vt.  授权，批准，委托;','auth授权+or人+ize动词后缀→授权,批准<-n->aug, auc, auth 增加,增长#词根助记：author + -ize -> 给予权力 -> 给予正式批准<-n->aut(aug-=to increase)+hor+ize(动词后缀)→授权；使合法','He said that he needed to get his supervisor to authorize my refund.','他说必须让主管人员批准我的退款.','【记】author-作者,ize-谐音“爱子”:作家授权给爱子');
INSERT INTO word VALUES(8538,'autoclave','''ɔ:təkleiv','ˈɔ:təʊkleɪv','n.  压热器;高压蒸气灭菌器;','','An  autoclave  is usually necessary for preparation of the culture media.','培养基通常要进行高压杀菌.','');
INSERT INTO word VALUES(8539,'autopsy','''ɔtɑpsi','ˈɔ:tɒpsi','n.  尸体解剖;验尸;[病理]尸体剖检;（事后的）分析，检查;','','to perform an autopsy','进行尸体剖验',replace(replace('【记】※ auto-词根“自己”,psy-spy特工:作为特工应有自己验尸的能力\r\n※ auto-自动,p-拼音“趴”,sy-谐音“死”:自动趴下死掉→让我进行尸体解剖\r\n※ au-化学元素“金”,top-上面,sy-谐音“see看”:验尸时先看身上有没有金牙或金戒指,要有就发点小财','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8540,'avenge','ə''vɛndʒ','əˈvendʒ',replace('vt.  为…复仇;为…报复;\nvi.  报复;报仇;','\n',char(10)),'a加强动作+venge报仇→报仇<-n->venge =punish,表示”惩罚”,引申为”报仇”#词根助记：a加强动作+venge<-n->a(ad-=to)+venge(to revenge)→为…报仇','He promised to avenge his father''s murder.','他发誓要报杀父之仇。','【记】avenue-林荫道,avenge-报仇:杨过在林荫道为小龙女报仇');
INSERT INTO word VALUES(8541,'bacterial','bæk''tiriəl','bæk''tɪərɪəl','adj.  细菌的;细菌性;','','Bacterial reproduction is accelerated in weightless space.','在失重的空间,细菌繁殖加快了.','');
INSERT INTO word VALUES(8542,'bacteriology','bæk.tirə''ɔlədʒi','bækˌtɪəriˈɒlədʒi','n.  细菌学;','','He laid the foundation of the science of bacteriology.','他为细菌学科学奠定了基础.','');
INSERT INTO word VALUES(8543,'balm','bɑ:m','bɑ:m',replace('n.  香油，香脂;芳香，香味;镇痛软膏;[植]白壳杨;\nv.  安抚，安慰;止痛;在…上搽香油;','\n',char(10)),'','The new skin balm was welcome by middle - aged women.','这种新护肤香膏受到了 中年 妇女的欢迎.',replace(replace('【串】用palm(手掌)给你涂balm(香膏),可以使你calm(平静)\r\n【记】※ palm-手掌,balm-香膏:她的手掌上擦着香膏\r\n※ barm-酵母,balm-止痛药膏:酵母有时可以做止痛药膏\r\n※ ba-拼音“八”,l-似数字“1”,m-拼音“米”:不要老涂香膏,隔81米我都能闻到','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8544,'barbarian','bɑ:''bɛəriən;bɑ:''beriən','bɑ:ˈbeəriən',replace('n.  野蛮人，原始人;异邦人;粗野的人;无教养的人;\nadj.  野蛮人的，野蛮的;异邦的;未开化的;','\n',char(10)),'','barbarian invasions of the fifth century','五世纪时野蛮人的入侵','【记】bar-酒吧,bar-酒吧,ian-in进:从一个酒吧出来又进另一个酒吧喝酒的人是粗鲁无礼的人');
INSERT INTO word VALUES(8545,'baton','bæ''tən','''bætɒn','n.  （警察武器）警棍;（乐队指挥用的）指挥棒;接力棒;','','They were driven back by a police baton charge.','他们被警察用警棍赶了回去.',replace(replace('【记】※ bat-短棍,on-上面:短棍上面有警棍\r\n※ bat-打、蝙蝠,on-上:打的东西,或者记→蝙蝠落在警棍上\r\n※ ba-拼音“八”,ton-吨:一个八吨的警棍,不知警察拿不拿得动啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8546,'battalion','bə''tæljən','bəˈtæliən','n.  （陆军的）一营（大约有一千兵士）;大军，部队;（组织在一起工作的）队伍;大批，许多，大量;','','a battalion of supporters','由支持者组成的队伍','【记】bat-打,ta-拼音“他”,lion-狮子:有一只打他的狮子,咱得报仇,一个人打不了狮子,最好是一群人,并且有武装→一个营的人估计够了');
INSERT INTO word VALUES(8547,'beak','bi:k','bi:k','n.  （猛禽等的）嘴，喙;鹰钩鼻;地方执法官;','','The gull held the fish in its beak.','海鸥嘴里叼着鱼。','【记】be-是,ak-AK47:是用AK47打中了鸟嘴');
INSERT INTO word VALUES(8548,'berth','bɝθ','bɜ:θ',replace('n.  （船、列车等的）卧铺;（船舶的）停泊位或锚位;（轮船上的）住处;安全距离;\nv.  停泊;供给舱位;为…提供铺位;使就职;\nvi.  停泊;占铺位;','\n',char(10)),'','She booked a berth on the train from London to Aberdeen.','她订了一张由伦敦开往阿伯丁的火车卧铺票.',replace(replace('【记】※谐音“波斯”:波浪死(停)的地方→停泊处\r\n※berth-停泊处,birth-出生:船员的儿子在停泊处出生','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8549,'beset','bɪ''sɛt','bɪˈset','vt.  镶，嵌;困扰;包围;[航]被冰块包围;','be(upon)+set→包围；围困(=to set upon）','The team was beset by injury all season.','这个队整个赛季都因队员受伤而受困扰。','【记】b-似数字“6”,e-拼音“鹅”,s-似“美女”,et-E.T外星人:6只鹅受到美女外星的困扰');
INSERT INTO word VALUES(8550,'bewilderment','bi''wildəmənt','bɪˈwɪldəmənt','n.  迷惘，困惑，迷乱;','','He was in great [ complete ] bewilderment at the sight.','他看到这种情景,被完全弄糊涂了.','');
INSERT INTO word VALUES(8551,'bilateral',',baɪ''lætərəl','ˌbaɪˈlætərəl','adj.  双边的，双方的;两侧的;双向的;双系的;','bi两个，两+lateral侧边的→双边的<-n->later =side,表示”边”#词根助记：bi两,二<-n->bi(two)+late(side)+ral(形容词后缀)→两边的；双方的；互惠的','They have been negotiating a bilateral trade deal.','他们一直在商谈一项双边贸易协定.','');
INSERT INTO word VALUES(8552,'bile','bail','baɪl','n.  胆汁;愤怒;坏脾气;','','The critic''s review of the play was just a paragraph of bile.','那位批评家对这部戏剧的评论不过是在发泄怒气。',replace(replace('【记】※ bice-灰蓝色,bile-胆汁:灰蓝色胆汁的人,不是正常人\r\n※ bi-谐音“白”,le-拼音“了”:胆汁过多的人易愤怒,经常是脸气白了\r\n※ bi拼音“毙”,le-拼音“了”:毙了他才能取他的胆汁,毙了他他就会发怒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8553,'biliary','''bili.eri','ˈbɪliəri','adj.  胆汁的，输送胆汁的，由于胆汁异状的;','','The pain of biliary colic is occasionally in the epigastrium.','胆绞痛的疼痛有时出现在上腹.','');
INSERT INTO word VALUES(8554,'biographer','bai''ɔgrəfə','baɪˈɒgrəfə(r)','n.  传记作者;','','As Frost''s official biographer, I mentally filed this information.','身为弗洛斯特指定的传记撰写人, 我将这事记在心上.','');
INSERT INTO word VALUES(8555,'biopsy','bai''ɔpsi','ˈbaɪɒpsi','n.  活组织检查，活体检视;','','A muscle biopsy is positive for fungus.','肌肉活组织检查发现有真菌侵犯.','');
INSERT INTO word VALUES(8556,'blanch','blæntʃ','blɑ:ntʃ',replace('vt.  使变白;使（植物）不见阳光而变白;[冶]酸洗（金属）使有光泽;[烹]用沸水煮白;\nvi.  漂白;发白;变白;\nadj.  漂白的;银白色的;','\n',char(10)),'blanc =vwhile 表示”白”#词根助记：v 漂白,发白(blanc的变体)','We blanch almonds by soaking off their skins in boiling water.','我们把杏仁泡在沸水中去皮弄成白色.','【记】b-拼音“不”,lan-拼音“烂”,ch-拼音“吃”:烂吃就是什么都吃,容易发胖但是,不烂吃就是什么都不吃,容易脸色苍白');
INSERT INTO word VALUES(8557,'blister','''blistə','ˈblɪstə(r)',replace('n.  水疱;水肿;疱;气泡;\nvt.& vi.  （使）起水泡;\nvi.  （使表皮等）涨破，爆裂;','\n',char(10)),'','His skin was beginning to blister.','他的皮肤开始起疱。','【记】bl-拼音“玻璃”,st-拼音“石头”,er-名缀“人”:玻璃碎片把石头人的脚磨出了水泡');
INSERT INTO word VALUES(8558,'blonde','blɑnd','blɒnd',replace('n.  白肤金发碧眼女人;\nadj.  （头发）亚麻色的，金色的;白皙的;白肤金发碧眼的;','\n',char(10)),'','the brassy blonde behind the bar','酒吧柜台里衣着艳俗的金发女郎','【记】blon-拼音“白龙”,de-拼音“的”:白龙的化身是个金发碧眼的女人');
INSERT INTO word VALUES(8559,'blot','blɑt','blɒt',replace('n.  污渍;墨渍;弱点;（十五子棋中）易被吃掉的孤立棋子;\nvt.  玷污，弄脏;涂抹;吸掉;\nvi.  （污点或污渍）溅出;被吸掉;','\n',char(10)),'','Her involvement in the fraud has left a serious blot on her character.','她卷入了这次欺诈案，在她的品格上留下了一个很大的污点。',replace(replace('【记】※b-拼音“不”,lot-许多:虽然不很多,但看上去也很多\r\n※b-拼音“爸”,lot-许多:地上有许多的墨水渍,爸爸正在擦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8560,'bombard','bɔm''bɑ:d','bɒmˈbɑ:d',replace('vt.  炮击，轰炸;<核>以高能量粒子或放射能冲击;\nn.  射石炮（古代的臼炮）;','\n',char(10)),'','He agreed on condition that I bombard the enemy house.','他同意了,条件是我去轰炸敌人的房子.','');
INSERT INTO word VALUES(8561,'bondage','''bɔndidʒ','ˈbɒndɪdʒ','n.  奴役，束缚;身体受束缚;奴役处境;（英国古代的）农奴租地法;','','women''s liberation from the bondage of domestic life','女性从家庭生活束缚中的解脱',replace(replace('【记】※ bond-契约,age-时代:按照契约生活的时代,是被奴役的年代\r\n※bond-band带、绳,age-年龄、上年纪:被绳子绑起来有了年头了,这样人就会失去斗志了,从此思维被束缚奴役','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8562,'boredom','''bɔ:dəm','ˈbɔ:dəm','n.  讨厌，令人讨厌的事物;无聊，无趣;厌倦;','','I started to eat too much out of sheer boredom.','由于实在闲极无聊，我开始无节制地大吃起来。','bore 厌烦 +dom 名词');
INSERT INTO word VALUES(8563,'bouquet','bu''ke','buˈkeɪ','n.  花束;酒香;','bois(wood)+et(表示缩小的名词后缀)→花束','The little girl presented the princess with a large bouquet of flowers .','小女孩向公主献上了一大束鲜花。',replace(replace('【记】※谐音“不剋”:送给女友花束就不会剋架了\r\n※banquet-宴会,bouquet-花束,que-拼音“缺”:宴会上缺的三样东西→花束,酒香,恭维话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8564,'bout','baut','baʊt','n.  拳击（或摔跤）比赛;一段（工作）;（尤指坏事的）一通;（疾病的）发作;','','the latest bout of inflation','最近一阵通货膨胀',replace(replace('【记】※ b-拼音“搏”,out-出:小样一回合就被搏击出局\r\n※ b-拼音“不”,out-出:不许出场,还有两个回合没完\r\n※谐音“抱他”:在拳击比赛中,当一回合快结束得时候,如果有其中的一方体力不支,就会采取抱住对方得手段,可以拖延时间,等到一回合结束后,他就可以休息了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8565,'bracelet','''breislit','ˈbreɪslət','n.  手镯;手铐;','','a chunky gold bracelet','沉甸甸的金手镯',replace(replace('【记】※谐音“布蕊丝礼她”:用布包着带花边的礼物是手镯\r\n※brace-双臂,bracelet-手镯:戴在双臂上的小东西是手镯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8566,'bran','bræn','bræn','n.  糠，麸皮;','','Lincoln  Six  Echo, choices are fruit, oatmeal and any type of bran.','林肯伊科六号, 水果 、 麦片和麦麸可供选择.','');
INSERT INTO word VALUES(8567,'breathtaking','''brɛθtekɪŋ','ˈbreθteɪkɪŋ','adj.  非常激动人心的;惊人的;惊险的;使人透不过气来的;','','a breathtaking view of the mountains','群山的壮丽景色','');
INSERT INTO word VALUES(8568,'brink','brɪŋk','brɪŋk','n.  （悬崖峭壁的）边沿;（危险的）边沿;边缘;初始状态;','','Civilization is on the brink of apocalypse.','文明已濒临毁灭的边缘。',replace(replace('【记】※ drink-喝水,brink-河边:想要喝水于是来到河边\r\n※ drink-饮酒,brink-边缘:饮酒过度导致死亡边缘\r\n※ brink-边缘,blink-眨眼:在峭壁的边缘吓得直闭眼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8569,'bronchitis','brɔŋ''kaitis','brɒŋˈkaɪtɪs','n.  支气管炎;','','He was suffering from chronic bronchitis.','他患有慢性支气管炎。','bronchitis → bronch(=branch 支 气 管)+itis(=disease 疾病)→支气管炎');
INSERT INTO word VALUES(8570,'bronchus','''brɔŋkəs','ˈbrɒŋkəs','n.  （尤指肺两侧的）支气管;','','With contaminated hand, turn the child''s head to right side to suction left bronchus.','用已污染的手将小儿的头部转向右侧以吸引左侧支气管.','');
INSERT INTO word VALUES(8571,'broth','brɔ:θ;brɔ:θ,brɔθ','brɒθ','n.  肉汤;培养基;','','Jeerers must be content to taste of their own broth.','[谚]嘲笑人者必被人笑.',replace(replace('【串】bother(打扰)brother(兄弟)喝broth(肉汤)了,给我来点froth(泡沫)行吗\r\n【记】※ brother-兄弟,broth-肉汤:兄弟来了有肉汤喝\r\n※ br-拼音“病人”,ot-拼音“呕吐”,h-似“椅子”:病人呕吐,是因为喝了椅子上的肉汤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8572,'buffer','''bʌfɚ','ˈbʌfə(r)',replace('n.  缓冲器;起缓冲作用的人（或物）;[化]缓冲液，缓冲剂;[计]缓冲区;\nvt.  缓冲;[化]把缓冲液加入（溶液）;','\n',char(10)),'','Support from family and friends acts as a buffer against stress.','家庭和朋友的支持有助于减缓压力。','【记】buffer-缓冲器,suffer-受损害:缓冲器可减轻受损害的程度');
INSERT INTO word VALUES(8573,'bulge','bʌldʒ','bʌldʒ',replace('n.  膨胀;凸出部分;暴涨，突增;\nv.  膨胀;凸出;急增;','\n',char(10)),'','The apple made a bulge in his pocket.','苹果把他口袋塞得鼓了起来.',replace(replace('【记】※谐音“爆炸”:膨胀,鼓起,突起的状态\r\n※ bugle-喇叭,bulge-膨胀:吹喇叭,腮膨胀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8574,'bumble','''bʌmbl','ˈbʌmbl',replace('vi.  犯错误;杂乱无章地说;发出嗡嗡声;笨拙地进行;\nvt.  笨手笨脚地做;搞坏;弄糟;笨手笨脚地走动;','\n',char(10)),'','Mr. Bumble tasted the medicine with a doubtful look.','班布尔先生带着疑惑的表情尝了尝这种药.','【记】bum-流浪汉,ble-拼音“不乐”:流浪汉结结巴巴地说个不停,旁人不乐');
INSERT INTO word VALUES(8575,'buoy','''bʊi','bɔɪ',replace('n.  浮标;救生圈;航标;\nvt.  使浮起;支持，鼓励;','\n',char(10)),'','The party did little to buoy up her spirits.','这次聚会并没有让她振作多少.',replace(replace('【记】※ boy-男孩,buoy-救生圈:男孩要买救生圈\r\n※ boy-男孩,buoy-使浮起:那个男孩漂浮在水面\r\n※ boy-男孩,buoy-救生圈:小男孩套个救生圈浮在水面上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8576,'buttock','''bʌtək','ˈbʌtək',replace('n.  臀部，屁股;艄，船尾;[跤]背摔;\nv.  [跤]背摔;','\n',char(10)),'','There is still pain at bottom vertebra of the buttock!','屁股处的尾椎骨还在一阵阵的痛!','');
INSERT INTO word VALUES(8577,'cadre','''kɑ:də, ''kædri','ˈkɑ:də(r)','n.  干部;骨架;核心;骨干;','','The chief cadre in charge should bear greater responsibility.','主要负责干部要多承担一些责任.','');
INSERT INTO word VALUES(8578,'calf','kɑ:f','kɑ:f','n.  牛犊;犊皮;腓，腿肚子;','','I''ve torn a calf muscle.','我拉伤了小腿肌肉。',replace(replace('【记】※ calf-小牛,half-一半:小牛犊的重量是大牛的一半\r\n※ ca-化学元素“钙”,lf-拼音“来福”:钙被来福用来喂小牛\r\n※ calf-小牛,c-似“嘴”,half-一半:一张嘴就吃了半只小牛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8579,'callous','''kæləs','ˈkæləs',replace('adj.  硬结的，长茧的;铁石心肠的，无情的;\nvt.  （使）变硬，（使）起茧;（使）冷酷无情;','\n',char(10)),'call面无表情+ous...的 → 冷漠的，无感觉的<-n->callus-, callous- 表示变硬的皮肤,瘤','He is callous about the safety of his workers.','他对他工人的安全毫不关心.',replace(replace('【记】※ callus-老茧,callous-无情的:他内心起了老茧就变得无情的\r\n※ call-叫、呼喊,ous-谐音“饿死”:叫嚣着让我们饿死的人一定是无情的\r\n※ cal-拼音“擦了”,lou-拼音“楼”,s-拼音“双”:擦了一个楼的玻璃,双手都起了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8580,'callus','''kæləs','ˈkæləs',replace('n.  老茧，假骨质;<植>愈合组织;\nvi.  结硬皮，生老茧，结痂;\nvt.  使生茧（或变硬），使（伤口等）结痂;','\n',char(10)),'','I walked to him and took his outstretched hand which was rough with callus.','我走向他，握起他那长满老茧的手。',replace(replace('【记】※ call-打电话,us-我们:手上长了老茧,就打电话给我们\r\n※ callus-老茧,callous-无情的:他内心起了老茧就变得无情的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8581,'cancellation','kænsə''leiʃən','ˌkænsəˈleɪʃn','n.  取消;<数>（相）约;被取消的事物;作废;','','We need at least 24 hours'' notice of cancellation.','如欲取消，请至少提前24小时告知。','');
INSERT INTO word VALUES(8582,'candid','''kændid','ˈkændɪd','adj.  率直的，坦白的;公正的;偷拍的;','','He was quite candid about the way the case had been handled.','对于这个案子的处理手法他直言不讳.','【记】can-能,did-做:能做事的人是公正的');
INSERT INTO word VALUES(8583,'canine','''kenaɪn','ˈkeɪnaɪn',replace('adj.  犬的;狗的;似犬的;犬科的;\nn.  犬齿;犬牙;犬科动物;','\n',char(10)),'can狗+ine表形容词 → 狗的','The fox is a canine animal.','狐狸是犬科动物.','【记】can-能,nine-九:一犬可以咬九人,有九条命');
INSERT INTO word VALUES(8584,'canker','''kæŋkɚ','ˈkæŋkə(r)',replace('n.  （植物的）溃疡;（动物）耳溃疡;腐败的影响;腐蚀因素;\nvt.  使溃疡;\nvi.  受到腐蚀，生黑腐病，溃烂;','\n',char(10)),'','Blighted stems often canker.','有病的茎往往溃烂.','【记】谐音“坎坷”:得了胃溃疡,命运添坎坷');
INSERT INTO word VALUES(8585,'capillary','''kæpəlɛri','kəˈpɪləri',replace('n.  毛细管;毛细血管;微管;\nadj.  毛细管的;毛状的;表面张力的;细长的;','\n',char(10)),'pil 头发','Rapid capillary proliferation is a prominent feature of all early wound healing.','迅速的毛细血管增生是所有早期伤口愈合的一个突出表现.','【记】cap-帽子,ill-生病,ary-名缀:小血管及毛细血管阻塞患有中风的病人出院后及常戴帽子,有人以为这样可以减少中风复发的危险');
INSERT INTO word VALUES(8586,'carcinogen','kɑ:''sinədʒən','kɑ:ˈsɪnədʒən','n.  致癌物;','','Chemical carcinogens generally require metabolic conversion to some form of " ultimate " carcinogen.','化学致癌物一般需要通过代谢来转换成某种形式的 “ 最终 ” 致癌物.','【记】cancer-癌、毒瘤,gen-产生:致癌物');
INSERT INTO word VALUES(8587,'cardiac','''kɑrdɪæk','ˈkɑ:diæk',replace('adj.  心脏（病）的;（胃的）贲门的;\nn.  心脏病患者;强心剂;','\n',char(10)),'cardi=card 心脏，一致 + ac...的 → n. 强心剂；强胃剂adj. 心脏的；心脏病的；（胃的）喷门<-n->-ac 形容词名词用后缀。表达与……相关的##cardi 心脏<-n->card+iac(形容词后缀)→心脏（病）的','They managed to revive the injured driver with cardiac massage.','他们通过心脏按压使受伤的司机苏醒了过来.','');
INSERT INTO word VALUES(8588,'cardiovascular','ˌkɑ:diəu''væskjulə','ˌkɑ:diəʊˈvæskjələ(r)','adj.  心血管的;','','Very soon we''ll see the rate of cardiovascular disease among teenagers rising. "','很快我们就会看到,青少年心血管疾病的发病率出现上升. ”','');
INSERT INTO word VALUES(8589,'caries','ˈkɛriz','ˈkeəri:z','n.  龋齿，骨疡;','caries, cario- 表示腐烂','Meanwhile, the anti - plaque actives, anti - caries actives and anti - tartar  actives  are also researched.','同时对抗牙斑活性物 、 抗 龋活性物及 抗 积石活性物进行了研究.','');
INSERT INTO word VALUES(8590,'cartilage','''kɑ:tilidʒ','ˈkɑ:tɪlɪdʒ','n.  <解>软骨;软骨结构;','','He''s torn a cartilage.','他有一处软骨破裂.','');
INSERT INTO word VALUES(8591,'catabolism','kə''tæbəlizəm','kə''tæbəlɪzəm','n.  异化作用，分解代谢;陈谢;','','A second experiment was designed to look for signs of catabolism.','第二个设计的实验是企图寻找分解代谢的迹象.','');
INSERT INTO word VALUES(8592,'cataract','''kætərækt','ˈkætərækt',replace('n.  大瀑布，急瀑布;[医]白内障;暴雨，洪水;奔流;\nv.  像瀑布似地注流;','\n',char(10)),'cata向下+ract冲→向下冲→大瀑布<-n->cata(down)+ract(to break)→大瀑布；洪流（=rushing down）','He is an elderly gentleman who had had a cataract operation.','他是一位曾经动过白内障手术的老人.','【记】cata-前缀“下”,act-动作:向下的动作→大瀑布');
INSERT INTO word VALUES(8593,'caustic','''kɔstɪk','ˈkɔ:stɪk',replace('adj.  <化>苛性的;腐蚀性的;尖刻的，刻薄的;[物]焦散的;\nadv.  刻薄地，挖苦地;\nn.  焦散线，焦散面;刻薄，讽刺;[化]苛性碱;[医]腐蚀剂;','\n',char(10)),'caust烧+ic...的 → 苛刻的；腐蚀性的<-n->caust 烧','He opened his mouth to make a caustic retort.','他张嘴开始进行刻薄的反击.',replace(replace('【记】※ acustic-声学的,caustic-腐蚀性的:对听觉具有极大的腐蚀性的东西,如噪音、色情电话\r\n※ caus-cause导致,tic-谐音“啼哭”:导致啼哭的→因为被腐蚀了,或者被刻薄的话刺伤了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8594,'celerity','sə''lɛrəti','sɪ''lerɪtɪ','n.  迅速，敏捷;','celer快，速+ity名词后缀→快的性质→迅速<-n->celer- =quick,speed,表示”快,速”#词根助记：迅速,敏捷(celer+ity→快的性质→迅速)','Celerity is the soul of warfare','兵贵神速。',replace(replace('【记】※ celebrity-名人,celerity-敏捷:名人身手一般很敏捷\r\n※ celery-芹菜,it-它:经常吃芹菜,人的思维就很敏捷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8595,'celery','''seləri','ˈseləri','n.  芹菜;香芹粉;芹菜籽;','','I have a thing around celery. I can''t stand it.','我很讨厌芹菜, 我无法忍受它(的味道).',replace(replace('【记】※ 谐音“腮乐锐”:腮帮子乐意吃锐利的芹菜\r\n※ salary-薪水,celery-芹菜:现在的薪水也就购买点芹菜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8596,'cellular','''sɛljəlɚ','ˈseljələ(r)','adj.  细胞的;由细胞组成的;多孔的;蜂窝状;','cell细胞+ular....的 →细胞的  <-n->cell 表房间,大衣柜;细胞相关','She has a cellular telephone in her car.','她的汽车里有一部无线通讯电话机.','');
INSERT INTO word VALUES(8597,'cellulose','''seljuləus','ˈseljuləʊs','n.  细胞膜质，纤维素;（用于制作涂料、漆等的）纤维素化合物;','','The plant uses the carbohydrates to make cellulose.','植物用碳水化合物制造纤维素.','');
INSERT INTO word VALUES(8598,'centennial','sɛn''tɛnɪəl','senˈteniəl',replace('n.  一百周年（纪念）;\nadj.  世纪的;百年纪念的;','\n',char(10)),'cent 表”百”; 十进制中表小数点的前缀#词根助记：cent作为词根表示”百”##ann, enn 年,每年#词根助记：cent- 一百 + enni + -al -> 一百年,一百周年<-n->cent(hundred)+enn(year)+ial→百年一次的；百年纪念的','The centennial Olympics will be in Atlanta, Georgia.','百年奥运盛典将在佐治亚州亚特兰大举行。','');
INSERT INTO word VALUES(8599,'cephalic','se''fælik','sɪˈfælɪk','adj.  头盖的，在头部的;','','The cephalic veins are sometimes difficult to isolate.','部分患者分离头静脉存在困难。','【记】谐音“司法立刻”:立刻执行司法,砍了他的头→关于头的');
INSERT INTO word VALUES(8600,'cerebral','sə''ribrəl','ˈserəbrəl','adj.  大脑的;脑的;理智的;非感情方面的;','cerebr=erebr 脑 + al 属于...的 → adj. 大脑的，脑的<-n->cere 与大脑相关','His poetry is very cerebral.','他的诗富涵理性。','celebrity 名人脑子都好使；bral 象 brain');
INSERT INTO word VALUES(8601,'certification','ˌsə:tifi''keiʃən','ˌsɜ:tɪfɪˈkeɪʃn','n.  证明，鉴定，证书;','','the medical certification of the cause of death','为死因出具医学鉴定','certify 证明,保证');
INSERT INTO word VALUES(8602,'cervix','''sə:viks','ˈsɜ:vɪks','n.  子宫颈;颈部;','','When a woman is in labour, her cervix opens up to allow the baby to be born.','当妇女分娩时, 子宫颈张开让婴儿生出来.','');
INSERT INTO word VALUES(8603,'cessation','sɛ''seʃən','seˈseɪʃn','n.  （暂时）停止，休止，中断;','cess停+ation表名词 → 停止，中止','Mexico called for an immediate cessation of hostilities.','墨西哥要求立即停止敌对行动。','【记】concession-让步,cession-割让,cessa-cease停止:作出让步或割让土地后,司法权就中止了');
INSERT INTO word VALUES(8604,'char','tʃɑ:','tʃɑ:(r)',replace('vt.  把…烧成炭，把…烧焦;烧焦;\nvi.  烧成炭，烧焦;<主英>做杂役女佣;\nn.  碳;（尤指家庭的）杂务;<鱼>嘉鱼;茶（英式英语旧时用法）;','\n',char(10)),'','a cup of char','一杯茶',replace(replace('【记】※ 谐音“差”:烧焦了,技术太差!\r\n※ cha-拼音“茶”,r-似“花”:茶花在酒楼里打杂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8605,'chemotherapy',',kimo''θɛrəpi','ˌki:məʊˈθerəpi','n.  <医>化学疗法;化疗;','','Surgery and radiation and / or chemotherapy become crucial.','外科手术加上放疗和/或化疗,是至关重要的.','');
INSERT INTO word VALUES(8606,'chickenpox','''tʃikinpɔks','ˈtʃɪkɪnpɒks','n.  水痘;','','Then both groups were vaccinated with a chickenpox vaccine.','然后两组都接种水痘疫苗.','');
INSERT INTO word VALUES(8607,'chilly','''tʃɪli','ˈtʃɪli','adj.  寒冷的;怕冷的;冷淡的，疏远的;使心恐惧的;','chill寒冷 + y...的 →  寒冷的；怕冷的','I was feeling chilly.','我感到冷得难受。','比较以下两组词，当可发现“小马驹”和“寒 冷的”之间有一定的内在联系： colt(n. 小雄驹)::cold(a. 寒冷的) filly(n. 小牡驹)::chilly(a. 寒冷的) 评 注: colt，filly 都是“小马驹”的意思，而 cold， chilly 都有“寒冷的”这么一个意思；colt 和 cold 词形相近，filly 和 chilly 词形相近。 另，filly中的 f可以看作 female(a. 雌性的)， 所以 filly 是“小牡驹”。');
INSERT INTO word VALUES(8608,'cholera','''kɔlərə','ˈkɒlərə','n.  [医]霍乱;虎疫;','','cholera and other waterborne diseases','霍乱等经水传染疾病','【记】cholera-霍乱,choler-胆汁:患霍乱期间我拉出大量的胆汁');
INSERT INTO word VALUES(8609,'chromosome','''krəuməsəum','ˈkrəʊməsəʊm','n.  <生>染色体;','','At this point esch chromosome consist of a pair of chromatids and the two associated chromosomes are termed a tetrad.','此时每条染色体由一对染色单体构成,这两条联合的染色体称为四分体.','【记】chrom-颜色,some-体:染色体');
INSERT INTO word VALUES(8610,'chronicle','''krɑnɪkl','ˈkrɒnɪkl',replace('n.  编年史;年代记;记录;\nvt.  将（某事物）载入编年史;记录;','\n',char(10)),'chron时间+icle表名词 → 编年史<-n->chron =time,表示”时间”<-n->chron(time)+icle→编年史；记事','Her latest novel is a chronicle of life in a Devon village.','她的最近一部小说是德文郡一个小村庄的生活记事。','【记】chronicle-编年史,chronic-长期的:这部编年史是花费长期的时间编成的');
INSERT INTO word VALUES(8611,'circumscribe',',sɝkəm''sraɪb','ˈsɜ:kəmskraɪb','vt.  在…周围划线;划定…范围;限制;限定;','circum环绕，周围+scribe写→规定范围→限制<-n->circum(round)+scrib(write)+e(动词后缀)→划界限；限制','The daughter under such restrictions chafes at them circumscribe her whole world.','他们的女儿是在如此严厉的约束下,她的整个世界都是受的限制的.','【记】circum-前缀“环绕、四周、周围”,,scribe-画:在四周画一个圈→限制(想想唐僧被孙悟空划一个圈,限制他的自由)');
INSERT INTO word VALUES(8612,'cleavage','''kli:vidʒ','ˈkli:vɪdʒ','n.  分裂;[胚] 卵裂;乳沟;','','Cellular cleavage and proliferation was markedly inhibited.','细胞的分裂、增殖受到明显抑制。','cliff 是上天劈开的裂缝, ea=I, f=v；字母 V 象个劈开的裂口；');
INSERT INTO word VALUES(8613,'cleave','kliv','kli:v','v.  劈开;紧贴;迅速穿过;信守;','','They just cleave the stone along the cracks.','他们就是顺着裂缝把石头劈开。',replace(replace('【记】※ cleave-劈开,leave-离开:劈开这座山,就可以离开了\r\n※	谐音“科里无”:科里都无旁人了你还在忠于职守,坚持到下班再走','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8614,'cleft','klɛft','kleft',replace('n.  裂缝;裂口;cleave的过去式和过去分词;进退维谷;\nv.  劈开，剁开，割开( cleave的过去式和过去分词 );','\n',char(10)),'','a cleft in the rocks','岩石的裂缝',replace(replace('【记】※ c-拼音“擦”,left-左边:擦左边的裂缝\r\n※ c-谐音“刻”,left留下来:刻一刀留下来一个裂缝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8615,'closure','''kləuʒə','ˈkləʊʒə(r)',replace('n.  （永久的）停业，关闭;结束;[电]闭合;[数]闭包;\nvt.  使结束，使终止;使停止辩论;','\n',char(10)),'','The hospital has been threatened with closure.','这家医院面临着关闭的威胁。','close');
INSERT INTO word VALUES(8616,'coagulate','ko''æɡjulet','kəʊˈægjuleɪt',replace('vt.& vi.  凝固;使结块，使变稠;\nadj.  [废语]凝固的，凝结的，凝聚的;','\n',char(10)),'co共同+agul凝聚+ate动词后缀→凝聚起来→凝结','Blood began to coagulate around the edges of the wound.','血液开始在伤口的边缘凝固。','co + glue 胶水');
INSERT INTO word VALUES(8617,'coastal','''kəustl','ˈkəʊstl','adj.  临海的，沿海的;海岸的;沿岸;','','the seaward side of the coastal road','海滨公路临海的一侧','');
INSERT INTO word VALUES(8618,'collagen','''kɔlədʒən','ˈkɒlədʒən','n.  [生化]胶原蛋白;胶原质;','','Thesolution of collagen-PVA was wet spined with the sodium sulfate as coagulant and collagen-PVA composite fibers were prepared.','在此基础上，以硫酸钠为凝固剂，对胶原-PVA共混溶液进行湿法纺丝，制备了胶原-PVA复合纤维。','');
INSERT INTO word VALUES(8619,'colloquial','kə''ləukwiəl','kəˈləʊkwiəl','adj.  口语的，会话的;','','It''s hard to understand the colloquial idioms of a foreign language.','外语里的口头习语很难懂.','【记】col-前缀“共同”,1oqu-词根“说”:共同说的话→口语的');
INSERT INTO word VALUES(8620,'colossal','kə''lɑsl','kəˈlɒsl','adj.  巨大的;<口语>异常的;','','The singer earns a colossal amount of money.','那歌手现在可赚大钱了。','【记】co-CoCo,loss-丢失,al-all所有:CoCo丢失了所有的钱,数额是庞大的');
INSERT INTO word VALUES(8621,'coma','''komə','ˈkəʊmə','n.  <医>昏迷;怠惰，麻木;<天>（彗星的）彗发;','','He sank into a coma after suffering a brain haemorrhage.','他在脑溢血后陷入了昏迷.',replace(replace('【记】※ comber-梳机,coma-昏迷:纺织女工梳机,旁累了昏迷\r\n※ 谐音“扣马”:边关守将要扣留驮着经书的白龙马,唐僧急得快昏迷了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8622,'comet','''kɑmət','ˈkɒmɪt','n.  [天]彗星;孛;','','Recently they have discovered a comet.','最近他们发现了一颗彗星.',replace(replace('【串】comet(彗星)come(来)了,演了一场comedy(喜剧)\r\n【记】※ come-来,comet-彗星:哈雷彗星几十年才来一次\r\n※ come-来,t-拼音“天”:来自天外的慧星(拖着长尾巴从天外来的彗星)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8623,'commencement','kə''mensmənt','kəˈmensmənt','n.  开始; 开端;毕业典礼; 学位授予典礼;','','the commencement of the financial year','财政年度的开始','commence 开始；大学的毕业只是人生的开始；');
INSERT INTO word VALUES(8624,'compatriot','kəm''pætriət;kəm''peitriət','kəmˈpætriət',replace('n.  同胞;同国人;\nadj.  同国人的;同胞的;','\n',char(10)),'','He believes that he and his compatriot student are the future leader.','他相信他和他同国的学生是未来的领袖.','【记】com-前缀“共同”,patriot-爱国者:共同热爱祖国的人→同胞');
INSERT INTO word VALUES(8625,'complacence','kəm''pleisəns','kəm''pleɪsns','n.  自满;沾沾自喜;满足;满意;','','...  class=''class3''companions drank to the Hans en Kelderr, or Jack in the low cellar , he could not help displaying an extraordinary complacence of countenance.','当同事们举杯向他祝贺那未出世的孩子时, 汤姆不禁露出一种异常得意的神情.','');
INSERT INTO word VALUES(8626,'concave','''kɔn''keiv','kɒnˈkeɪv',replace('n.  凹面，成凹形;\nadj.  凹的;\nvt.  使成凹形;','\n',char(10)),'','The palm of one''s hand is slightly concave.','人的手掌是微凹的.',replace(replace('【记】※ cave-洞,concave-凹的:洞是向里面凹的\r\n※ con-前缀“共同”,cave-洞:凹的东西的共同点就像洞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8627,'conceptual','kən''septʃuəl, -tjuəl','kənˈseptʃuəl','adj.  观念的，概念的;','','Chapters 3, 9, and 10 discuss conceptual - level design principles.','第3章 、 第9章和第10章讨论概念层面的设计原则.','concept');
INSERT INTO word VALUES(8628,'concomitant','kən''kɑmətənt','kənˈkɒmɪtənt',replace('adj.  伴随的，同时发生或出现的;\nn.  伴随发生的事;伴随物;共存;','\n',char(10)),'','Loss of memory is a natural concomitant of old age.','记忆力减退是与老年相伴出现的.','【记】con-前缀“共同”,comit-come来:共同来→伴随而来');
INSERT INTO word VALUES(8629,'conducive','kən''dusɪv','kənˈdju:sɪv','adj.  有助于…的;','con 共同 + duc引导，带来 + ive ...的 → adj. 有益的；有助于…的','Chairs in rows are not as conducive to discussion as chairs arranged in a circle.','椅子成排摆放不如成圈摆放便于讨论。','conduce + tive');
INSERT INTO word VALUES(8630,'conduit','''kɑnduɪt','ˈkɒndjuɪt','n.  [电]导管;水道，沟渠;','','The organization had acted as a conduit for money from the arms industry.','那家机构充当了从军火工业向他处中转资金的渠道。','【记】con-前缀“共同”,du-拼音“渡”,it-它:大家一起渡过它(水沟)');
INSERT INTO word VALUES(8631,'congenital','kən''dʒɛnɪtl','kənˈdʒenɪtl','adj.  先天的，天生的;先天性;','con共同+genit出生，产生+al...的→与生俱来→天生的<-n->con(together)+gen(produce)+ital(形容词后缀)→(缺陷)天生的；先天的','a congenital inability to tell the truth','生就的不会说实话','【记】con-前缀“共同”,gen-产生,tal-谐音“头”:从你出生的那一刻起,同时产生在你的脑中→与生俱来的');
INSERT INTO word VALUES(8632,'congest','kən''dʒest','kən''dʒest','vt.  充满，拥挤;','','Finally , spatial temporal speed figure was introduced to help find the headstream of congest.','介绍了用时空速度变化图寻找拥挤源头以及选择交通控制措施的方法.','【记】con-前缀“一起”,gest-管道:一起进入一个管道→拥挤');
INSERT INTO word VALUES(8633,'conjoin','kən''dʒɔin','kənˈdʒɔɪn','vt.& vi.  结合，联合;','','On November 30 - December 1, Venus will conjoin Jupiter in a once - a - year event.','11月30-12月1, 金星会和木星一年一度的联合.','con+join<结合,连接>→共同结合');
INSERT INTO word VALUES(8634,'consonance','''kɔnsənəns','ˈkɒnsənəns','n.  一致;调和;协和音程;和音;','','a policy that is popular because of its consonance with traditional party doctrine','因与传统的政党宗旨一致而受欢迎的政策','【记】con-前缀“共同”,son-声音:有共同的声音→和谐一致');
INSERT INTO word VALUES(8635,'constrict','kən''strɪkt','kənˈstrɪkt',replace('vt.  压缩， 压紧;妨害，阻碍;收缩;挤压;\nvi.  变得收缩;','\n',char(10)),'con一起+strict拉紧，压→拉回来→限制<-n->con(together)+strict(draw tight)→收紧','Panic can constrict the blood vessels and impose an additional burden on the heart.','恐慌会使血管收缩,增加心脏负担.',replace(replace('【记】※ con-前缀“一起”,strict-拉紧:拉到一起→收缩\r\n※ con-前缀“共同”,strict-严厉的:一万人严厉的指责你,你只好收缩到墙角里去了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8636,'contagious','kən''tedʒəs','kənˈteɪdʒəs','adj.  有传染性的;传染病的;有感染力的;会蔓延的;','con共同+tag接触+ious...的→传染的<-n->con(together)+tag(touch)+ious(形容词后缀)→接触传染的','Scarlet fever is highly contagious.','猩红热的接触传染性很强。','【记】contiguous-接壤的,contagious-传染性的:接壤的地方容易受到传染');
INSERT INTO word VALUES(8637,'contamination','kənˌtæmi''neiʃən','kənˌtæmɪ''neɪʃən','n.  污染;弄脏;毒害;玷污;','','We must ensure our children against contamination by bad ideas.','我们必须保护我们的儿童不受坏思想的侵蚀.','');
INSERT INTO word VALUES(8638,'continence','''kɑntɪnəns','ˈkɒntɪnəns','n.  自制，节制，禁欲;节欲;','','Continence is the foe of heresy.','克制是异端邪说的敌人.','');
INSERT INTO word VALUES(8639,'contingent','kən''tɪndʒənt','kənˈtɪndʒənt',replace('adj.  依情况而定的;取决于…的;\nn.  分遣队;代表团;','\n',char(10)),'con共同+ting接触+ent...的→根据大家接触到的情况而定 → 依条件而定的<-n->con(together)+ting(touch)+ent(形容词后缀)→偶发的；有条件；备用的','The largest contingent was from the United States.','最大的会议代表团来自美国。',replace(replace('【记】※ 谐音“靠听诊”:靠听你声音而诊断→视情况而定的\r\n※ continent-大陆,g-拼音“哥”:哥伦布发现新大陆是偶然的\r\n※ con-前缀“共同”,tin罐头,gent-绅士:在困难时绅士们共同吃一听罐头是可能发生的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8640,'contour','''kɔntuə','ˈkɒntʊə(r)',replace('n.  外形，轮廓;（地图上表示相同海拔各点的）等高线;概要;电路;\nvt.  画轮廓（等高线）;\nadj.  显示轮廓的;','\n',char(10)),'','The contour of the Atlantic coast of America is very irregular.','美国沿太平洋的海岸线非常曲折.','【记】con-前缀“共同”,tour-旅游:几乎所有内地人共同的旅游路线都是沿海岸线的城市');
INSERT INTO word VALUES(8641,'contractor','kən''træktə','kənˈtræktə(r)','n.  订约人，承包人;收缩物;','','The Tokyo contractor was asked to kick $ 6000 back as commission.','那个东京的承包商被要求退还6000美元作为佣金.','');
INSERT INTO word VALUES(8642,'convalescent',',kɑnvə''lɛsnt','ˌkɒnvəˈlesnt',replace('adj.  恢复（期）的，康复期的;\nn.  恢复期的病人;','\n',char(10)),'','Ginseng is the usual gift for a convalescent.','人参是送给康复期病人的常见馈赠.','convalesce');
INSERT INTO word VALUES(8643,'converge','kən''vɝdʒ','kənˈvɜ:dʒ',replace('vi.  （线条、运动的物体等）会于一点;聚集;人或车辆汇集;\nvt.  使聚集;','\n',char(10)),'con共同+verge界限→会合；集中；(思想、观点等)趋近<-n->con(together)+verge(incline)→集中于一点；使趋于同一目标','Our previously opposed views are beginning to converge.','我们原来相互对立的观点开始趋于一致.',replace(replace('【记】con-can能,verge-谐音“我哥”:我哥能把注意力集中于一点\r\n***联想记忆词汇***\r\n春节是中国人民conventional 节日,人们喜欢converge到天安门广场,但是韦小宝觉得还是应该在家里,哥哥韦大宝不乐意了,两个人controvert 起来,韦春花contrive缓解两个人的controversy,于是召开家庭convention,convene了所有的亲戚,还利用convenient互联网找到了海外的舅舅,最后这场controversial 事情终于结束,韦小宝contrite和哥哥握手言好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8644,'convulsion','kən''vʌlʃən','kənˈvʌlʃn','n.  [医]抽搐;大笑;震动;动乱;','','A sudden convulsion shook him, and he fell to the ground.','一阵突然的痉挛使他全身发抖, 摔倒在地上.','con 一起 + vulsion 攻击 一起攻击→骚动；源自 vulnerable 易受攻击的；con + pulse脉搏，脉冲，跳动→一起跳动→骚动，<肌肉>抽搐');
INSERT INTO word VALUES(8645,'Cooper','''ku:pə','ˈku:pə(r)','n.  制桶工人;','','Cooper had the unenviable job of announcing the redundancies.','库伯负责宣布裁员这个不讨好的任务.','');
INSERT INTO word VALUES(8646,'coordination','ko,ɔrdɪ''neʃən','kəʊˌɔ:dɪˈneɪʃn','n.  协调;和谐;','co(with)+ordin(order)+ation(名词后缀)→同等；协调','a need for greater coordination between departments','各部门间加强配合的必要','coordinate + tion');
INSERT INTO word VALUES(8647,'copious','''kopɪəs','ˈkəʊpiəs','adj.  丰富的;大量的;多产的;冗长的;','cop丰富+ious...的 → 大量的','She took copious notes of the professor''s lecture.','上教授的课她记了大量的笔记.','【记】copy-拷贝、抄写,copious-丰富的:拷贝了一份又一份,盗版越来越丰富');
INSERT INTO word VALUES(8648,'cork','kɔrk','kɔ:k',replace('n.  软木;软木塞;（钓鱼用）软木浮子;[植]外皮;\nvt.  抑制，压制（感情）;用软木塞塞住;（滑稽歌剧化妆中）用软木炭把脸涂黑;\nadj.  用软木制的;','\n',char(10)),'','We heard the pop of a cork.','我们听见瓶塞砰的一声打开.',replace(replace('【串】妖怪收去猪八戒的fork(耙),扒开坛子cork(软木塞),准备腌制pork(猪肉),妖厨开始work(工作)\r\n【记】※ 谐音“口渴”:口渴打开软木塞喝水\r\n※ work-工作,cork-软木塞:他的工作是制作软木塞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8649,'cornea','''kɔ:niə','ˈkɔ:niə','n.  眼角膜;','','The surgeon made a small incision in the patient''s cornea.','外科医生在病人的眼角膜上切开一个小口.','');
INSERT INTO word VALUES(8650,'coronary','''kɔrənəri','ˈkɒrənri',replace('adj.  冠的，花冠的，冠状的;冠状动脉或静脉的;\nn.  冠状动脉;（病理学）冠状动脉血栓形成;','\n',char(10)),'','Even grafting new blood vessels in place of the diseased coronary arteries has been tried.','甚至移植新血管代替不健康的冠状动脉的方法都已经试过.','');
INSERT INTO word VALUES(8651,'corps','kɔr','kɔ:z','n.  兵团;特种部队;一群人，一组人;','corp身体，团体+s复数 → 军队，团体<-n->corp(body)+s→军团；团体','the commander of the third army corps','陆军第三军团的指挥官',replace(replace('【记】※ corps-军团,corn-玉米:军团靠玉米度日\r\n※ corp-公司,corps-团体:每个公司都是一个团体\r\n※ cor-谐音“靠”,ps-拼音“菩萨”:军团靠菩萨保佑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8652,'corpse','kɔ:ps','kɔ:ps','n.  死尸，尸体;','','He identified the corpse as the criminal hunted after.','他认出那具尸体就是那个被追捕的罪犯.',replace(replace('【记】※ corps-军团,corpse-尸体:从军团中抬出去的就是尸体\r\n※ corps-军团,e-前缀“出”:部队出去打仗死了好多人尸体遍地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8653,'corpuscle','''kɔ:pʌs(ə)l','ˈkɔ:pʌsl','n.  细胞，血球，小体;','','Cast preparation of the glomerular vessels ( glomerulus ) in a renal corpuscle.','铸造编制肾小球船只 ( 肾小球 ) 在肾小体.','【记】corp-躯体,uscle-小东西:躯体里的小东西→细胞');
INSERT INTO word VALUES(8654,'cortex','''kɔ:teks','ˈkɔ:teks','n.  皮质;树皮;果皮;','','The infection - thread enters and branches in cells of the root cortex.','侵染线进入根的皮层细胞并进行分枝.','');
INSERT INTO word VALUES(8655,'cosmetic','kɔz''metik','kɒzˈmetɪk',replace('n.  化妆品;美发油，发蜡;装饰品;美容术;\nadj.  化妆用的;美容的;装点门面的;表面的;','\n',char(10)),'','These reforms are not merely cosmetic.','这些改革不仅仅是装点门面的。','【记】co-CoCo,sme-谐音“什么”,tic-谐音“提倡”:CoCo提倡用什么化妆品');
INSERT INTO word VALUES(8656,'covert','''kovɝt','ˈkʌvət',replace('adj.  隐蔽的，不公开的，秘密的;偷偷摸摸的;在丈夫保护下的;\nn.  遮蔽处，树丛;','\n',char(10)),'cover(cover)+t→暗地的；隐秘的；庇护所','The army carried out covert surveillance of the building for several months.','军队对这座建筑物进行了数月的秘密监视.',replace(replace('【记】※ cover-覆盖,t-拼音“他”:覆盖他是隐藏的一种方法\r\n※ cover-覆盖、掩盖,covert-隐藏处、秘密的:秘密行事需要掩盖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8657,'cranium','''kreiniəm','ˈkreɪniəm','n.  头盖，头盖骨;','','I''ll just store your data in my cranium until we can solve this stupid mystery.','我只是想把你的数据储存在我脑里直到解决了这件神秘的事情为止.','');
INSERT INTO word VALUES(8658,'crave','krev','kreɪv',replace('vt.& vi.  渴望，热望;恳求，恳请;要求，需要;\nvt.  恳求，请求;渴望;','\n',char(10)),'','May I crave your attention?','我可以请你注意一下 吗 ?',replace(replace('【记】※crave-渴望,cravat-领带:我渴望穿西装戴领带\r\n※ r-拼音“人”,cave-洞:人挖洞,要越狱→渴望得到自由\r\n※c-似“月亮”,rave-咆哮:想到月亮上代表全人类咆哮两嗓子是你毕生的渴望,可惜的是月亮上没有空气,声音无法传播\r\n***联想记忆词汇***\r\nCovetous金轮法王crave博物馆的珍宝厅的钻石珠宝,决定找来crafty时迁为自己偷这个稀世珍宝,cram的时迁不小心crash了玻璃大门,crack连10里外的黄河渡craft上的金轮法王都听见了,法王吓得哆哆嗦嗦的,cower地坐在cozy沙发里却如同坐在了crater ,知道自己不久就要暴露了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8659,'credulous','''krɛdʒələs','ˈkredjələs','adj.  轻信的，易受骗的;','cred相信，信任+ulous多…的→相信太多→轻信的<-n->cred(believe)+ul(形容词后缀)+ous(形容词后缀)→轻信的；易受骗的','You must be credulous if she fooled you with that story.','连她那种话都能把你骗倒,你一定是太容易相信别人了.','【记】谐音“快救乐死”:有人突然喊快救乐死的人,大家全围了过去,真是太轻信了');
INSERT INTO word VALUES(8660,'creed','krid','kri:d','n.  （尤指宗教）信条，教义;主义，纲领;宗派;','creed(believe)→信条；（宗教）教条','Other countries have adopted this political creed enthusiastically.','其他国家狂热地采纳了这一政治信条.',replace(replace('【记】※ creed-教条,greed-贪婪:教条规定禁止贪婪\r\n※ c-谐音“刻”,reed-芦苇:把信条刻在芦苇上\r\n※c-拼音“吃”,reed-芦苇:红军在没粮时可以吃芦苇是出于对共产主义的信仰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8661,'crook','kruk','krʊk',replace('n.  骗子;弯曲;钩;诡计;\nvt.  使成钩状;使弯曲;\nvi.  弯曲;\nadj.  不正当的;骗人的;','\n',char(10)),'','That salesman is a real crook.','那推销员真是个骗子。',replace(replace('【记】※ crook-弯曲,brook-小河:是那弯弯的小河\r\n※ creek-小河,crook-使弯曲:小河就是弯弯曲曲的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8662,'crumb','krʌm','krʌm',replace('n.  碎屑（尤指面包屑或糕饼屑）;面包心;些许，少许;<俚>可鄙的人物;\nv.  捏碎，弄碎;[烹]裹上面包屑用油煎;','\n',char(10)),'','Let''s say you''re a crumb.','就算你是个窝囊废.',replace(replace('【串】好像已dumb(哑的),比划用thumb(拇指)嘴角留crumb(面包屑)\r\n【记】※ crumb-屑、碎裂的小东西,crumble-弄碎:把面包弄碎,变成面包屑\r\n※ cr-拼音“超人”,u-you你,mb-拼音“面包”:超人把你的面包弄碎了,变成碎屑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8663,'crumple','''krʌmpl','ˈkrʌmpl',replace('vt.  弄皱;碎裂;\nvi.  变皱;破裂;崩溃;\nn.  压痕;皱痕;','\n',char(10)),'','Take care not to crumple your dress by packing it carelessly.','当心不要因收放粗心压纵你的衣服.','【记】crumble-粉碎,crumple-变皱:比粉碎的力小点可变皱');
INSERT INTO word VALUES(8664,'crux','krʌks','krʌks','n.  （问题的）中心，核心，结症;坩埚;关键;症结;','cro, cru =cross,表示”十字形,交叉”#词根助记：crux→十字→十字路口→关键','Now we come to the crux of the matter .','现在我们来谈问题的症结。','【记】crux-十字架形,crucial-至关重要的:与十字架相关的宗教事务都是至关重要的');
INSERT INTO word VALUES(8665,'cuff','''kʌf','kʌf',replace('n.  袖口，护腕，裤子翻边;<俚>手铐;护腕;\nvt.  给…上袖口（或翻边）;用手铐铐;击掌;轻拍;','\n',char(10)),'','Give me 100 dollars down and we''ll put the rest on the cuff.','你先交100美元定钱,其余可以赊欠.',replace(replace('【记】※ cuff-袖口,scuff-磨损:袖口磨损了\r\n※ fuck-他妈的,cuff-手铐:去他妈的手铐\r\n※谐音“卡夫”:卡夫雪凝酸牛奶滴到了袖口上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8666,'cultural','''kʌltʃər(ə)l','ˈkʌltʃərəl','adj.  文化的;教养的，修习的;耕作的，开垦的，栽培[培养]的;','','They are the most precious cultural legacy our forefathers left.','它们是我们祖先留下来的最宝贵的文化遗产.','');
INSERT INTO word VALUES(8667,'cytology','sai''tɔlədʒi','saɪˈtɒlədʒi','n.  细胞学;','','The books in the bookstore cover everything, from cookery to cytology.','那家书店从烹饪到细胞学各个方面的书都有。',replace(replace('【记】谐音“see to logy”:看头的学科→细胞学\r\n***联想记忆词汇***\r\n班长把curriculum 发给了冯巩,冯巩cursory看了一眼就开始了curt发言:那个阿嚏~~,为了curtail大家学习的时间,保持良好的学习custom,不做cuticle文章,sorry,是表面文章,cushion和学校的custodian的矛盾,我决定从今天开始不讲相声了,cynical 冯巩不在了,一个新时代的冯巩站起来了!~~','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8668,'dagger','''dæɡɚ','ˈdægə(r)',replace('n.  匕首;短剑;\nvt.  用剑刺;','\n',char(10)),'','The bad news is a dagger to his heart.','这条坏消息刺痛了他的心.',replace(replace('【记】※谐音“逮哥”:哥哥因随身携带短剑而被逮捕\r\n※ da-拼音“大”,gg-拼音“哥哥”,er-拼音“二”:大哥哥用短剑刺伤了二人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8669,'debris','də''bri','ˈdebri:','n.  碎片，残骸;残渣;[地]岩屑;垃圾，破片;','','Emergency teams are still clearing the debris from the plane crash.','各抢救小组仍在清理失事飞机的残骸。','【记】deb-debt债务,ris-rise上升:我不想活了,让我变成残骸吧!最近股市山河一片绿!我欠的债务又上升了');
INSERT INTO word VALUES(8670,'deception','dɪ''sɛpʃən','dɪˈsepʃn','n.  瞒骗，欺诈;骗局;','de 否定，非 + cept 拿，抓 + ion表示行为、过程或结果 → n.欺骗, 诡计<-n->ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘#词根助记：de离开+cept拿=让对方拿不到=欺骗<-n->de(dis-=away)+cept(to take)+ion(名词后缀)→欺骗；诡计','He was abetted in the deception by his wife.','他行骗是受了妻子的怂恿。','源自 deceive；让人 accept 假的 cause to accept as true what is false');
INSERT INTO word VALUES(8671,'decibel','''desibel','ˈdesɪbel','n.  <物>分贝;','','The most usual system is that of the decibel scale.','最常用的系统为分贝标度系统.','deci 分 + bel 贝 deci 十分之一，一分');
INSERT INTO word VALUES(8672,'deduction','dɪ''dʌkʃən','dɪˈdʌkʃn','n.  推演，推理，演绎;（推理所得出的）结论;扣除，减除;扣除的量;','duc,duct =lead,bring,表示”引导,带来”#词根助记：de向下+duce引→向下引→推论<-n->de(down)+duct(lead)+ion(名词后缀)→减除；扣除','No deduction in pay is made for absence due to illness.','因病请假不扣工资.','');
INSERT INTO word VALUES(8673,'defensive','di''fensiv','dɪˈfensɪv',replace('adj.  防御用的，防守的;辩护的;自卫的;\nn.  守势;辩护;','\n',char(10)),'','Magnus''s army was gradually pushed back into a defensive circle.','马格努斯的军队被迫逐步撤回防守圈.','');
INSERT INTO word VALUES(8674,'deference','''dɛfərəns','ˈdefərəns','n.  顺从;依从;尊重;敬重;','de 否定+ fer =wild（野） + ence 名词后缀 different）→不野的 → n. 顺从<-n->fer =bring,carry,表示”带来,运送,忍受,生产”#词根助记：de 强调+fer→一再带来敬意<-n->de(down)+fer(carry)+ence(名词后缀)→服从；顺从','The women wore veils in deference to the customs of the country.','这些妇女戴着面纱是遵从这个国家的习俗。','reverence 尊重，reference 写论文参考引用别人文章是表示尊重');
INSERT INTO word VALUES(8675,'deflate','dɪ''flet','dɪˈfleɪt','v.  放气;瘪下来;使泄气;紧缩;','de降低，减少+flat吹+e=ate表动词→出气→放气 → 放气；紧缩<-n->flat =blow,表示”吹”#词根助记：de向外+flat=放出空气<-n->de(dis-=away)+flate(blow)→放出（球、车胎等的）空气；削减；紧缩','We deflate the tyres to make it easier to cross the desert.','我们把轮胎放了气，以便穿越沙漠时更容易一些。','deflate→de(相反)+inflate(充气)→充气的反 面→放气 参考词: deflation(n. 放气；通货紧缩)，conflate(v. 合 并，混合)，inflate(v. 充气；膨胀)');
INSERT INTO word VALUES(8676,'dehydration','ˌdi:hai''dreiʃən','ˌdi:haɪ''dreɪʃn','n.  脱水;干燥，极度口渴;失水;','','He died from severe dehydration.','他死于严重脱水.','');
INSERT INTO word VALUES(8677,'deleterious','''dɛlə''tɪrɪəs','ˌdeləˈtɪəriəs','adj.  有害的;有毒;','deleter毁坏者+ious...的 → 有害的<-n->dele-, deli- 表示”破坏,删除,废除”','The cold weather had most deleterious consequences among the chrysanthemums.','寒冷的天气对菊花产生了极有害的影响.',replace(replace('【记】deleterious-有害的,delete-删除:有害的东西自然要删除\r\n***联想记忆词汇***\r\n驴通社报道:阿富汗难民因为defy美国,决定delay派出delegate和美国人谈判,为了使冲突degrade,美国delete了有关禁运的条款,允许defunct疯牛dehydrate以后进入阿富汗,这无疑对难民的健康是deleterious,这加剧了阿富汗的dejected情绪万能的deity不会原谅degenerate美国人民驴通社记者联想记忆喀布尔报道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8678,'delineate','dɪ''lɪnɪet','dɪˈlɪnieɪt','vt.  勾画，描述;','de使成+line直线，线条+ate动词后缀→画直线→描绘；描写；画…的轮廓<-n->lino, lin, lign 【希腊传入拉丁】=line,表示”直线,线条”#词根助记：de强调+line=描绘','Biography must to some extent delineate characters.','传记必须在一定程度上描绘人物。','【记】de-前缀“向下、完全、除去”,line-线条,ate-动缀:完全用线条描绘');
INSERT INTO word VALUES(8679,'delusion','dɪ''luʒn','dɪˈlu:ʒn','n.  欺骗;谬见;错觉;妄想;','de非+lus戏剧+ion名词后缀 → 错觉<-n->lud-, ludi-, lus- =play,表示”玩,戏剧”##lud,lus =play,表示”玩,戏剧”#词根助记：de(=off)+lus<-n->de(off)+lus(play)+ion(名词后缀)→欺瞒；迷惑','He is under the delusion that he is Napoleon.','他患了妄想症,认为自己是拿破仑.','delude 的动词，假的感觉；illusion 是幻觉');
INSERT INTO word VALUES(8680,'demography','dɪ''mɑɡrəfi','dɪˈmɒgrəfi',replace('n.  人口统计学;\nadj.  人口统计学的;','\n',char(10)),'demo人民,人口+graphy写，记录→统计 → 人口统计学<-n->dem 表示”人民,人们”','the social demography of Africa','非洲社会人口统计','【记】demo-谐音“得冒”,graph-图表,y:中国的人口统计学图表上数字得冒出来13亿吧');
INSERT INTO word VALUES(8681,'denominate','di''nɔmineit','dɪˈnɒmɪneɪt','vt.  命名，称呼;','','So after that, I decided to use this word to denominate my band.','因此在那之后我决定用这个词命名乐队。','name 名字，nominate 命名，提名');
INSERT INTO word VALUES(8682,'dentistry','''dentistri','ˈdentɪstri','n.  牙医业;牙医学;牙科医术;','','His work was important in helping establish dentistry as a separate profession.','他在推动牙医学发展成一门独立学科的过程中发挥了重要作用.','');
INSERT INTO word VALUES(8683,'deodorant','di:''əudərənt','diˈəʊdərənt',replace('n.  除臭剂，防臭剂;\nadj.  除臭的，防臭的;','\n',char(10)),'','She applies deodorant to her armpits after she showers.','沐浴后,她在腋下涂上除臭剂.','');
INSERT INTO word VALUES(8684,'deplete','dɪ''plit','dɪˈpli:t',replace('vt.  耗尽，用尽;使枯竭;[医]减液，放血;\nvi.  耗尽;减少，损耗;','\n',char(10)),'de 否定，非，相反 + plete =full, fill,表示“满，填满”\"  → vt. 耗尽，用尽；使衰竭，使空虚<-n->ple, pli, ply Ple,plen,plet, pli=full, fill,表示”填满”#词根助记：de否定+plet=放空=耗尽<-n->de(away)+plete(fill)→用尽；放血','It will deplete its cash balance by repaying last week''s loan.','它会因偿付它上周的借款而耗尽它的现金余额.','【记】deplete-耗尽、消耗,replete-充满的:他消耗了太多精力,所以今晚必须吃得饱饱的');
INSERT INTO word VALUES(8685,'depot','''dipo','ˈdepəʊ',replace('n.  仓库;火车站或汽车站;航空站;[军]补给站;\nv.  把…存放在储藏处;\nadj.  药性持久的;','\n',char(10)),'','The depot is only a few blocks from here.','公共汽车站离这儿只有几个街区.','');
INSERT INTO word VALUES(8686,'depreciation','diˌpri:ʃi''eiʃən','dɪˌpri:ʃɪ''eɪʃn','n.  （资产等）折旧;货币贬值;跌价;','','They wrote off 500 for depreciation of machinery.','他们注销了500镑作为机器折旧费.','');
INSERT INTO word VALUES(8687,'detachment','dɪ''tætʃmənt','dɪˈtætʃmənt','n.  分离，分开;派遣;分遣队;','','The detachment of cables from the computer will take an hour.','将电缆线从计算机上拆下来需要一小时.','detachment→detach(v. 分离)+ment→分离');
INSERT INTO word VALUES(8688,'detention','di''tenʃən','dɪˈtenʃn','n.  拘留，扣押;阻留;放学后留校;（非法）占有;','','a sentence of 12 months'' detention in a young offender institution','在青少年教养院拘禁12个月的判决','');
INSERT INTO word VALUES(8689,'detergent','dɪ''tɝdʒənt','dɪˈtɜ:dʒənt','n.  洗涤剂;去垢剂;','deterg=deterge擦净+ent药剂→洗涤剂 ；参考：deterge擦净，洗净  <-n->terg- 表”擦”','Grease marks can be removed with liquid detergent.','用洗涤液可除去油渍。',replace(replace('【记】※ detergent-清洁剂,deter-阻止:清洁剂可阻止油污附着在餐具上\r\n※ deter-威慑,gent-绅士:一个有威慑的绅士穿的肯定比较干净,要是破破烂烂的就不是绅士了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8690,'detoxify','di:''tɔksifai;di:''tɔksəˌfai','ˌdi:ˈtɒksɪfaɪ','vt.  使解毒;','','The monophagous species must produce large quantities of an enzyme to detoxify their food.','单食性种类必须产生大量单一的酶使它们的食物解毒.','de ( 去掉) +tox ( 毒) +ify -> 去掉毒');
INSERT INTO word VALUES(8691,'devalue','''di:''vælju:;di:''vælju:','ˌdi:ˈvælju:',replace('vt.  使（货币）贬值;降低（某事物）的价值，贬低;\nvi.  （货币）贬值;','\n',char(10)),'','If we dig more diligently we must not devalue so - called routine reporting.','如果我们能更加努力地去调查,我们就不应贬低所谓的例行报道的价值.','【记】devalue-贬值,value-价值:贬值就是价值下降');
INSERT INTO word VALUES(8692,'devoid','dɪ''vɔɪd','dɪˈvɔɪd','adj.  缺乏，没有;','de使…成为，加强+void空→使...成为空的→无...的，缺乏…的<-n->vac, van, void 来源于vacare,表达”空虚,消失”#词根助记：通过消失来逃避问题<-n->de(dis-=apart)+void(empty)→缺乏的','The letter was devoid of warmth and feeling.','这封信既无热情又无感情。','de + void 空→空的');
INSERT INTO word VALUES(8693,'diabetes','ˌdaiə''bi:ti:z, -ti:s','ˌdaɪəˈbi:ti:z','n.  <医>糖尿病;多尿症;中消;','','In case of diabetes, physicians   advise  against the use of sugar.','对于糖尿病患者, 医生告诫他们不要吃糖.',replace(replace('【记】※ 谐音“怠饿必低死”:怠慢饥饿必低血糖而死→糖尿病\r\n※ dia-aid帮助,betes-beets甜菜:甜菜会帮助您得糖尿病\r\n※ dia-前缀“通过、穿过、完全”,be-是,te-拼音“特”:营养素通过机体时是非常特别的→糖尿病','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8694,'dialysis','dai''ælisis;dai''æləsis','ˌdaɪˈæləsɪs','n.  透析，分离;断离;渗析;','','One of the oldest method of salt removal is dialysis.','透析是最古老的去盐方法之一.','');
INSERT INTO word VALUES(8695,'diaper','''daiəpə','ˈdaɪəpə(r)',replace('n.  尿布;菱形花格的麻或棉织物;\nvt.  包上尿布;用菱形花纹纺织或装饰;','\n',char(10)),'','Cloth diaper may be folded in a triangle or a rectangle.','用布做的尿布可以叠成三角形或长方形.','');
INSERT INTO word VALUES(8696,'diaphragm','''daiəfræm','ˈdaɪəfræm',replace('n.  <机> 隔板;<解>横隔膜;<物>光圈;快门;\nadj.  光圈的，隔膜的;','\n',char(10)),'','The diaphragm  vibrates , thus setting the air around it in motion.','膜片振动,这使得周围的空气也动荡起来.','');
INSERT INTO word VALUES(8697,'diction','''dikʃən','ˈdɪkʃn','n.  发音法;措词，用词;文辞;措辞;','','Don''t conceal the poverty of thought by the eccentric diction.','不要用这些怪僻的词藻来掩饰思想的贫乏.','');
INSERT INTO word VALUES(8698,'dilate','daɪˈlet','daɪˈleɪt',replace('vt.  使扩大;详述;使膨胀;扩张;\nvi.  扩大;膨胀;详述;','\n',char(10)),'di分开+late=wide宽→向更宽的方向分开 → 扩张<-n->lat = bring,out,表示”拿, 带”#词根助记：di分开+lat→带开→扩大<-n->di(dis-=apart)+late(bring)→使扩大；膨胀','At night, the pupils dilate to allow in more light.','到了晚上，瞳孔就会扩大以接收更多光线。',replace(replace('【记】※ 谐音“贷累它”:贷款累计越来赿大→扩大\r\n※ di-拼音“弟”,late-迟到:弟弟要迟到了,妈妈愤怒了,眼睛也睁大了\r\n***联想记忆词汇***\r\n国外最近塑身风行,也diffuse到大陆,很多dignified妇人因为diet, digest系统不好,甚至造成腹部dilate,不但不能显示自己的dignity,还遭到别人的嘲笑,即使有些没有负面影响,身形也没有什么differentiate驴通社国际新闻记者联想记忆在广州digress报道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8699,'dimensional','di''menʃənəl','dɪ''menʃənəl','adj.  尺寸的;<物>量纲的;<数>因次的;维的;','','There are many ways of generating a two - dimensional  representation of an object.','有很多制作物体二维图的方法.','');
INSERT INTO word VALUES(8700,'diphtheria','dif''θiəriə, dip-','dɪfˈθɪəriə','n.  白喉;','','Parents are advised to have their children immunized against diphtheria.','建议家长让孩子接种抗白喉疫苗.','');
INSERT INTO word VALUES(8701,'disconnect','ˌdiskə''nekt','ˌdɪskəˈnekt','vt.  切断;断开;拆开;使（电话线路）中断;','','First, disconnect the boiler from the water mains.','先将锅炉与供水总管断开。','');
INSERT INTO word VALUES(8702,'discontent','''diskən''tent','ˌdɪskənˈtent',replace('n.  不满，不平;不愉快;不满的人;\nadj.  不满的;不安分的;不快的;\nv.  使不满意;使不快;','\n',char(10)),'','Discontent simmered and then came to a head with the nationalist protests.','不满情绪一直在酝酿着,后来随着民族主义者的抗议而达到了高.','dis+content 满意');
INSERT INTO word VALUES(8703,'discrete','dɪ''skrit','dɪˈskri:t','adj.  分离的，不相关联的;分立式;非连续;','dis分开+crete区别→分开区别→不同的 → 分立的<-n->cern, cret =sure, separate,表示”搞清,分开”<-n->dis(apart)+crete(to separate)→个别的；不连续的','The organisms can be divided into discrete categories.','有机体可分为许多互不相联的种类。',replace(replace('【记】※ discrete-不关连的,discteet-慎重的:不相关连的事也要慎重处理\r\n※ discrete-不关连的,discteet-慎重的:两个e分开是分开的不连续的,两个e紧挨着是小心的慎重的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8704,'disdain','dɪs''den','dɪsˈdeɪn',replace('n.  鄙视，轻蔑;\nvt.  鄙视;不屑于做，不愿意做;','\n',char(10)),'dign, dain 有价值得,高贵<-n->dis(apart)+dain(worthy)→轻蔑；鄙视；侮蔑','to treat sb with disdain','鄙视某人','【记】dis-谐音“低视”,dai-拼音“带”,n-拼音“泥”:低视带泥的人是蔑视');
INSERT INTO word VALUES(8705,'disgorge','dis''gɔ:dʒ','dɪsˈgɔ:dʒ','vt.  吐出;呕吐;退出;倒出（食物、液体等）;','','She was trying hard to disgorge a fish bone.','她拚命想把鱼刺吐出来.','dis + gorge n.咽喉, 胃, 峡谷 v.狼吞虎咽, 暴食');
INSERT INTO word VALUES(8706,'disintegrate','dis''intigreit','dɪsˈɪntɪgreɪt',replace('vt.  使某物碎裂，崩裂;使某物衰微，瓦解，分崩离析;\nvi.  碎裂，崩裂;衰微，瓦解，分崩离析;','\n',char(10)),'','The plane would probably disintegrate at that high speed.','飞机以那么高速飞行也许会四分五裂.',replace(replace('【记】integr-intact完整的\r\n***联想记忆词汇***\r\ndiscreet岳飞disgust秦烩discrimination忠良,disintegrate祖国的行为,认为他们的disgraced行为disfigure了人民的生活,必将受到历史disinterested审判,全国人民都disdain秦烩的行为,卖国的行为使岳飞对金国的打击discrete,百姓认为岳飞的discretion是正确的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8707,'dismal','''dɪzməl','ˈdɪzməl',replace('adj.  阴沉的，惨淡的，凄凉的;忧郁的;\nn.  低落的情绪;<美>沼泽;','\n',char(10)),'','The singer gave a dismal performance of some old songs.','那歌手唱了几首老歌，唱得不怎么样。',replace(replace('【记】※ dismay-使气馁,dismal-沮丧的:气馁使你沮丧\r\n※ 谐音“得自谋”:大学毕业也得自谋生路,真让学生们感到沮丧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8708,'dispense','dis''pens','dɪˈspens',replace('vt.  分配，分给;实施，施行;免除，豁免;配（药）;\nvi.  特许，豁免;','\n',char(10)),'','We''d dispense with charity drives.','我们将不再进行慈善捐款运动.',replace(replace('【记】※ dis-前缀“不”,pense-expense花费:不花费你的钱→无须(你掏钱包)\r\n※ dis-前缀“不”,pense-pension养老金:不用遂一分配养老金,把钱直接拨到他们的账户中','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8709,'disseminate','dɪ''sɛmɪnet','dɪˈsemɪneɪt','vt.  散布，传播;','dis分开，分离+semin种子+ate动词后缀→散布<-n->semen, semin- =vseed,表示”种子”#词根助记：dis分+semin=散播种子=散播,宣传<-n->dis(apart)+semin(seed)+ate(动词后缀)→传播；使普及；散步','The agency would collect and disseminate information.','通讯社收集和传播讯息.',replace(replace('【记】※ dis-分散,seminate-播种:广泛散播\r\n※ dis-向四面八方,semin-种子,精子→散布','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8710,'dissertation','''dɪsɚ''teʃən','ˌdɪsəˈteɪʃn','n.  专题论文，学位论文;学术演讲;','dis 分开+ sert =series一系列的+ ation 名词后缀→将一系列的内容分开 → 专题<-n->seri-, ser- 表”结合,放”#词根助记：dis分开+sert=把事物分开再结合=论文<-n->dis(apart)+sert(join)+ation(名词后缀)→论文','After the discussion of my dissertation I taught him Chinese.','讨论完我的论文,我就教他中文.','assert 断言，声称；dissert 专题论文就是断言与声称一个观点');
INSERT INTO word VALUES(8711,'dissuade','dɪ''swed','dɪˈsweɪd','vt.  劝阻;劝止;劝戒;','dis 不 + su=aue请求+ ade名词后缀,表示行为  → vt. 劝阻，劝止<-n->suad, suas 表”劝告,缓和”#词根助记：dis否定+suad=劝说不要=劝阻<-n->dis(apart)+suade(advise)→劝阻；阻止','I tried to dissuade him from giving up his job.','我劝过他，让他不要放弃自己的工作。','【记】dis-相反,suade-advise建议,提议:提反对意见→劝阻');
INSERT INTO word VALUES(8712,'distal','''distəl','ˈdɪstl','adj.  末梢的;','','the distal end of the tibia','胫骨远端','');
INSERT INTO word VALUES(8713,'distend','dɪ''stɛnd','dɪˈstend','vt.& vi.  （使）膨胀，肿胀;','dis分开，分离+tend拉→分开拉→膨胀','The abdomen distend s.','腹部胀大.','tend 拉长，延伸，近于 extend<向外拉> 延伸，扩张，dis 向四周 + tend 拉');
INSERT INTO word VALUES(8714,'distil','dis''til','dɪˈstɪl',replace('vt.  蒸馏;从…提取精华;使渗出;用蒸馏法制造;\nvi.  蒸馏;提炼;渗出;','\n',char(10)),'','to distil fresh water from sea water','用蒸馏法从海水中提取淡水','');
INSERT INTO word VALUES(8715,'donor','donor','''donɚ','n.  捐赠者，[医]供血者，输血者;[医]供血者，输血者;[物]施主;','don给予+or表名词，人→给的人 → 捐献者<-n->don, dot, dit, dow =give,表示”给予”#词根助记：don送+or人→给的人<-n->don(give)+or(名词后缀)→捐赠者','She is one of the charity''s main donors.','她是这一慈善机构的主要捐赠者之一。','【记】谐音“斗呢”:捐赠人问“你装粮的斗呢”');
INSERT INTO word VALUES(8716,'downpour','''daʊnpɔr','ˈdaʊnpɔ:(r)','n.  倾盆大雨;（日光的）照射;','down向下+pour倾倒 → 倾盆大雨；注下','A downpour of rain put out the children''s bonfire.','一阵大雨把孩子们的营火都浇灭了.','down pour 向下浇');
INSERT INTO word VALUES(8717,'draught','drɑ:ft','drɑ:ft',replace('n.  通风;气流;（船的）吃水深度;一饮，一口之量;\nvt.  draft的变体;起草;征兵;选派;\nadj.  汲出的;拖拉的;','\n',char(10)),'','There''s a draught in here.','这儿有一股冷风。','');
INSERT INTO word VALUES(8718,'drench','drɛntʃ','drentʃ',replace('v.  使湿透;给（牲畜）灌药;使充满，使洋溢;\nn.  弄湿;浸液;','\n',char(10)),'','He met a drench of rain.','他遇上一场倾盆大雨.',replace(replace('【记】※ trench-战壕,drench-湿透:坐在战壕里面喝水,结果就湿透\r\n※ d-拼音“地”,ren-拼音“人”,ch-拼音“吃”:人坐在地上吃饭,吃的太多就起不来了,而且还想方便一下,忍不住就湿透了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8719,'drizzle','''drɪzl','ˈdrɪzl',replace('vi.  下蒙蒙细雨，下毛毛雨;\nn.  蒙蒙细雨，毛毛雨;','\n',char(10)),'','Yesterday the radio forecast drizzle, and today it is indeed raining.','昨天预报有小雨, 今天果然下起来了.',replace(replace('【记】※ drizzle-细雨,dribble-滴下:毛毛细雨一点点地滴下\r\n※谐音“追走”:能追上走的,但又不是跑,因为下的是毛毛雨,而不是倾盆大雨\r\n※ dri-拼音“多日”,zz-拼音“种子”,le-拼音“了”:下了多日的细雨,种子发牙了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8720,'droplet','''drɔplit','ˈdrɒplət','n.  小滴，微滴;小水珠;','','Into this aperture a droplet of mercury was poured.','一小滴水银滴进了这个小孔.','【记】drop-滴,let-小:小水滴');
INSERT INTO word VALUES(8721,'dropout','''drɔpaut','ˈdrɒpaʊt','n.  辍学者，退学者;<贬>拒绝传统社会的人;流失生;流生;','','a university with a high dropout rate','退学率高的大学','');
INSERT INTO word VALUES(8722,'dual','''dju(:)əl','ˈdju:əl',replace('adj.  双的，两部分的，二体的，二重的;\nn.  双数;双数词;','\n',char(10)),'','He has dual role as composer and conductor.','他兼作曲家及指挥的双重身分.',replace(replace('【记】※dual-双的,laud-赞美:双倍的赞美\r\n※ dual-双重的,duel-决斗:两个人的决斗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8723,'duodenum','ˌdju:ə''di:nəm','ˌdju:əˈdi:nəm','n.  十二指肠;','','The distal duodenum and jejunum remain on the right side of the spine .','远端十二指肠及空肠仍处于脊椎右侧。','');
INSERT INTO word VALUES(8724,'dynamics','dai''næmiks','daɪ''næmɪks','n.  动力学、力学;（音乐中的）力度变化;力度强弱法;动态;动力( dynamic的名词复数 );力学;力度;活力;','','the dynamics of political change','政治变化动态','');
INSERT INTO word VALUES(8725,'dysentery','''disəntri','ˈdɪsəntri','n.  痢疾;脏毒;','','He was seized with a violent attack of dysentery.','他突然患了严重的痢疾.','');
INSERT INTO word VALUES(8726,'dysfunction','dis''fʌŋkʃən','dɪs''fʌŋkʃn','n.  机能障碍，机能失调;','','A 17 - year - old - boy with a previous history of gastrointestinal dysfunction had abdominal pain, fever, anorexia.','一例17 岁 男孩,有胃肠功能不良史,主诉腹痛 、 发热 、 食欲减退.','');
INSERT INTO word VALUES(8727,'dyspepsia','dis''pepsiə','dɪsˈpepsiə','n.  消化不良;','','Result: Domperidon was a best drug for functional dyspepsia.','结果: 用西沙必利治疗功能性消化不良为最佳治疗药物.','【记】dys-前缀“坏的”,pepsia-Pepsi百事可乐:喝了坏的百事可乐造成了消化不良');
INSERT INTO word VALUES(8728,'ecological','ˌekə''lɔdʒikəl','ˌi:kəˈlɒdʒɪkl','adj.  生态（学）的;','','The region has been declared an ecological disaster zone.','这个地区已经宣布为生态灾难区.','');
INSERT INTO word VALUES(8729,'ecstasy','''ɛkstəsi','ˈekstəsi','n.  狂喜;出神，忘形;无法自控的情绪;迷幻药;','-y 后缀;表”状态,品质”##ec 前缀;表示在……外面;”远离”<-n->ec(ex-=out)+sta(stand)+sy(名词后缀)→狂喜；恍惚','She was in a trancelike state of religious ecstasy.','她的宗教狂热已使她处于恍惚状态之中.','【记】ec-前缀“出”,stasy-stay站:高兴得站立出来→狂喜');
INSERT INTO word VALUES(8730,'efficacy','''ɛfɪkəsi','ˈefɪkəsi','n.  功效;效力;效验;生产率;','ef出+fic做，制作+acy表名词，性质状态→做出来的结果→功效，功能<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：ef出+fic+acy→做出来的结果→功效<-n->ef(ex-=out)+fic(make)+acy(名词后缀)→功效；效率','This plan would have some efficacy in preventing any danger.','这计划对于防止危险会有些效力.','源自 effect，能带来 effect 的能力');
INSERT INTO word VALUES(8731,'effluent','''efluənt','ˈefluənt',replace('adj.  发出的，流出的;\nn.  （注入河里等的）污水，工业废水;（从湖等）流出的水流;','\n',char(10)),'','Industrial effluent often causes a problem to people''s health.','工业废水常常危害人们的健康.','');
INSERT INTO word VALUES(8732,'ejaculate','ejaculate','i''dʒækjʊleit',replace('vt.  突然说出;射出（液体）;\nn.  射出;突然的喊出;射出者;射出器;','\n',char(10)),'','What?'' Catherine ejaculated. ','“什么？”凯瑟琳脱口说道。','【记】e-前缀“出”,jacul-喷射、扔:突然说出,射出');
INSERT INTO word VALUES(8733,'electromagnetic','ilektrəʊ''mægnitik','ɪˌlektrəʊmægˈnetɪk','adj.  <物>电磁的;','','Her hypothesis concerns the role of electromagnetic radiation.','她的假说涉及到电磁辐射的作用.','');
INSERT INTO word VALUES(8734,'elicit','ɪ''lɪsɪt','iˈlɪsɪt','vt.  引出，探出;诱出（回答等）;','e出+lic引诱+it动词后缀，如；solicit恳请 → 引出，得出<-n->lic =allure,表示”引诱”#词根助记：e出+lic+it动词后缀','I could elicit no response from him.','我从他那里套不出任何反应。',replace(replace('【记】※ elicit-引出,illicit-违法:引出他违法的证据\r\n※谐音“一累死她”:一累死她后,大家立刻得出结论是过劳死','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8735,'elucidate','ɪ''lusɪdet','iˈlu:sɪdeɪt','vt.  阐明，解释;','e出+lucid 清楚+ate动词后缀→再清楚→阐明<-n->luc,lust =light, clear (光,清晰)#词根助记：e出+lucid 清楚+ate→再清楚→阐明<-n->e(out)+lucid(bright)+ate(动词后缀)→阐明；说明','The note help to elucidate the most difficult parts of the text.','这些注释有助于弄清文中最难懂的部分.','lucid 明晰的，音：流晰的，弄明白； illustrate，illuminate，');
INSERT INTO word VALUES(8736,'emancipate','ɪ''mænsɪpet','ɪˈmænsɪpeɪt','vt.  解放;解脱（疑虑，迷信，偏见等）;[法]使（孩子）脱离父母的管束（获得行动自主权）;','e出+man手+cip握住+ate提前抓住→预料 → 解放<-n->ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘#词根助记：e出来+man手+cipate抓=把手中抓着的东西拿出来=释放##man = hand,表示”手”#词根助记：e向外+man+cip拿=用手拿到外面去=释放','This new machine will emancipate us from the hard work.','这部新机器将把我们从繁重劳动中解放出来.',replace(replace('【记】※ anticipate-期望,emancipate-解放:我期望妇女的解放\r\n※ e-前缀“出”,man-人手,cip-落下:手从锁链中出来,锁链落下→解放','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8737,'emigrant','''emigrənt','ˈemɪgrənt',replace('n.  （从本国移往他国的）移民;\nadj.  移居的，移民的，侨居的;','\n',char(10)),'',''' Ah! most gracious Monsieur heretofore the Marquis, where is that emigrant?','啊, 最仁慈的前侯爵先生, 那外满贵族在哪儿?','');
INSERT INTO word VALUES(8738,'eminence','''eminəns','ˈemɪnəns','n.  显赫，卓越;身份显赫的人;高地;','','She was strongly committed to her job, a policewoman by eminence.','她非常忠于职守, 一位卓越的女警察.','【记】e-谐音“一”,min-拼音“鸣”,ence-名缀:一鸣惊人,成了卓越,杰出,显赫');
INSERT INTO word VALUES(8739,'emphysema','ˌemfi''si:mə','ˌemfɪˈsi:mə','n.  气肿，肺气肿;','','The patient with emphysema is hacking all day.','这个肺气肿病人整天不断地干咳.','');
INSERT INTO word VALUES(8740,'enamel','i''næməl','ɪˈnæml',replace('n.  搪瓷;珐琅;指甲油;\nvt.  给…上珐琅;在…涂瓷漆;','\n',char(10)),'','a chipped enamel bowl','脱落搪瓷的碗','【记】e-出,name-名:想出名?容易!先把一口牙作上水晶烤瓷(北京平均价:1500元-颗),再涂上指甲油');
INSERT INTO word VALUES(8741,'encode','in''kəud','ɪnˈkəʊd','vt.  （将文字材料）译成密码;编码，编制成计算机语言;','','We should encode the message for security reasons.','为了确保安全,我们应该对信息进行编码.','');
INSERT INTO word VALUES(8742,'encumber','encumber','ɪn''kʌmbɚ','vt.  <正>妨碍，阻碍，拖累;','en进入+cumber躺的东西，障碍→成为障碍→妨害<-n->cub,cumb =lie down,表示”躺”;=barrier,表示”躺的东西,障碍”#词根助记：en进入+cumber障碍→成为障碍→妨害<-n->en(in,使成为)+cumber(obstacle 阻碍)→妨害；阻碍','You shouldn''t let those heavy books encumber you. ','你不该让这些沉重的书阻碍你学习。','【记】cumber-阻碍,cumb-躺:躺在马路上→妨害(交通)');
INSERT INTO word VALUES(8743,'endemic','ɛn''dɛmɪk','enˈdemɪk',replace('adj.  某地特有的;（尤指疾病）地方性的;风土的;（动，植物）某些特产的;\nn.  地方病;某地特产的植物[动物];','\n',char(10)),'en在…..内+dem人民，人们+ic属于...的→在人民内→地方性的<-n->dem 表示”人民,人们”#词根助记：en在…..内+dem+ic→在人民内→地方性的<-n->en(in)+dem(people)+ic(形容词后缀)→地方性的；风土性的；地方病','He said that racism is endemic in this country.','他说种族主义在该国很普遍.','【记】en-进入,dem-人民:进入人民之内→地方性的');
INSERT INTO word VALUES(8744,'endocrine','''endəukrain;''endəuˌkrain','ˈendəʊkrɪn','adj.  内分泌（腺）的，激素的;','','Not to mention the physical effects of neural or endocrine overload.','更不用说神经和内分沁超负荷对身体的影响了.','');
INSERT INTO word VALUES(8745,'endotoxin','ˌendəu''tɔksin','ˌendəʊ''tɒksɪn','n.  内毒素;','','The level of  blood endotoxin was detected in the experiment.','该实验检测血中内毒素水平。','');
INSERT INTO word VALUES(8746,'engrave','ɪn''ɡrev','ɪnˈgreɪv','vt.  （使）铭记;雕刻，镌刻;深印于（心上）;印刷;','en 饰以…”、“配以…” + grave 雕刻 → vt. 雕刻；铭记<-n->en(in,使成为)+grave(to cut)→雕刻；铭记心上','It is difficult to engrave in marble.','在大理石上雕刻是困难的.','【记】grave-坟墓,engrave-雕刻:坟墓里有很多雕刻');
INSERT INTO word VALUES(8747,'engross','ɪn''ɡros','ɪnˈgrəʊs','vt.  使全神贯注;','en用…来做某事+gross大 →正式写成（议案、决议等）；大量（或全部）收买，独占<-n->gross =great (大)','His paper would then engross his thoughts.','然后,他就会埋头看报了.',replace(replace('【记】※谐音“英国老师”:英国老师,专心求知→全神贯注\r\n※ en-enter进入,gross-总的,总额:全部进入状态→使全神贯注','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8748,'ensue','ɪn''su','ɪnˈsju:',replace('vi.  接踵发生，继而产生;\nvt.  [圣]追求;','\n',char(10)),'sequ, secut, su Secut,sequ= follow,表示”跟随”#词根助记：en在……上面+su=跟着发生','Who knows what a bother may ensue from overpopulation?','谁知道人口过剩会带来什么麻烦?',replace(replace('【记】※issue-出版,ensue-跟着发生:出版后跟着发生的是销售\r\n※ sure-确定的,ensue-跟着发生:确定的事情就会跟着发生\r\n***联想记忆词汇***\r\n物质enrich的埃及的法老enlist了大量的奴隶,enslave的制度使人民entail了enormous苦难,enrage了人民,而法老却entangle于美色,看着美丽的妃子才能使他enrapture,这enlighten了农民起义的领袖利用美色暗杀法老','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8749,'enumerate','ɪ''numəret','ɪˈnju:məreɪt','vt.  列举，枚举，数;','e出+numer数目+ate使→按数列出→列举<-n->numer, number 表示”数字”;”计算”,”估算”#词根助记：e出+numer=数出来<-n->e(ex-=out)+numer(count)+ate(动词后缀)→计算；数；列举','The names of items are too numerous to enumerate.','名目繁多不胜枚举.','【记】e-谐音“以”,numer-number数字,ate-动缀:一般以数字进行列举');
INSERT INTO word VALUES(8750,'envelop','in''veləp','ɪnˈveləp','vt.  包围，包住;笼罩，遮盖;','','Thomas crumpled the empty envelop and tossed it accurately into the wastebasket.','托马斯把空信封捏成一团,随手很准确地扔在废纸篓里.','【记】en-拼音“嗯”,v-罗马数字“5”,e-拼音“鹅”,lo-似数字“10”,p-似“旗”:嗯,这5只鹅被10面旗给裹住');
INSERT INTO word VALUES(8751,'envious','''enviəs','ˈenviəs','adj.  嫉妒的;羡慕的;热;','','Everyone is so envious of her.','人人都那么羡慕她。','【记】谐音“俺为你死”:竟有人对你说“俺为你死”这样的话真让人羡慕');
INSERT INTO word VALUES(8752,'enzyme','''ɛnzaɪm','ˈenzaɪm','n.  [生化]酶;','en使+zyme发酵→能够导致发酵的物质 → [生化] 酶','This change is considered to be due to denaturation of the enzyme.','据认为这种变化是由于酶的变性作用造成的.','【记】谐音“安仔母”:安仔母亲在买发面用的酶');
INSERT INTO word VALUES(8753,'equity','''ɛkwəti','ˈekwəti',replace('n.  公平;公道;公正裁决;公平合理（或公正）的事;\nadj.  股票的;股市的;','\n',char(10)),'equi相等，平均+ty名词后缀 → 公平，公正<-n->equ,equi =equal,even,表示”相等,平均”#词根助记：equ+ity<-n->equ(equal)+ity(名词后缀)→公正；衡平法','They shared the work of the house with equity.','他们公平地分担家务.','【记】equal-相等的,equity-公平:两者相等即是公平的');
INSERT INTO word VALUES(8754,'eradicate','ɪ''rædɪket','ɪˈrædɪkeɪt',replace('vt.  摧毁;完全根除;\nn.  根除者;褪色灵;','\n',char(10)),'e除去+radic根+ate动词后缀→把根挖出→根除<-n->radic, raci Radic= root,表示”根”#词根助记：e出+radic根+ate→把根拨出<-n->e(ex-=out)+radi(root)+cate(动词后缀)→根除；扑灭','These insects are very difficult to eradicate.','这些昆虫很难根除.','【记】e-前缀“出”,radic-根:使根出来→根除');
INSERT INTO word VALUES(8755,'erode','ɪ''rod','ɪˈrəʊd',replace('vt.& vi.  侵蚀，腐蚀;\nvi.  逐渐毁坏;削弱，损害;','\n',char(10)),'e出+rode咬 →咬出去 →侵蚀<-n->rod-, ros- rod, ros= bite, 表示”咬”#词根助记：e(=ex表示外,出)+ rod=咬下去=侵蚀<-n->e(ex-=out)+rod(gnaw)+e(动词后缀)→腐蚀；侵蚀','The pressure towards uniformity constantly threatens to erode local traditions.','一体化的压力一直威胁着地方传统.','【记】e-前缀“向外”,rode-rod棒:尸体被腐蚀后外露出肋骨棒');
INSERT INTO word VALUES(8756,'escalator','''ɛskə''letɚ','ˈeskəleɪtə(r)','n.  自动扶梯;','escal梯子 + ator  表示做...工作的物 → n.【建】自动楼梯\r\n上下调整的条款<-n->scend, scal, scan =climb,表示”爬,攀”<-n->e(ex-=out)+scal(climb)+ator(名词后缀)→自动梯','I don''t like escalator — I''ll climb the stairs.','我不喜欢自动扶梯,我要爬楼梯.','【记】es-拼音“耳屎”,ca-拼音“擦”,lat-拼音“邋遢”,or-名缀“人”:邋遢的人把耳屎擦在自动楼梯上');
INSERT INTO word VALUES(8757,'esophagus','i:''sɔfəgəs','ɪ''sɒfəɡəs','n.  食管，食道;','','There the incidence of the cancer of the esophagus was suspected to be pretty high.','估计那里的食道癌发病率相当高。','e：一 + so + 音：肥哥，一个如此肥哥，食管肯定大');
INSERT INTO word VALUES(8758,'ether','''i:θə','ˈi:θə(r)','n.  <化>醚;the ether 苍穹;苍天;太空;','','He lost consciousness at the first whiff of ether.','他一嗅到乙醚便失去了知觉.','');
INSERT INTO word VALUES(8759,'ethical','''eθikəl','ˈeθɪkl',replace('adj.  伦理学的;道德的，伦理的;凭处方出售的;\nn.  凭医师处方出售的药品;','\n',char(10)),'','It was a debate which aroused fervent ethical arguments.','那是一场引发强烈的伦理道德争论的辩论.','');
INSERT INTO word VALUES(8760,'ethics','‘ɛθɪks','''eθɪks','n.  道德准则;伦理标准 ;','eth=ethic伦理 + ics 名词后缀 → 道德规范<-n->eth+ics(表示抽象名词的后缀)→伦理（学）','Last, but certainly not least, are the issues of stewardship and ethics.','最后, 但当然不是微不足道的, 是工作和道德规范的问题.','ethi,the 神，信神的总讲伦理道德');
INSERT INTO word VALUES(8761,'euphemism','''jufəmɪzəm','ˈju:fəmɪzəm','n.  委婉语;委婉说法;','eu好，优秀+phem讲话+ism名词后缀→讲好话<-n->phon =sound,表示”声音”#词根助记：eu好+phem(=phon)=好听的声音=委婉的说法<-n->eu(well)+phem(to speak)+ism(名词后缀)→委婉的说法','" Pass away " is a euphemism for " die ".','“ 去世 ” 是 “ 死 ” 的委婉语.','【记】eu-前缀“好”,phem-出现:以好的语言出现→委婉的说法');
INSERT INTO word VALUES(8762,'evocative','i''vɔkətiv','ɪˈvɒkətɪv','adj.  唤起的;激起的;唤出的;','','The taste of the cakes was evocative of my childhood.','这些蛋糕的味道唤起了我对童年的回忆.','e 出，外 + vocal 声音，外面有声音在召唤，向外呼唤→唤起；');
INSERT INTO word VALUES(8763,'exacerbate','ɪɡ''zæsɚbet','ɪgˈzæsəbeɪt','vt.  使恶化;使加重;激怒;','ex作加强意义 + acerb加剧 + ate 动词后缀→  使加剧；使恶化；激怒<-n->ex(out)+acerb(sour)+ate(动词后缀)→使恶化；加剧；激怒','The straight - chain alkanes exacerbate the problem of engine " knock ".','直链烷烃使机器的 “ 爆震 ” 问题更加严重.','【记】ex-前缀“出”,acer-Acer宏基,bate-减少:宏基的老销售人员减少使公司的经营形势出现恶化');
INSERT INTO word VALUES(8764,'exasperate','ɪɡ''zæspəret','ɪgˈzæspəreɪt','vt.  使恼怒;使恶化;使加剧;','ex外+asper粗糙+ate动词后缀 → 激怒；使恶化<-n->asper 粗糙;困难<-n->ex(fully)+asper(rough)+ate(动词后缀)→激怒；激起','Again and again passages in his essays exasperate or bewilder.','他的文章里使人忿然或困惑的章节屡见不鲜.',replace(replace('【记】※ ex-前缀“出”,asper-呼吸:喘着粗气→被激怒了\r\n※ ex-前缀“出”,asper-粗暴的:使显出粗暴的样子→激怒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8765,'excise','ek''saiz','ˈeksaɪz',replace('vt.  切除，删去;向…征税;向…索取高价;\nn.  国内货物税，消费税;执照税;（英国的）国产税务局;','\n',char(10)),'','Customs and excise receipts rose 2.5 per cent.','关税及消费税收入提高了2.5%.','【记】ex-前缀“出”,cise-切:切出去→切除');
INSERT INTO word VALUES(8766,'excrete','eks''kri:t','ɪkˈskri:t','vt.  排除;排泄;分泌;排出;','','The function of the kidneys is to excrete wastes from the body.','肾的功能是排泄人体里的废物.','【记】ex-前缀“出”,crete-词根“create创造”:创造出废物→排泄');
INSERT INTO word VALUES(8767,'exhale','ɛks''hel','eksˈheɪl',replace('vt.  发散出;放出，放射;使蒸发;[医]渗出;\nvi.  呼气;放出;发散;','\n',char(10)),'hal =breathe,表示”呼吸‘#词根助记：ex向外+hal呼吸<-n->ex(out)+hale(to breathe)→呼出；呼（气）；发出（气，烟，味等）','Sweet odours exhale from flowers.','花儿散发出花香.','ex 出 + hale 呼吸，气');
INSERT INTO word VALUES(8768,'expiration',',ɛkspə''reʃən','ˌekspəˈreɪʃn','n.  满期;截止;呼气;（气的）呼出;','spir Spir=breathe,表示”呼吸”#词根助记：ex出+spir→呼气<-n->ex(out)+pir(breathe)+ation(名词后缀)→呼出；期满','Check the expiration date on your passport.','检查一下你护照上的截止日期。','');
INSERT INTO word VALUES(8769,'exploitation','ˌeksplɔi''teiʃən','ˌeksplɔɪˈteɪʃn','n.  开发;利用;剥削;广告推销;','','Emergent democracies created markets that were ripe for exploitation.','新兴的民主国家创造了可供开拓的成熟市场.','');
INSERT INTO word VALUES(8770,'expound','ɪk''spaʊnd','ɪkˈspaʊnd','vt.  解释，详细讲解;','ex出+pound放置→把[意义]说出来→详细说明<-n->pon, pound = put, 表示”放置”#词根助记：ex外+pound=放出来=详细说明','Why not get a diviner to expound my dream?','为什么不去叫一个占卜者来解释我的梦 呢 ?','【记】ex-前缀“出”,pound-谐音“邦德(007)”:007一出来必定会出现3个场景“女人,打斗,对案情的解释说明”');
INSERT INTO word VALUES(8771,'exterminate','ɪk''stɝmə''net','ɪkˈstɜ:mɪneɪt','vt.  消灭;根除;','ex 出去+ termin 界限+ ate 表示做、造成→ v.消除<-n->term =limit ,表示”界限”#词根助记：ex外+term=把……驱赶到界限以外=灭绝,根除<-n->ex(out)+term(boundary)+inate(动词后缀)→消减；消除','Some people exterminate garden insects by spraying poison on the plants.','有些人在植物上喷撒毒剂以杀死花园内的昆虫.',replace(replace('【记】※ terminate-终结,exterminate-消灭:在电影《魔鬼terminate(终结)者》里,阿诺消灭了他的对手\r\n※ ex-拼音“恶心”,t-似数字“七”,er-名缀“人”,min-最小的,ate-吃:恶心的七个小矮人中最小的那个消灭了所有吃的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8772,'extremity','iks''tremiti','ɪkˈstreməti','n.  端点;尽头;手和足;极窘迫的境地;','','The lake is situated at the eastern extremity of the mountain range.','湖位于山脉最东端。','extreme 极度的');
INSERT INTO word VALUES(8773,'eyelid','''ailid;''aiˌlid','ˈaɪlɪd','n.  眼睑;眼皮;','','She lifted one eyelid to see what he was doing.','她抬起一只眼皮看看他在做什么.','');
INSERT INTO word VALUES(8774,'facet','''fæsɪt','ˈfæsɪt',replace('n.  小平面;侧面，方面;（昆虫的）小眼面;[建]柱槽筋;\nvt.  在…上琢面;','\n',char(10)),'fac脸，面+et名词后缀，表示小→像脸的一面→平面，表面；东西的一面<-n->fac,front =face,表示”脸,面”#词根助记：fac+et→像脸的一面→平面,表面<-n->fac(face)+et(名词后缀)→小平面；刻面；（事物的）一面','Now let''s look at another facet of the problem.','现在咱们看问题的另一面。',replace(replace('【串】坟墓surface(表面),有一个facet(面),是他的face(脸),旁边是preface(引语),说热爱peace(和平)\r\n【记】※ face-脸,t-拼音“他”:他的脸有好多面\r\n※ face-面对,t-拼音“他”:面对他的另一面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8775,'fanatic','fə''nætɪk','fəˈnætɪk',replace('n.  狂热者，入迷者;\nadj.  狂热入迷的;','\n',char(10)),'fan庙+atic...的 →在庙里盲目信仰 →狂热的，盲信的 <-n->-atic 【希腊语传入拉丁语】即名词转换形容词的词缀##fanati-, fanat-, fan- =temple, 庙,与宗教活动有关的','He is a fanatic jogger.','他是一个极喜欢慢跑的人.','fan <影，歌，球>迷是狂热的');
INSERT INTO word VALUES(8776,'fascination','fæsi''neiʃ(ə)n','ˌfæsɪˈneɪʃn','n.  魅力;迷恋;','','Water holds a fascination for most children.','水对多数孩子都有极大的吸引力。','【记】fa-拼音“发”,sc-拼音“身材”,I-我,na-拼音“那”,tion-谐音“神”:发型身材很棒的我很有魅力,迷惑住了那个神');
INSERT INTO word VALUES(8777,'febrile','''fibraɪl','ˈfi:braɪl','adj.  发热的;','','a product of her febrile imagination','她狂想的产物','【记】feb-Feb2月,r-拼音“人”,ile-ill生病:2月天冷,人容易发烧');
INSERT INTO word VALUES(8778,'ferment','fɚ''mɛnt','fəˈment',replace('n.  酶，酵素;发酵剂;骚动，动乱;\nvt.& vi.  使发酵;使骚动;酝酿;','\n',char(10)),'ferment 表”发酵”','Fruit juices ferment if they are kept for too long.','果汁存放过久就会发酵。',replace(replace('【记】※谐音“佛门的”:佛门动乱(追杀禅宗六祖鲁慧能)\r\n※ fer-fur毛,ment-拼音“闷他”:闷得他都发毛了→发酵,骚动\r\n※ fer-词根“带”,m-拼音“美”,ent-enter进入:当你带着一个美女进入宴会厅时人群一阵骚动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8779,'fertilize','''fɜ:tilaiz','ˈfɜ:təlaɪz','vt.  使肥沃;使受孕;施肥;','','They hauled feedlot manure from the ranches to fertilize their fields.','他们从牧场的饲养场拖走肥料去肥田.','fertilizer 肥料');
INSERT INTO word VALUES(8780,'fissure','''fɪʃɚ','ˈfɪʃə(r)',replace('n.  狭长裂缝或裂隙;裂伤;分歧; 分裂;\nvt.& vi.  裂开;','\n',char(10)),'fiss分裂+ure表名词 → 裂缝，分裂<-n->fiss-, fissur =split (分裂)','','','fission 分裂，裂变；fist 拳头，拳头张开就是五个手指分裂');
INSERT INTO word VALUES(8781,'flaccid','''flæsɪd','ˈflæsɪd','adj.  软弱的;无活力的;松弛的;','flacc松开+id形容词，“如…的” →松软的','The penis is usually in a flaccid state.','阴茎常处于萎软状态.','【记】fl-fly飞,accid-acid酸的:飞过之后,肌肉变得酸酸的,松弛下来');
INSERT INTO word VALUES(8782,'flatulence','''flætjuləns','ˈflætjʊləns','n.  <医>胃肠气胀;浮夸，自负;','','Gas produced in the stomach or intestines during digestion; flatulence.','神香草可舒缓绞痛、改善消化和排除胃气胀.','【记】flatulence-肠胃气胀,fluctuation-波动、起伏:肠胃气胀导致胃里波动、起伏');
INSERT INTO word VALUES(8783,'flea','fli:','fli:','n.  跳蚤，蚤目的昆虫;生蚤的动物;','','I''ll put a flea in his ear if he bothers me once more.','如果他再来打扰的话,我就要对他不客气了.',replace(replace('【记】※ fl-fly飞,ea-拼音“恩爱”:飞着的是一对非常恩爱的跳蚤\r\n※ flee-逃跑、逃避, flea-跳蚤:跳蚤是一种很善于逃跑的动物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8784,'fleck','flɛk','flek',replace('n.  斑纹，斑点;微粒;\nvt.  使有斑点;使形成条纹;','\n',char(10)),'','For every sin that he committed, astain would fleck and wreck its fairness.','每当他犯了罪, 就会出现些斑驳之处损害它的花客.','【记】谐音“fly磕”:飞起来往墙上磕→磕一脸斑点');
INSERT INTO word VALUES(8785,'flex','fleks','fleks',replace('v.  弯曲（关节）;收缩（肌肉）;显示力量;\nn.  弯曲;[电]花线;','\n',char(10)),'','Side cutters are useful for cutting electrical flex to length.','切边钳适用于剪切电线.','【记】fl-拼音“俘虏”,ex-拼音“恶心”:俘虏感到恶心,弯曲了四肢');
INSERT INTO word VALUES(8786,'flicker','flicker','''flɪkɚ',replace('v.  闪烁;飘扬，摆动;昏倒;\nn.  闪烁;闪光;电影;假装昏倒的乞丐;','\n',char(10)),'flick(轻弹)+er(动词后缀)→摇曳；闪烁不定','The lights flickered and went out.','灯光闪了闪就熄了。',replace(replace('【记】※谐音“佛立刻”:佛光立刻闪烁\r\n※ flicker-闪烁,flick-轻弹:火被轻弹就会闪烁\r\n***联想记忆词汇***\r\n星宿派的教徒最大的flaw就是喜欢flatter,当看到丁春秋在四川flavor的麻辣火锅店的门口fleeting的瞬间就被萧峰打败,教徒们立刻如同flea一般flee,只有阿紫没有跑,她瞪着flicker的大眼睛,扑向萧峰,恨不能flay了萧峰,萧峰flexible闪开','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8787,'flip','flɪp','flɪp',replace('vt.  轻弹，轻击;按（开关）;快速翻转;急挥;\nvi.  发疯;急动;捻;蹦蹦跳跳;\nn.  浏览;空翻;（射击时枪管的）跳跃;轻抛;\nadj.  [口语]无礼的，轻率的，油腔滑调的;冒失的，鲁莽的;','\n',char(10)),'','The door flip - floped in high wind.','门在大风中摇摆不定.',replace(replace('【串】flip(掷)clip(夹子)不小slip(滑倒)了\r\n【记】※ fl-fly飞,lip-嘴唇:总是对小姑娘飞吻→鲁莽的,轻率的\r\n※ f-拼音“佛”,lip-嘴唇:佛为了亲吻美女的嘴唇快速翻转秘籍寻找办法,最后决定翻个筋斗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8788,'flora','''flɔrə','ˈflɔ:rə','n.  （某地区或某时期的）植物群;植物志;植物区系;（大写）Flora:[罗神]花神弗洛拉，弗洛拉（女名）;','flor,flour =flower,表示”花”<-n->flor(flower)+a→植物区系','All plants [ flora ] need water and light.','一切 草木 都需要水和阳光.','【记】flora-植物群、花神:森林的植物群是花神的A级地板');
INSERT INTO word VALUES(8789,'florid','''flɔrɪd','ˈflɒrɪd','adj.  红润的;华丽的;炫耀的;绚丽;','flor花+id形容词后缀→像花一样→华丽的 →（文章）华丽的<-n->-id 后缀;表”意义,状态,条件;与……相关,倾向……的##flor,flour =flower,表示”花”#词根助记：flor+id→像花一样→华丽的','Years of heavy drinking had given Alison a florid complexion.','长期酗酒使艾莉森面色绯红.','【记】Florida-佛罗里达州,florid-红润的、华丽的:佛罗里达州早上那红润美丽的朝阳漂亮极了');
INSERT INTO word VALUES(8790,'foe','fo','fəʊ','n.  敌人，仇敌;危害物;反对者;','','He knew that Karl could be an implacable foe.','他明白卡尔可能会成为他的死敌.',replace(replace('【记】※ foe-敌人,fog-雾:敌人借着雾偷袭\r\n※ 谐音“否”:对你的见解说否的人是反对者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8791,'foil','fɔil','fɔɪl',replace('n.  箔，金属薄片;陪衬，陪衬物;（镜底的）银箔，（宝石等的）衬底;（船）翼;\nvt.  用…陪衬，衬托;铺箔于;[建]给…加上叶形饰;挫败，使受挫折;','\n',char(10)),'','Cover the chicken loosely with foil.','用锡箔把鸡肉松松地盖起来。',replace(replace('【串】foil(阻挠)农民在soil(土地)toil(辛苦工作),农民boil(沸腾)了\r\n【记】※ fail-不及格,foil-挫败:不及格挫败了他的积极性\r\n※ f-拼音“佛”,oil-油:佛的油水不多,只有点微薄的香火钱\r\n※ f-拼音“佛”,oil-油:想在佛的身上揩油的计划必须挫败之','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8792,'forensic','fə''rɛnsɪk','fəˈrensɪk',replace('adj.  法庭的，法院的;公开辩论的，论争的;适于法庭的;\nn.  辩论练习;辩论学，辩论术;','\n',char(10)),'fore 表示”论坛,公共发言的地方”,”户外,','Forensic tests showed that the man had been poisoned.','法医检验表明那个人曾经中毒.','【记】fo-拼音“否”,ren-拼音“认”,sic-sick有病的:保险纠纷法庭辩解时,投保方否认在投前是有病的');
INSERT INTO word VALUES(8793,'fraternity','frə''tə:niti','frəˈtɜ:nəti','n.  兄弟会;大学生联谊会;友爱;','','One of writer''s favourite themes is the fraternity of mankind.','作家最喜欢写的一个主题是人类的博爱.','');
INSERT INTO word VALUES(8794,'freckle','''frekl','ˈfrekl',replace('n.  雀斑，斑点;\nv.  （使）生斑点，（使）生雀斑;','\n',char(10)),'','Some people freckle more easily than others.','有些人容易比别人长雀斑.','【记】heckle-激烈质问、诘问,freckle-雀斑:不要诘问美女,为什么雀斑?');
INSERT INTO word VALUES(8795,'frisk','frisk','frɪsk',replace('vt.  （用手）搜（某人）的身;\nvi.  （动物）活蹦乱跳;','\n',char(10)),'','Then with a doleful sigh, he gave Michael a thorough frisk for a weapon.','然后他悲叹了一声,彻底搜了迈克尔的身, 看他是否带有武器.',replace(replace('【记】※ f-拼音“弗”,risk-危险:蹦蹦跳跳,没有危险\r\n※ f-for因为,risk-冒险:因为能去南极冒险看企鹅,所以欢蹦乱跳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8796,'fulminate','''fʊlmɪnet','ˈfʊlmɪneɪt',replace('vt.  强烈批评;\nn.  [化]雷酸盐，雷汞;烈性炸药;','\n',char(10)),'fulg-; fulmi- =shine (发光)','The newspapers fulminate against the crime.','报纸严厉谴责这个罪行.',replace(replace('【记】※ 谐音“否摸内特”:老板否认摸过内衣模特,受到员工们的严词谴责\r\n※ ful -full满,min-拼音“民”,ate-吃:一个10人的房间装了满一万民工在吃饭→引起爆炸,严厉谴责\r\n※ ful -full满,minate-minute微小的:粮仓里有满满的粮食,可却拿出一点(微小的)给我们吃,应该严词谴责','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8797,'fusion','''fju:ʒən','ˈfju:ʒn','n.  融合;熔解，熔化;融合物;[物]核聚变;','','the fusion of copper and zinc to produce brass','铜与锌熔合成黄铜','fuse 熔化，confusion 混乱就是 con + fusion 都融合到一块了');
INSERT INTO word VALUES(8798,'gabble','''gæbl','ˈgæbl',replace('vt.& vi.  急促地说，不清地说;\nn.  急促不清的话;急促而含混不清地说;','\n',char(10)),'','Don''t gabble, Lucy, I can''t understand when you run your words together.','不要说得那么急, 露西,你说话象连珠炮似的, 我听不懂.','【记】gobble-狼吞虎咽,gabble-急促而不清楚地说出:因为狼吞虎咽,所以只能急促而不清楚地说出');
INSERT INTO word VALUES(8799,'gadfly','''gædflaɪ','ˈgædflaɪ','n.  牛虻;','gad闲逛+fly飞 → 牛虻，讨厌的人','It still remains to be seen whether Buchanan will be just a gadfly or a real threat to the president.','布坎南只是故意搅局还是对总统构成真正的威胁，这还有待观察。','【记】gad-赶牲畜用的尖头棒,fly-苍蝇:带刺的苍蝇→牛虻');
INSERT INTO word VALUES(8800,'galactic','gə''læktik','gəˈlæktɪk','adj.  银河的;','','Galactic nebulas are masses of diffuse material within our galaxy.','银河星云是我们星系中的一团团弥散物.','galaxy');
INSERT INTO word VALUES(8801,'gallbladder','''gɔ:lˌblædə','''gɔ:lˌblædə','n.  胆囊;','','Objective To analyse the CT misdiagnosed causes of gallbladder carcinoma.','目的分析胆囊癌CT误诊原因,以提高诊断正确率.','');
INSERT INTO word VALUES(8802,'ganglion','''gæŋgliən','ˈgæŋgliən','n.  神经节;力量（或精力、活动、兴趣等的）中心;腱鞘囊肿;','','In the periphery of the retina, ganglion cells are relatively few in number.','在视网膜的边缘区节细胞相当少.','');
INSERT INTO word VALUES(8803,'gangrene','''gæŋgri:n','ˈgæŋgri:n',replace('n.  坏疽;\nvi.  生坏疽;腐败;\nvt.  使生坏疽;','\n',char(10)),'','Gangrene set in and he had to have his leg amputated.','他的腿生了坏疽，必须截除。','【记】gang-拼音“肛”,re-谐音“热”,ne-拼音“那”:肛在发热那(有点儿恶心)→坏疽');
INSERT INTO word VALUES(8804,'gape','geɪp','geɪp','v.  张口结舌地看;目瞪口呆地凝视 ;张开;裂开;','','His secretary stopped taking notes to gape at me.','他的秘书停止了记录，目瞪口呆地望着我。',replace(replace('【记】※ grape-葡萄,gape-哈欠:吃了葡萄打哈欠,你吃他做什么\r\n※ g-拼音“哥”,ape-猿猴:哥哥变成了猿猴,让人目瞪口呆\r\n※ gape-目瞪口呆,grape-葡萄:盯着藤上的葡萄却吃不到,只好说葡萄酸了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8805,'gastric','''gæstrik','ˈgæstrɪk','adj.  胃的;胃部的;','','Miners are a high risk group for certain types of gastric cancer.','矿工是极易患某几种胃癌的高风险人群.','【记】gas-胃胀气,tric-trick诡计:gas在stomach里有trick→胃胀气→胃的');
INSERT INTO word VALUES(8806,'gastritis','gæs''traitis','gæˈstraɪtɪs','n.  胃炎;','','I''m afraid it''s an acute gastritis.','恐怕是急性胃炎.','gastr 胃 + it is 炎→胃炎');
INSERT INTO word VALUES(8807,'gastrointestinal','ˌgæstrəuin''testinəl','ˌgæstrəʊɪnˈtestɪnl','adj.  胃与肠的;','','The entire gastrointestinal canal presents certain common structural characteristics.','整个胃肠道具有某些共同的结构特点.','');
INSERT INTO word VALUES(8808,'gauze','gɔ:z','gɔ:z','n.  纱布（包扎伤口用）;薄纱;纱网;（金属丝制的）网纱;','','She lapped my finger with gauze.','她用绷带将我的手指包起来.','');
INSERT INTO word VALUES(8809,'gel','dʒel','dʒel',replace('n.  凝胶，冻胶;定型发胶;\nvi.  形成胶体;胶化;','\n',char(10)),'','My ideas are beginning to gel.','我的想法逐渐形成了.',replace(replace('【记】※ leg-腿,gel-胶化体:他腿上沾了很多胶化体\r\n※ g-拼音“哥”,el-拼音“饿了”:哥饿了就吃凝胶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8810,'gem','dʒem','dʒem',replace('n.  宝石，珍宝;精华，佳作;受人重视者;[印]四点活字;\nv.  点缀;用宝石装饰;饰以宝石;\nadj.  最佳品质的;','\n',char(10)),'','" Oh , thank you!''she enthused gratefully. " You''re a real gem, a diamond of the first water. ”','“ 谢谢! ” 她表示感激热情洋溢地说, “ 你真是一个被人尊敬的人, 第一流的好人. ”','【记】谐音“斋沐”:在佩戴这枚价值连城的珠宝前皇后斋戒沐浴');
INSERT INTO word VALUES(8811,'genial','''dʒinɪəl','ˈdʒi:niəl','adj.  和蔼的，亲切的;温暖的，温和的;宜人的;显示天才的;','gen出生，产生+ial形容词后缀→产生[感情]的→和蔼的<-n->gen “出生,种族”#词根助记：gen+ial→产生[感情]的→和蔼的<-n->genialis(pleasant)+ial(形容词后缀)→愉快的；和暖的；天才的','Orlando is a genial man.','奥兰多是一位和蔼可亲的人.',replace(replace('【记】※ 谐音“急牛”:急于吻铁扇公主的牛魔王仍然非常和蔼\r\n※ geni-gene基因,al-all所有:所有人有共同的基因,好象兄弟姐妹一样→友好的,和蔼可亲的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8812,'genus','''dʒi:nəs','ˈdʒi:nəs','n.  （动植物的）属;类;种;型;','','The daffodil  belongs to the genus Narcissus.','黄水仙是水仙属植物.','【记】gen-gene基因,us-我们:我们的基因是一类的');
INSERT INTO word VALUES(8813,'geological','dʒiə''lɔdʒikəl','ˌdʒi:ə''lɒdʒɪkl','adj.  地质（学）的;','','aeons of geological history','数以亿万年计的地质史','');
INSERT INTO word VALUES(8814,'germicide','''dʒə:misaid;''dʒə:məˌsaid','ˈdʒɜ:mɪsaɪd','n.  杀菌剂;','','Chlorine is a kind of high effective and widely used germicide.','氯是一种高效的杀菌剂，用途十分广泛。','germ + cid');
INSERT INTO word VALUES(8815,'germinate','''dʒɝmɪnet','ˈdʒɜ:mɪneɪt',replace('vt.  使发芽;使发育;使发展;\nvi.  发芽;生长;发育;','\n',char(10)),'germin=germ种子+ate表动词→种子动→发芽<-n->germ =seed,表示”种子”','An idea for a novel began to germinate in her mind.','一部小说的构思已经在她的头脑中萌发。',replace(replace('【记】※ ger-拼音“孤儿”,mi-拼音“米”,ate-吃:孤儿家的米发芽了,太难吃了\r\n※ germinate-发芽,terminate-结束:germinate是指一个新生命开始了,而terminate则指一件事情或一个生命结束了\r\n***联想记忆词汇***\r\ngenerous 韦小宝老年的时候经过一段时间的磨练,逐渐适应了genteel gentility,逐渐成了一个genuine gentry,他对下人的错误都很generously,对于一般下人也很genial,没事儿的时候学习geometry ,还学会了散文genre的写作,真是老树germinate','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8816,'gerontology','ˌdʒerən''tɔlədʒi','ˌdʒerɒnˈtɒlədʒi','n.  老年医学，老人学;','','Gerontology has suddenly become popular.','老年学突然变得受欢迎了。','geront- 老人；generate on 成长 + 继续 就成了老人了');
INSERT INTO word VALUES(8817,'gild','ɡɪld','gɪld',replace('vt.  镀金，给…贴上金箔;修饰，虚饰;使阔气，使有钱;使光彩夺目;\nn.  协会，行会（同guild）;同业公会;[植]依赖植物集团;','\n',char(10)),'','She had health and beauty, and money to gild these gifts.','她健康而漂亮, 富有使这些天赋更加熠熠生辉.',replace(replace('【记】※ gold-黄金,gild-镀金:好像黄金来镀金\r\n※ gold-黄金,gild-镀金:用很少的金子达到很好的效果→镀金','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8818,'glib','glɪb','glɪb','adj.  <贬>（演讲者或演讲）油腔滑调的;不诚恳的;未经思考的;肤浅的;','','His glib talk sounds as sweet as a song.','他说的比唱的还好听.','【记】g-拼音“割”,lib-lip嘴唇:把嘴唇割成三半,就会油嘴滑舌的');
INSERT INTO word VALUES(8819,'glycogen','''glikəudʒen;''glaikəudʒən','''glɪkəʊdʒen','n.  肝糖，糖原质;糖元;牲粉;','','After the animal is killed, glycogen falls apart into glucose.','动物被杀后, 肝糖元分解为葡萄糖.','');
INSERT INTO word VALUES(8820,'gonad','''gɔnæd','ˈgəʊnæd','n.  性腺，生殖腺;','','The change of hypothalamus - pituitary - gonad (  HPG  ) axis is very predominant in this process.','下丘脑 - 垂体 - 性腺 轴的变化在衰老过程中尤为突出.','');
INSERT INTO word VALUES(8821,'gorge','gɔ:dʒ','gɔ:dʒ',replace('n.  山峡，峡谷;咽喉;暴食;障碍物;\nvt.  使吃饱;吞下;使扩张;\nvi.  狼吞虎咽，拚命吃;','\n',char(10)),'','Wind was funnelling through the gorge.','风吹过峡谷。',replace(replace('【记】※ 谐音“高级”:拼命地吃着高级食品\r\n※ gorge-峡谷,forge-锻练:在峡谷里锻练\r\n※ gorge-峡谷,gorgeous-非常漂亮的:长江三峡陡峭峡谷的风光是非常漂亮的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8822,'gout','gaut','gaʊt','n.  痛风;一滴、一团或一块;','','My gout troubles me so much these days.','这些天,我的痛风病闹得很厉害.','');
INSERT INTO word VALUES(8823,'granule','''grænju:l','ˈgrænju:l','n.  小颗粒，小硬粒;','','Microscopists can identify the source of starch by examination of granule shape and arrangement.','通过显微镜观察按颗粒形状和排列方式可确定淀粉的来源.','grain 谷粒，颗粒用。');
INSERT INTO word VALUES(8824,'habitation',',hæbɪ''teʃən','ˌhæbɪˈteɪʃn','n.  居住;住宅，家;','hab(have)+it+ation(名词后缀)→居住','The broken - down old house was not fit for human habitation.','这栋破烂的老房子不适合人居住.','');
INSERT INTO word VALUES(8825,'hallucination','hə,lusɪ''neʃən','həˌlu:sɪˈneɪʃn','n.  幻觉，幻想;错觉;','hallucinat 使产生幻觉的 +ion 状态→ n.幻觉, 幻想','High temperatures can cause hallucination.','高烧可使人产生幻觉。','hallow + lusion 神的 + 感觉，看到，谁要说他看到神了，别人会说他是幻觉；');
INSERT INTO word VALUES(8826,'heartbreak','''hɑrtbrek','ˈhɑ:tbreɪk',replace('n.  心碎，断肠;极度伤心;\nv.  使心碎;','\n',char(10)),'','They suffered the heartbreak of losing a child through cancer.','他们因癌症夺去了一个孩子而肝肠寸断。','');
INSERT INTO word VALUES(8827,'heartburn','''hɑ:tbɜ:n','ˈhɑ:tbɜ:n','n.  心痛，妒忌;胃灼热;','','The heartburn associated oesophagitis is substernal in location.','由食管炎引起的胃灼热,其部位发生于胸骨下.','');
INSERT INTO word VALUES(8828,'hectic','''hɛktɪk','ˈhektɪk',replace('adj.  繁忙的，忙乱的;兴奋的，狂热的;（因患肺病等）发烧的;患热病的;\nn.  肺病热患者;[医]潮红;','\n',char(10)),'','It was a hectic disorganized weekend.','这个周末忙乱得一塌糊涂。','【记】he-他,ct-CT机,ic-IC卡:他们负责CT片子的医生和看IC卡电话的人都是很忙碌的');
INSERT INTO word VALUES(8829,'heed','hid','hi:d',replace('vt.  注意，留心;\nn.  留心，注意，听从;\nv.  嘻笑（ te-hee的过去式）;','\n',char(10)),'','I cautioned him many times but he paid no heed.','我多次劝告,他都置若罔闻.',replace(replace('【记】※ heed-留心,head-头:留心自己的头\r\n※ heed-注意,weed-杂草:注意那些杂草中可能会有毒蛇\r\n※ heed-留心,heel-脚后跟:乘车的时候留心别踩别人的脚后跟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8830,'hemoglobin','ˌhi:məu''gləubin','ˌhi:məʊ''gləʊbɪn','n.  血红素;血红蛋白;','','Hemoglobin can also be cross - linked to solublepolymers to form so - called conjugated hemoglobin.','血红蛋白也能交联到水溶性多聚体上,形成 所谓 的共轭血红蛋白.','');
INSERT INTO word VALUES(8831,'hemorrhage','''heməridʒ','''hemərɪdʒ',replace('n.  （尤指大量的）出血，失血;\nvi.  大出血;','\n',char(10)),'','The objective is to study the imaging features of adrenal hemorrhage in neonates.','目的是探讨新生儿肾上腺出血的影像学特征。','【记】hemo-血,rrhage:“不正常的流出,超量溢流”→大出血');
INSERT INTO word VALUES(8832,'hepatic','hi''pætik','hɪˈpætɪk','adj.  肝脏的，治肝病的，肝脏色的;','','The diagnosis: fulminant hepatic failure. The boy''s liver was dying.','诊断是: 暴发性肝衰竭, 这个男孩的肝即将死亡.','');
INSERT INTO word VALUES(8833,'hepatitis','ˌhepə''taitis','ˌhepəˈtaɪtɪs','n.  肝炎;','','Intravenous drug users are in a high - risk category for hepatitis C.','静脉注射毒品的人是患丙型肝炎的高危人.',replace(replace('【记】※ 谐音“害怕太太死”:因为得了肝炎所以不要过分亲热\r\n※ he-他,p-拼音“怕”,at-在,it-他,is-是:住小旅馆时,他害怕在肝炎病人住过的房间呆,他非常谨慎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8834,'hiatus','haɪ''etəs','haɪˈeɪtəs','n.  裂隙;缺漏;脱漏;间断;','','The company expects to resume production of the vehicle again after a two - month hiatus.','公司希望在两个月的中断之后能重新开始车辆的生产.',replace(replace('【记】※ hi-he at us:他在我们中间就是一个败类,一个裂缝\r\n※ hi-嗨,at-向,us-我们:他向我们嗨了一声,然后说,“小心裂缝啊”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8835,'histology','his''tɔlədʒi','hɪˈstɒlədʒi','n.  <生>组织学;','','Histology involves looking at cells under a microscope.','组织学研究包括在显微镜下观察细胞.','histo 组织, tissue');
INSERT INTO word VALUES(8836,'hoard','hɔrd','hɔ:d',replace('n.  积聚，囤积;密窖;贮藏处;\nvt.  积聚;秘藏;\nvi.  积蓄，贮藏;','\n',char(10)),'','He kept a little hoard of chocolates in his top drawer.','他在最上面的抽屉内藏了一些巧克力.',replace(replace('【串】你拿着oar(桨)走向小船,突然森林里窜出一只boar(野猪)把桨叼走,吓得你小脸hoar(灰白),这时野猪又朝你roar(吼叫)起来,你赶快soar(高飞)到树上\r\n【记】※ 谐音“好的”:把好的贮藏起来,坏的扔掉\r\n※ hoard-贮存,board-木板:把东西贮藏到木板后边','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8837,'homeostasis','ˌhəumiəu''steisis','ˌhəʊmiəˈsteɪsɪs','n.  动态静止;动态平衡;（社会群体的）自我平衡;原状稳定;','','Maintainance of internal homeostasis is an essential feature of a normal body.','内部稳态的维持是正常机体的本质特征。','');
INSERT INTO word VALUES(8838,'hoop','hu:p','hu:p',replace('n.  箍;铁环;呼呼声;\nvt.  加箍于;包围;\nvi.  唬唬地叫，发呼呼声;','\n',char(10)),'','The wooden tub is fitted with the iron hoop.','木盆都用铁箍箍紧.','【记】hoop-箍,shop-商店:到商店里买桶箍');
INSERT INTO word VALUES(8839,'hormone','''hɔ:məun','ˈhɔ:məʊn','n.  荷尔蒙;激素;','','Oestrogen is a female sex hormone.','雌激素是一种雌性荷尔蒙。','【记】horm冲动,兴奋:荷尔蒙');
INSERT INTO word VALUES(8840,'hospitalize','''hɔspitəlaiz;''hɔspitəlˌaiz','ˈhɒspɪtəlaɪz','vt.  把…送入医院治疗;就医;','','The employee must hospitalize in the appointed hospital by the employer.','受聘方须在聘方指定的医院就医,在非指定医院就医费用自理.','');
INSERT INTO word VALUES(8841,'husk','hʌsk','hʌsk','n.  外皮，荚，壳;','','The husk of this coconut is particularly strong.','椰子的外壳很明显非常坚固。','同 hull；hard +音：撕壳；音: 厚撕壳，厚的撕去的壳；音：蛤撕壳，吃蛤蜊要撕掉的壳；');
INSERT INTO word VALUES(8842,'hyperactivity','ˌhaipər''æktiviti','ˌhaɪpəræk''tɪvətɪ','n.  活动过度，极度活跃;','','My youngest son has a problem of hyperactivity.','我最小的儿子有多动症。','hyper + activity');
INSERT INTO word VALUES(8843,'hypertension','ˌhaipə''tenʃən','ˌhaɪpəˈtenʃn','n.  高血压;过度紧张;','','This response to anger can cause hypertension, high blood pressure, or even severe depression.','由此而产生的对愤怒的反应会引起过度紧张，高血压，甚至严重的抑郁症。','【记】谐音“害怕天旋”:高血压的病人都很害怕天旋地转的感觉');
INSERT INTO word VALUES(8844,'hypothesize','hai''pɔθisaiz','haɪˈpɒθəsaɪz','v.  假设，假定，猜测;','','We hypothesize that estrogen prevents cardiomyocyte apoptosis and the deelopment of CHF.','我们假设雌激素能够防止心肌细胞凋亡和CHF的进展.','');
INSERT INTO word VALUES(8845,'hypothetical',',haɪpə''θɛtɪkl','ˌhaɪpəˈθetɪkl','adj.  假设的，假定的;有前提的;爱猜想的;假想;','hypo 下面，次等 + thet放置 + ical ...的 → adj. 假设的；爱猜想的<-n->hypo(under)+thet(put)+ical(形容词后缀)→假设的；假定的','This is a purely hypothetical situation.','这纯粹是一种假设的情景.','');
INSERT INTO word VALUES(8846,'hysteria','his''tiəriə','hɪˈstɪəriə','n.  [医]癔病;（特指女人的）歇斯底里;病态兴奋;脏躁;','','There was mass hysteria when the band came on stage.','乐队登台时观众一片疯狂。','音：歇斯底里');
INSERT INTO word VALUES(8847,'ideological','ˌaidiə''lɔdʒikəl','ˌaɪdɪə''lɒdʒɪkl','adj.  思想的;意识形态的;','','He always tries to link his study with his ideological problems.','他总是把学习和自己的思想问题联系起来.','');
INSERT INTO word VALUES(8848,'idiomatic','ˌidiə''mætik','ˌɪdiəˈmætɪk',replace('adj.  符合语言习惯的，成语的;含有习语的;\nadv.  符合语言习惯地;\nn.  符合语言习惯;','\n',char(10)),'','She speaks fluent and idiomatic English.','她讲一口流利地道的英语。','【记】idiom-成语,at-在,ic-IC卡:这个用来形容IC卡的成语是符合语言习惯的');
INSERT INTO word VALUES(8849,'illogical','i''lɔdʒikəl','ɪˈlɒdʒɪkl','adj.  不合逻辑的;无意义的;','','She has an illogical fear of insects.','她毫无道理地害怕昆虫。','');
INSERT INTO word VALUES(8850,'immemorial','ˌimi''mɔ:riəl','ˌɪməˈmɔ:riəl','adj.  无法追忆的，远古的;','','The Barton family have lived in this village since time immemorial.','巴顿家族自古以来就住在这个村里.','【记】im-I’m我是,memori-memory记忆,al-all所有:我是失去了所有远古的记忆');
INSERT INTO word VALUES(8851,'imminent','''ɪmɪnənt','ˈɪmɪnənt','adj.  （通常指不愉快的事）即将发生的;迫切的，危急的;逼近的;迫在眉睫;','im进+min伸出，突出+ent形容词后缀→伸进来→急迫的；即将来临的<-n->im(in-=upon)+min(jut)+ent(形容词后缀)→迫切的；迫近的','the imminent threat of invasion','迫在眉睫的入侵威胁','【记】eminent-突出的,imminent-即将来临的:最突出的是即将来临的问题');
INSERT INTO word VALUES(8852,'impatience','im''peiʃəns','ɪm''peɪʃns','n.  不耐烦;焦躁;渴望;切望;','','He kicked the chair in a spasm of impatience.','他突然变得不耐烦,一脚踢向椅子.','im 无 + patience 耐性');
INSERT INTO word VALUES(8853,'impede','ɪm''pid','ɪmˈpi:d','vt.  阻碍;妨碍;阻止;','im进入+pede=ped脚→把脚放进去→妨碍<-n->im(in)+ped(foot)+e(动词后缀)→妨碍；阻碍','One shouldn''t impede other''s progress.','一个人不应该妨碍他人进步.','【记】im-in进入,ped-脚,e:把脚放入绊倒小偷→妨碍');
INSERT INTO word VALUES(8854,'impel','ɪm''pɛl','ɪmˈpel','vt.  推动、推进或敦促某人做某事;','im向内，进入+pel推→推进 → 推动；驱使；激励<-n->im(in)+pel(drive)→推进','Information construction is a necessary tool to impel strategy implementation.','信息化建设是推动战略实施的必要工具.','【记】im-in进入,pel-推:推动');
INSERT INTO word VALUES(8855,'impersonal','ɪm''pɝsnl','ɪmˈpɜ:sənl',replace('adj.  没有人情味的;非个人的，和个人无关的;不具人格的，一般性的;[语]非人称的;\nn.  [语]非人称动词;非人称代名词;不具人格的事物;','\n',char(10)),'','a vast impersonal organization','庞大而不讲人情的组织','【记】im-前缀“不、无”,person-人、角色,al:没有个人感情的→冷淡的');
INSERT INTO word VALUES(8856,'imprint','''ɪmprɪnt','ɪmˈprɪnt',replace('n.  盖印;痕迹;特征;版权标记;\nv.  盖（印）;刻上（记号）;使铭记;','\n',char(10)),'im(in-=in)+print→加戳记；使留下印象；使铭记','The ceramics bore the imprint of Luca della Robbia.','陶器上印有卢卡·德拉·罗比亚的字样.','【记】im-in进入,print-印刷,出版:盖印');
INSERT INTO word VALUES(8857,'imprudent','ɪm''prudnt','ɪmˈpru:dnt','adj.  不明智的，不谨慎的;','im=in不+prud=rud谨慎的，粗野+ent形容词后缀 → 轻率的，鲁莽的；不小心的','It would be imprudent to invest all your money in one company.','把所有的钱都投资在一家公司是不明智的。','im + prudent 谨慎，明智，源自 provident<有远见的，预防的>；im 否定 + p<音：不> + rude 粗野，没教养的，双重否定还是 rude；');
INSERT INTO word VALUES(8858,'inborn','''in''bɔ:n','ˌɪnˈbɔ:n','adj.  天生的，先天的，固有的;','','He is a man with an inborn love of joke.','他是一个生来就喜欢开玩笑的人.','【记】in-进入,born-出生:与生俱来的→天生固有的');
INSERT INTO word VALUES(8859,'incessant','ɪn''sɛsnt','ɪnˈsesnt','adj.  不停的，持续不断的;无尽无休;','in不+cess停+ant...的 → 无穷无尽的<-n->in(not)+cess(to go)+ant(形容词后缀)→不绝的；不断的','We have had incessant snowfall since yesterday afternoon.','从昨天下午开始就持续不断地下雪.','【记】in-前缀“不、无”,cess-cease停止、终了,ant-形缀:连续不断的');
INSERT INTO word VALUES(8860,'incision','in''siʒən','ɪnˈsɪʒn','n.  切开，切口;','','Make a small incision below the ribs.','在肋骨下方切开一个小口。','incise 切 + sion');
INSERT INTO word VALUES(8861,'incite','ɪn''saɪt','ɪnˈsaɪt','vt.  刺激;激励;煽动;促使;','in使+cit唤起+e→鼓励<-n->in(in)+cite(to call)→引起激动；刺激','Just a few words will incite him into action.','他只需几句话一将,就会干.','【记】indite-文章,incite-煽动:他的文章写得很有煽动性');
INSERT INTO word VALUES(8862,'inconsistent','ˌinkən''sistənt','ˌɪnkənˈsɪstənt','adj.  不一致的，不调和的;前后矛盾的，不合逻辑的;反复无常的;歧出;','','The report is inconsistent with the financial statements.','这个报告与财务报表内容不一致。','');
INSERT INTO word VALUES(8863,'incubate','''ɪŋkjubet','ˈɪŋkjubeɪt',replace('vt.  孵化;培育;\nvt.& vi.  孵（卵）;<医>潜伏;逐渐形成;潜伏在体内;','\n',char(10)),'in进入+cub躺+ate使，造成→躺在里面→孵卵<-n->in(on)+cub(to lie)+ate(动词后缀)→孵（蛋）；孵化（计划）','The time needed for the eggs to incubate is nine or ten days.','蛋孵化需要的时间是九到十天.','【记】in-进入,cub-cube立方体,ate-使:使两只鸡进入立方体里面→卵化培养');
INSERT INTO word VALUES(8864,'incurable','in''kjuərəbl','ɪnˈkjʊərəbl',replace('adj.  无法治愈的;无法改变的;不能矫正的;\nn.  医不好的病人;','\n',char(10)),'','All three babies were born with an incurable heart condition.','三个婴儿都有不可治瘉的先天性心脏病.','【记】incur-遭受,able-能干的:遭受重大疾病,再能干的医生也医不好(不能医治的)');
INSERT INTO word VALUES(8865,'indicator','''ɪndɪketɚ','ˈɪndɪkeɪtə(r)','n.  指示器;[化]指示剂;指示者;','','Gold prices are often seen as an indicator of inflation.','黃金价格常常被看作是通货膨胀的指标.','');
INSERT INTO word VALUES(8866,'indigestion','ˌindi''dʒestʃən','ˌɪndɪˈdʒestʃən','n.  [医]消化不良，胃弱;杂乱;生硬，难理解;不消化;','','A food that is too fatty may cause indigestion.','过于油腻的食物会引起消化不良.','');
INSERT INTO word VALUES(8867,'indisposition','ˌindispə''ziʃən','ˌɪndɪspəˈzɪʃn','n.  小病; 不舒服;无意; 不情愿;','','It''suddenly dawned upon her that Bertha''s indisposition was assumed.','她突然心生一念:伯莎的病是假装的!','');
INSERT INTO word VALUES(8868,'indistinct','ˌindi''stiŋkt','ˌɪndɪˈstɪŋkt',replace('adj.  不清楚的，模糊的;\nn.  不清楚，模糊;\nadv.  不清楚地，模糊地;','\n',char(10)),'','His indistinct speech makes it impossible to understand him.','他口齿不清,无法听懂他的意思.','');
INSERT INTO word VALUES(8869,'infertile','in''fə:tail','ɪnˈfɜ:taɪl','adj.  不能生育的，不结果实的;贫瘠的，不毛的;','','The soil proved too infertile to sustain real pasture or arable crops.','这土壤被证明太贫瘠,不能真正用作放牧或种植作物.','in + fertile 肥沃的');
INSERT INTO word VALUES(8870,'infest','ɪn''fɛst','ɪnˈfest','vt.  大批出没，成群出现;在…上寄生，寄生于;骚扰;','in进入+fest仇恨→进入仇恨→大批出没；扰乱<-n->in(against)+fest(strike)→横行；骚扰','Several animals in sea water can infest wood.','海水中有好多动物能侵害木材.','【记】in-进入,fest-pest害虫:一万只害虫进入你们家→骚扰');
INSERT INTO word VALUES(8871,'infiltrate','ɪn''fɪltret','ˈɪnfɪltreɪt',replace('vt.& vi.  （使）渗透，（使）渗入;（使）潜入;\nn.  渗透物;','\n',char(10)),'in进+filtr过滤+ate做，造成 →渗透 <-n->in(in)+filtrate(过滤；渗透)→（使）渗透；（使）潜入','Laotian territory is being used to infiltrate South Viet - Nam.','老挝领土正被人用来向南越进行渗透.','in 进去 + filter 过滤→通过过滤器进去→渗透');
INSERT INTO word VALUES(8872,'infinitive','in''finitiv;in''finətiv','ɪnˈfɪnətɪv',replace('n.  （动词）不定式;\nadj.  不定式的;','\n',char(10)),'','The use of the split infinitive is now generally acceptable.','分裂不定式的用法现在已被广泛接受.','');
INSERT INTO word VALUES(8873,'inflame','ɪn''flem','ɪnˈfleɪm','vt.& vi.  （使）发怒，过热;使发炎;','in向内，进入+flame火焰 → 使燃烧；激怒<-n->in(in)+flame(burn)→激起；激动；使红{肿、热、发炎等}','Her question seemed to inflame him all the more.','她的问题似乎更加激怒了他.','in, en 使 + flame 燃烧');
INSERT INTO word VALUES(8874,'inflammation','ˌinflə''meiʃən;inflə''meiʃən','ˌɪnfləˈmeɪʃn','n.  [医]炎症;燃烧;发火;','','Many babies develop a mild inflammation in the eyes a few days after birth.','许多婴儿出生几天后眼睛有轻度炎症.','inflame 燃烧 + tion');
INSERT INTO word VALUES(8875,'inflammatory','ɪn''flæmə''tɔri','ɪnˈflæmətri','adj.  令人激动的;有煽动性的;炎性的，发炎的;','in进入+flamm火焰+atory有...性质的→让别人发怒→煽动性的<-n->in(in)+flam(burn)+matory(形容词后缀)→有煽动性的；发炎的','The doctor put me on anti - inflammatory drugs.','医生给我开了消炎药.','');
INSERT INTO word VALUES(8876,'inflict','ɪn''flɪkt','ɪnˈflɪkt','vt.  把…强加给，使承受，遭受;给予（打击等）;处以刑罚，加刑;','in进入+flict打击→进入打斗→导致痛苦<-n->in(upon)+flict(strike)→施加（打击）；科以（刑罚）','I am sorry to have to inflict my company upon you.','对不起,我不得不打扰你一下.',replace(replace('【记】※ afflict-使痛苦,inflict-痛苦:痛苦使人难以承受\r\n※ inflict-使…遭受,conflict-冲突,afflict-折磨:情侣间经常遭受观念冲突的折磨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8877,'infuse','ɪn''fjuz','ɪnˈfju:z',replace('vt.  灌输，加入（一种特性）;使充满;浸渍;鼓舞，激发;\nvi.  沏（茶），泡（草药）;','\n',char(10)),'in进入+fuse流，泻→流进去→注入<-n->in(into)+fuse(to pour)→注入；灌输','Add the tea leaves and leave to infuse for five minutes.','放进茶叶,浸泡5分钟.','【记】in-进入,fuse-词根“流、灌”:流进去→灌输灌输思想即以鼓舞');
INSERT INTO word VALUES(8878,'ingest','in''dʒest','ɪnˈdʒest','vt.  咽下;获取（某事物）;吸收;接待;','','Let them climb, take trenches, physique bridges and ingest parachutes.','让它们攀爬, 挖沟, 架桥和使用降落伞.','【记】ingest-吸收,digest-消化:吸收消化');
INSERT INTO word VALUES(8879,'injustice','in''dʒʌstis','ɪnˈdʒʌstɪs','n.  不公平;非正义;待…不公正;冤枉;','','She knew that if she said nothing she would be conniving in an injustice.','她知道她如果什么也不说就是在纵容不公正的行为。','');
INSERT INTO word VALUES(8880,'innocuous','ɪ''nɑkjuəs','ɪˈnɒkjuəs','adj.  无害的;平淡无味的;','in不，无，非+noc毒害+uous形容词后缀→无害的','It seemed a perfectly innocuous remark.','那像是一句毫无恶意的话。','【记】in-前缀“不”,noc-nox 毒害,受伤:无害的,无毒的');
INSERT INTO word VALUES(8881,'innovative','''inəʊveitiv','ˈɪnəveɪtɪv','adj.  革新的;创新的;富有革新精神的;创新立异;','','There will be a prize for the most innovative design.','将设立一项最具创意设计奖。','innovate 创新 + ive；novel 小说，新奇的');
INSERT INTO word VALUES(8882,'inoculate','i''nɔkjuleit','ɪˈnɒkjuleɪt','vt.  给…做预防注射;','','A corps of doctors arrived to inoculate the recruits.','一队医生来给新兵打防疫针.',replace(replace('【记】※ in-进入,ocul-萌芽,ate-动缀:-种植疫苗→预防性注射\r\n※ I-我,no-没有,cul-教育、培养,ate-动缀:我没有受过教育,所以不知道要注射预防针','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8883,'inpatient','''inˌpeiʃənt','ˈɪnpeɪʃnt',replace('n.  住院病人;\nadj.  夜间看病的;','\n',char(10)),'','Methods Analysis was made by changes of inpatient number.','方法通过入院人数的变动进行分析.','');
INSERT INTO word VALUES(8884,'insane','ɪn''sen','ɪnˈseɪn','adj.  疯狂的;精神病的;非常愚蠢的;','in不+sane健康的 → 头脑不清的<-n->in(not)+san(whole)+e(形容词后缀)→疯狂的；精神病的','Doctors certified him as insane.','医生证明他精神失常。',replace(replace('【记】※谐音“阴森”:阴森可怕的地方使人易患精神病的\r\n※ in-前缀“不”,san-拼音“三”,e-拼音“鹅”:连3只鹅都数不清楚,精神一定有问题\r\n※ in-在,san-拼音“三”,e-拼音“鹅”:在三只鹅前一定不会精神错乱,除非是三个美女','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8885,'inscribe','ɪn''skraɪb','ɪnˈskraɪb','vt.  雕，刻;题写，题献;','in进入+scribe写→刻写进去→铭刻<-n->in(upon)+scrib(write)+e(动词后缀)→题记；刻铭；登记','This book I inscribe to my old comrades - in - arms.','谨将本书献给我的老战友们.','in 里面 + scribe 写，写在里面，刻，题写；describe 描写');
INSERT INTO word VALUES(8886,'insecticide','ɪn''sɛktɪsaɪd','ɪnˈsektɪsaɪd','n.  杀虫剂;','insecti+cide(to cut)→杀虫剂','The pad is impregnated with insecticide.','垫子上满是杀虫剂。','【记】insect-卑鄙的人、昆虫,I-我,cide-杀:杀虫剂');
INSERT INTO word VALUES(8887,'insoluble','in''sɔljubl','ɪnˈsɒljəbl','adj.  不能解决的，不溶的;','','These chemicals are practically insoluble in water.','这些化学物质几乎不溶于水.','in 不 + soluble 可溶解的');
INSERT INTO word VALUES(8888,'instantaneously','ˌinstən''teinjəsli;ˌinstən''teiniəsli','ˌɪnstən''teɪnɪəslɪ','adv.  即刻，突如其来地;','','Once the cargo has been shipped, insurance can be covered instantaneously.','货物一旦发出, 我会立即投保.','');
INSERT INTO word VALUES(8889,'intensify','ɪn''tɛnsɪfaɪ','ɪnˈtensɪfaɪ','vt.& vi.  （使）增强，（使）加剧;增加（照片图象）的对比度;变强或增强;','in使+tens延伸+ify名词后缀→变猛烈；加强<-n->in(towards)+tens(stretch)+ify(动词后缀)→剧烈；紧张；热情','The conflict is almost bound to intensify.','冲突几乎注定会加剧。','使 intense 剧烈的');
INSERT INTO word VALUES(8890,'interferon','ˌintə''fiərɔn','ˌɪntəˈfɪərɒn','n.  干扰素;','','Interferon, inducers have only been used to a limited extent in man.','干扰素 、 诱生剂只是在有限程度上对人用过.','');
INSERT INTO word VALUES(8891,'interlace','ˌintə(:)''leis','ˌɪntəˈleɪs','vt.  使交错，使交织;','','The top branches of the two trees interlace with one another.','这两棵树的树顶树枝相互交织在一起.','【记】inter-在…中间,lace-蕾丝花边:在中间编织蕾丝→使交织');
INSERT INTO word VALUES(8892,'interplay','''intə(:)''plei','ˈɪntəpleɪ','n.  相互作用;','','the interplay between politics and the environment','政治与环境的相互影响','interact');
INSERT INTO word VALUES(8893,'interrogative','ˌintə''rɔgətiv','ˌɪntəˈrɒgətɪv',replace('adj.  表示疑问的，质问的;\nn.  疑问词;','\n',char(10)),'','Donovan cocked an interrogative eye at his companion, who nodded in reply.','多诺万向他的同伴投以疑问的眼神，对方点头回应。','interrogate 询问');
INSERT INTO word VALUES(8894,'intersperse',',ɪntɚ''spɝs','ˌɪntəˈspɜ:s','vt.  散布，散置;点缀;','','Intersperse  exclamation marks in the text.','在文章中加进一些感叹号.','【记】inter-中间,sperse-散布:在中间散布→点缀');
INSERT INTO word VALUES(8895,'intestine','in''testin','ɪnˈtestɪn',replace('n.  [解]肠;\nadj.  内部的;国内的;','\n',char(10)),'','the viscid lining of the intestine','肠黏膜',replace(replace('【记】※in-里面,test-检查,ine-名缀:检查肚子里面的肠子\r\n※in-里面,test-测试,ine-名缀:为判别食物是否有毒需要到人的肠子内实际测试一下才知道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8896,'invigorate','in''vigəreit','ɪnˈvɪgəreɪt',replace('vt.  使生气勃勃，使精力充沛，使健壮;\nadj.  生气勃勃的，精力充沛的，健壮的;\nn.  滋补;鼓舞;','\n',char(10)),'','Take a deep breath in to invigorate you.','深吸一口气来提提神。','in,en + vigor');
INSERT INTO word VALUES(8897,'invoke','invoke','ɪn''vok','vt.  乞灵，祈求;提出或授引…以支持或证明;召鬼;借助;','in向内，进入+voke=vok叫喊，声音→发自内心的叫喊→祈求，恳求<-n->in(on)+vo(call)+ke(动词后缀)→祈求；求助于','It is unlikely that libel laws will be invoked.','不大可能诉诸诽谤法。',replace(replace('【串】打仗时首先evoke(唤起)人民的觉悟,provoke(激起)大家的斗志,invoke(祈求)胜利,revoke(取消)谈判\r\n【记】in-进入,voke-词根“喊”:进门大喊→恳求','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8898,'involuntary','ɪn''vɑləntɛri','ɪnˈvɒləntri','adj.  无意识做出的，非故意的;非自愿的，不随意的;不由自主的;','in非，不+volunt意愿+ary自愿的→非自愿的，非故意的','an involuntary cry of pain','不由自主的痛苦的喊叫','in+ voluntary');
INSERT INTO word VALUES(8899,'iodine','iodine','''aiədi:n; (US) ''aiədain','n.  <化>碘;','','She dabbed iodine on the cuts on her forehead.','她把碘酒轻搽在前额的伤口上。','io + 音：碘，io 开关的字母怪怪的，是化学用词；idiot 白痴可能与缺碘或碘中毒有关');
INSERT INTO word VALUES(8900,'irradiation','ɪ,redɪ''eʃən','ɪˌreɪdɪ''eɪʃn','n.  放射，照射;光渗;','ir(in-=not)+radi(ray)+ation(名词后缀)→发光；光线；照射','The after effect occurs only if the additive is present during irradiation.','在辐照过程中只有当添加剂存在时才出现后效应.','');
INSERT INTO word VALUES(8901,'irreversible','ˌiri''və:səblˌ-sib-','ˌɪrɪˈvɜ:səbl','adj.  不可逆的;不能翻转的;不能倒置的;[法]不可取消的;','','Technology has had an irreversible impact on society.','技术已对社会产生不可逆转的影响.','');
INSERT INTO word VALUES(8902,'ivory','''aɪvəri','ˈaɪvəri',replace('n.  象牙;象牙制品;象牙色;象牙质;\nadj.  象牙制的;象牙色的;','\n',char(10)),'','a ban on the ivory trade','象牙贸易禁令','【记】I-我,vory-very很:我很喜欢乳白色的象牙');
INSERT INTO word VALUES(8903,'jade','dʒeid','dʒeɪd',replace('n.  玉，翡翠;翡翠色;劣马，驽马;[宝] 碧玉;\nadj.  玉制的;翡翠色的;绿玉色的;\nv.  （使）疲;（使）疲惫不堪;（使）精疲力尽;','\n',char(10)),'','a collection of Chinese jade','一批中国玉器',replace(replace('【串】made(人工制造)jade(翡翠)容易fade(褪色)\r\n【记】※谐音“姐的”:姐姐的玉佩\r\n※谐音“借的”:只有一匹老马,还是借的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8904,'jaundice','''dʒɔ:ndis','ˈdʒɔ:ndɪs',replace('n.  黄疸病;偏见;\nvt.  使怀偏见;使患黄疸;','\n',char(10)),'','I looked into the problem without jaundice of any kind.','我研讨这一问题,不怀任何偏见.','jaundice 音“蒋第死”→蒋第死 (不是“蒋 该死”) 的偏见 参考词: jaundiced(a. 有偏见的)');
INSERT INTO word VALUES(8905,'jeopardize','''dʒɛpɚdaɪz','ˈdʒepədaɪz','vt.  危及，损害;使陷入险境或受伤;使…遇险;','jeopard危害+ize动词后缀，...化 →危害','He would never do anything to jeopardize his career.','他决不会做任何有损于他事业的事。','音：急 + operate 着急地操作机器，动手术是危险的，危害人；音:窄坡地,狭窄的有坡的地方是危险的；音：这破地，这破地方很危险，贫民窟一样还有子弹在墙上，怎么开车开到这破地来了?音：债破的，欠债破产的是很危险的，可能都活不下去了');
INSERT INTO word VALUES(8906,'Jew','dʒu:','','abbr.  jeweller 宝石商;jewelry 珠宝（饰物）;','','He was born a Jew in first century Palestine.','他是出生于1世纪巴勒斯坦的犹太人.',replace(replace('【记】※谐音“猪”:犹太人在喂猪\r\n※ j-拼音“酒”,e-er拼音“二”,w-拼音“碗”:酒喝二两的犹太人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8907,'jot','dʒɑt','dʒɒt',replace('vt.  匆忙记下;略记;摘要记载下来;\nn.  一点，少量;稍许;（字母的）一点，一划;','\n',char(10)),'','I''ll jot down their address before I forget it.','我得赶快把他们的地址写下来,免得忘了.','音：记 + note；音：着，着一点，指放下，写下一点东西；');
INSERT INTO word VALUES(8908,'judicious','dʒu''dɪʃəs','dʒuˈdɪʃəs','adj.  明智的;有见识的;判断正确的;审慎的;','judic=judge判断+ious形容词后缀→有判断力的 → 明智的；有判断力的<-n->jud(judge)+ic+ious(形容词后缀)→明智的；思虑深的','We should listen to the judicious opinion of that old man.','我们应该听取那位老人明智的意见.','judge 是有判断力的');
INSERT INTO word VALUES(8909,'jumble','''dʒʌmbl','ˈdʒʌmbl',replace('vt.  （使）混乱，杂乱;使困惑;\nvi.  纷乱;\nn.  杂乱的一堆;一团乱;<英>待义卖的杂旧物;','\n',char(10)),'','Have those things for the jumble sale been looked out yet  ? ','作旧杂货拍卖的那些东西已找出来了 吗 ?',replace(replace('【串】在jumble(混乱)中我被stumble(绊倒),只能mumble(含糊)说“好痛”\r\n【记】※谐音“炸墓吧”:现场一片混乱,不是盗墓贼刚炸完墓吧\r\n※ jumb-jump,le-拼音“乐”:一边跳,一边乐,想象小孩玩的海洋球→混杂在一起的→堆球','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8910,'juncture','''dʒʌŋktʃɚ','ˈdʒʌŋktʃə(r)','n.  时刻，关键时刻;接合点;','junct结合，连接+ure名词后缀 → 接合，连接<-n->junct(join)+ure(名词后缀)→连接；时刻；时机','The battle had reached a crucial juncture.','战斗已到了关键时刻。','join + ture');
INSERT INTO word VALUES(8911,'lacerate','''læsəret','ˈlæsəreɪt','vt.  撕伤，刮伤;伤害（感情等）;','','And he kept drifting about to find Becky and lacerate her with the performance.','他走来窜去想让贝基看见,以此来激怒她,伤她的心.',replace(replace('【记】※ lace-饰带,rate-比率:饰带可能割裂人的比率也存在\r\n※lace-鞋带,rate-等级:划破皮肤的长度相当于鞋带的长度等级\r\n※lace-蕾丝花边,rate-比率:穿着蕾丝花边丝补袜的女人容易伤害的比率大','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8912,'laden','''ledn','ˈleɪdn',replace('adj.  满载的，负载的;受压迫的;\nvt.  装载(lade的过去分词);','\n',char(10)),'','passengers laden with luggage','携带大批行李的旅客','');
INSERT INTO word VALUES(8913,'lament','lə''ment','ləˈment',replace('vt.& vi.  （为…）哀悼;悲叹;悔恨;痛惜;\nn.  哀歌，挽歌;悲恸，恸哭;悲痛之情;悼词;','\n',char(10)),'','The children lament the death of their mother.','孩子们哀悼母亲的去世.',replace(replace('【记】※ mental-精神的,lament-悲伤:精神上极度悲痛\r\n※ ailment-疾病,lament-悲伤:只是小病,没有什么可悲痛的\r\n※ lame-瘸的,lament-哀叹:摔瘸了腿不能走路,只好独自哀叹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8914,'lancet','''lɑ:nsit, læn-','ˈlɑ:nsɪt','n.  柳叶刀;刺血针;口针;','','The nurse pierced the skin of the boy with a lancet.','护士用刺血针刺入男孩的皮肤.','【记】谐音“烂撕他”:能把他撕烂的刀-手术刀');
INSERT INTO word VALUES(8915,'languish','''læŋɡwɪʃ','ˈlæŋgwɪʃ',replace('vi.  憔悴，潦倒;（草木等）凋萎;失去活力;烦恼，焦思;\nn.  憔悴;惹人怜爱的感伤模样[倦态等];脉脉含情;','\n',char(10)),'langu虚弱+ish表动词，如：flourish繁荣 → 使虚弱 → 卷怠，衰弱<-n->languere(to be weak)+ish(动词后缀)→凋萎；憔悴；渴望','New products languish on the drawing board.','新产品在计划阶段即告失败。',replace(replace('【记】※谐音“狼归西”:狼归西之前憔悴凋萎\r\n※谐音“懒鬼诗”:懒鬼朗诵诗时看上去很憔悴\r\n※ l-似数字“1”,anguish-痛苦:1个极度痛苦的人必然很憔悴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8916,'lard','lɑ:d','lɑ:d',replace('n.  猪油;\nvt.  润色;涂猪油于;将肥猪肉片嵌于（牛肉或禽肉）中;（在讲话或文章中）夹杂大量（某类词语）;','\n',char(10)),'','I must render down this fat; we are short of lard.','我得把这块肥肉熬成油, 我们正缺猪油.',replace(replace('【记】※谐音“辣的”:辣味的猪油粽子\r\n※ lar-谐音“拉”,d-拼音“的”:吃猪油多了,易拉肚子的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8917,'larva','''lɑrvə','ˈlɑ:və','n.  （昆虫的）幼虫，幼体;','','A larva metamorphose into a chrysalis and then into a butterfly.','幼虫变为蛹,然後再变成蝴蝶.','【记】谐音“拉味儿”:昆虫拉出来的有味道的东西→幼虫');
INSERT INTO word VALUES(8918,'larynx','''læriŋks','ˈlærɪŋks','n.  喉;','','Let me have a look at your larynx .','让我看看你的喉部。',replace(replace('【记】※谐音“来润渴死”:快来润一下喉咙,渴死了\r\n※ la-lai拼音“来”,ry-拼音“人妖”,nx-next下一个:杀了夏明翰,还有喉(音似“后”)来人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8919,'lash','læʃ','læʃ',replace('n.  鞭挞，鞭子;责骂;讽刺;眼睫毛;\nvi.  急速甩动;猛击;抽打;严厉谴责;\nvt.  鞭打;摆动;激励，煽动;捆绑;','\n',char(10)),'','He received a lash of her hand on his cheek.','他突然被她打了一记耳光.',replace(replace('【记】※谐音“拉屎”:用鞭子抽得你直拉屎\r\n※ lash-鞭子、鞭打,last-最后:用鞭子鞭打走在最后的牲口\r\n※谐音“来使”:两国交兵虽说是不斩来使,但被鞭子毒打一顿的事常发生','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8920,'latency','''leitənsi','''leɪtənsɪ','n.  潜伏;潜在因素;','','Optimize for responsiveness; accommodate latency.','优化响应能力, 调节延迟时间.','late ent 晚些时候才会出现的，现在是潜伏期');
INSERT INTO word VALUES(8921,'laxative','''læksətiv','ˈlæksətɪv',replace('n.  泻药;[药]缓泻药;\nadj.  通便的;','\n',char(10)),'','Molasses are mildly laxative and something of a general tonic.','糖蜜有些许通便作用，兼具强身功能。','lax 松弛');
INSERT INTO word VALUES(8922,'legible','''ledʒəbl','ˈledʒəbl','adj.  易读的;','','The signature was still legible.','签名仍清晰可辨。','legal 法律 + ble 可，法律的条文是明确与清楚的→也就是可辨认的及易读的');
INSERT INTO word VALUES(8923,'leprosy','''leprəsi','ˈleprəsi','n.  麻风病;大麻风;','','His body was deformed by leprosy.','他的身体因为麻风病变形了.','【记】谐音“癞破死”:浑身长着癞的破死,因为得了麻风病');
INSERT INTO word VALUES(8924,'lesion','''liːʒ(ə)n','ˈli:ʒn','n.  损害;身体器官组织的损伤;感染性的皮肤;','','A hemorrhagic gut was the predominant lesion at autopsy.','尸检的主要发现是肠出血.','【记】谐音“利刃”:用利刃割出伤口');
INSERT INTO word VALUES(8925,'leukemia','lʊ''kimɪə','lu:''ki:mɪə','n.  <医>白血病（俗称血癌）;','','He was diagnosed with leukemia.','他经诊断患有白血病.','');
INSERT INTO word VALUES(8926,'lobe','ləub','ləʊb','n.  耳垂;肺叶;脑叶;裂片;','','Mike wants to get his lobe lanced.','迈克想在耳垂上穿个孔。','【记】谐音“露吧”:圆形的突出物很容易露出来');
INSERT INTO word VALUES(8927,'lotus','''ləutəs','ˈləʊtəs','n.  莲花;荷花;忘忧果;落拓枣;','','She boiled lotus - roots in soy.','她用酱油煮藕.','lotus→lot+us→a lot of us like lotus 参考词: locust(n. 蝗虫)');
INSERT INTO word VALUES(8928,'louse','louse','laus',replace('n.  虱子;寄生虫;卑鄙的家伙;\nvt.  搞糟，办砸;捉虱子，除虱子;','\n',char(10)),'','A parasitic louse that infests the body of human beings. ','在人类的身体上滋生的寄生虱子。','');
INSERT INTO word VALUES(8929,'lull','lʌl','lʌl',replace('vt.  使镇静，使安静;哄，哄骗;使入睡;\nvi.  平静，安静;平息;减弱;停止;\nn.  暂停;间歇;暂时平静;催眠的东西;','\n',char(10)),'','The drug put Simpson in a lull for thirty minutes.','药物使辛普森安静了30分钟.',replace(replace('【串】海平面风平lull(浪静),hull(船身)无法前进,经过mull(深思)只能cull(精选),几个dull(呆滞的)粗壮如bull(牛)的人去pull(拉),结果null(无效)\r\n【记】lu-拼音“录”,ll-似数字“11”:已录制了11场,活动暂停','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8930,'lumen','''lju:min','ˈlu:men','n.  流明（光通量单位）;[植物]（管）腔;','','The conical configuration of the appendix makes obstruction of the lumen unlikely.','阑尾呈圆锥形,不易造成腔内梗阻.','【记】谐音“流明”:光通量单位');
INSERT INTO word VALUES(8931,'lusty','''lʌsti','ˈlʌsti','adj.  健壮的，强壮的;又高又粗;','','Besides, she was young and lusty and would defend herself.','何况, 她年纪轻、力气大,一定会自卫.',replace(replace('【记】※谐音“拉四弟”:看到健壮的赵云让刘备非常喜欢,非要拉他当四弟\r\n※ lust-欲望,lusty-健壮的:有强烈欲望的男人肯定是健壮的,非病即弱的男人是没有欲望有','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8932,'lymph','lɪmf','lɪmf','n.  淋巴（液）;痘苗;溪水;泉水;','','There is a marked swelling of the lymph nodes.','淋巴结处有明显的肿块.','【记】nymph-女神,lymph-淋巴液、清泉:宁芙(谐音)女神居住的地方是清泉,不可能是浊水');
INSERT INTO word VALUES(8933,'macula','''mækjulə','''mækjʊlə','n.  斑点;污点;黑点;斑疹;','','What is the macula on nose? Call strawberry the head?','鼻子上的黑点是什么 啊 ?是不是叫草莓头 啊 ?','');
INSERT INTO word VALUES(8934,'magnesium','mæg''ni:zjəm','mægˈni:ziəm','n.  [化]镁（金属元素）;','','Magnesium is the nutrient element in plant growth.','镁是植物生长的营养要素.','');
INSERT INTO word VALUES(8935,'majestic','mə''dʒɛstɪk','məˈdʒestɪk','adj.  宏伟的;壮丽的;庄重的;磅礴;','majest=majesty 威严 + ic...的 → 雄伟的，壮丽的<-n->maj(great)+estic(形容词后缀)→高贵的；庄严的','In the distance rose the majestic Alps.','远处耸立着雄伟的阿尔卑斯山.','Majesty 是指陛下');
INSERT INTO word VALUES(8936,'malaise','mæ''leiz','məˈleɪz','n.  不适，不舒服;莫名的不安;萎靡不振;潜在的不满意识;','','One year after the crash, the markets remain mired in a deep malaise.','股市崩盘一年后, 市场仍是萎靡不振.','【记】ma-拼音“马”,lai-拼音“来”,se-拼音“瑟”:空姐发现一位马来西亚人在飞机上瑟瑟发抖,估计他身体不舒服');
INSERT INTO word VALUES(8937,'malaria','mə''lɛəriə','məˈleəriə','n.  <医>疟疾;瘴气;瘴疠;痁;','','Malaria is endemic in many hot countries.','疟疾是许多气候炎热国家的流行病。','');
INSERT INTO word VALUES(8938,'managerial','ˌmænə''dʒiəriəl','ˌmænəˈdʒɪəriəl','adj.  经理的;管理上的;','','Does she have any managerial experience?','她有没有什么管理经验？','');
INSERT INTO word VALUES(8939,'mandatory','''mændətɔri','ˈmændətəri',replace('adj.  强制的;命令的;受委托的;\nn.  受托者;','\n',char(10)),'mand命令+atory...的 →命令性的 <-n->mand(entrust)+atory(形容词后缀)→命令的；受委托统治的；必须的；强迫性的','It is mandatory for blood banks to test all donated blood for the virus.','血库必须检查所有捐献的血是否含有这种病毒。','command 命令');
INSERT INTO word VALUES(8940,'maneuver','mə''nʊvɚ','mə''nu:və',replace('v.& n.  机动，演习;\nn.  策略，谋略，花招;\nvi.  移动，用策略;\nvt.  操纵;','\n',char(10)),'man 手 + euver=operari操作 → v.机动\r\nn.机动','This maneuver of his is a diabolical conspiracy.','他这一手是一个居心叵测的大阴谋.','manager 经理，是搞策略与调遣的');
INSERT INTO word VALUES(8941,'marrow','''mæro','ˈmærəʊ','n.  骨髓;脊髓;滋养品;〈英〉食用葫芦;','','a bone marrow transplant','骨髓移植',replace(replace('【记】※ arrow-箭,marrow-骨髓:前者使人失血,后者造血\r\n※ marrow-骨髓,narrow-狭窄的:人体中的骨髓是很窄的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8942,'mastery','''mæstəri','ˈmɑ:stəri','n.  精通，熟练;统治，控制;优势;','','To gain a complete mastery of English, one must study very hard.','要想精通英语就必须刻苦努力.','来自动词master（控制, 精通）');
INSERT INTO word VALUES(8943,'maternal','mə''tɝnl','məˈtɜ:nl','adj.  母亲的;母亲般的;母系的;母亲方面的;','matern母+al…的→母亲的，母性的<-n->mater(mother)+nal(形容词后缀)→母亲的；似母亲的；母系的','I''m not very maternal.','我不太像个母亲。','');
INSERT INTO word VALUES(8944,'maxim','''mæksim','ˈmæksɪm','n.  格言，座右铭;准则;','','" Waste not, want not " is her favourite maxim.','“ 不浪费则不匮乏 ” 是她喜爱的格言.',replace(replace('【记】※谐音“马克西姆”:马克西姆的格言\r\n※ maxim-格言,maim-使残废:格言的力量使残废的人重新焕发出生活的激情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8945,'maximize','''mæksmaiz','ˈmæksɪmaɪz',replace('vt.  最大化，使（某事物）增至最大限度;极为重视;[数学]解函数的最大值;最大限度利用（某事物）;\nvi.  尽可能广义地解释;达到最大值;','\n',char(10)),'','Estimate depth of field, maximize it via hyperfocal technique.','估计一下原野的深度, 通过高焦距的技术把它放到最大限度.','max, min 数学里常见');
INSERT INTO word VALUES(8946,'maze','meiz','meɪz',replace('n.  迷宫;迷惑;错综复杂;迷宫图;\nvt.  使困惑;使混乱;迷失;','\n',char(10)),'','We got lost in the maze.','我们在迷宫里迷失了方向。',replace(replace('【记】※谐音“妹子”:小妹子掉进了大迷宫\r\n※ ma-拼音“妈妈”,ze-拼音“择”:星期天的活动妈妈选择了走迷宫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8947,'measles','''mi:zlz','ˈmi:zlz','n.  <医>麻疹;[兽]（牛，猪的）囊虫病;[摄]斑点;<美俚>梅毒，麻疹的红斑点;','','Adults are often immune to German measles.','成人往往对风疹有免疫力。','【记】谐音“米肉子”:米粒大的肉瘤子→风疹');
INSERT INTO word VALUES(8948,'meddle','''mɛdl','ˈmedl','v.  干涉，插手;弄，摸弄，用手玩弄;参与，发生关系;','','He had no right to meddle in her affairs.','他无权干涉她的事情。',replace(replace('【记】※ middle-中间,meddle-管闲事:站在别人的中间管闲事\r\n※ me-我,dd-拼音“弟弟”,le-拼音“了”:我弟弟又在管闲事了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8949,'median','''mi:djən','ˈmi:diən',replace('adj.  中央的;中间的;[数]中值的;\nn.  [数]中值;中位数;中线;','\n',char(10)),'','Where the speed distribution is skew, it''s better to quote the median speed.','在速度分布是扭曲的情况下, 最好用中值速度.','mid- 中间 + dian 音：点，中点→中间的');
INSERT INTO word VALUES(8950,'medication','ˌmedi''keiʃən','ˌmedɪˈkeɪʃn','n.  药物，药剂;药物治疗;药物处理;加入药物;','','to be on medication','进行药物治疗','');
INSERT INTO word VALUES(8951,'medicinal','me''disinl;mə''disənəl','məˈdɪsɪnl','adj.  医学的;医药的，药用的;治疗的，医疗的;粟砂;','','She learned how to identify medicinal herbs from a traditional Chinese doctor.','她向一位中医大夫学习如何识别草药.','');
INSERT INTO word VALUES(8952,'medulla','mi''dʌlə','mɪ''dʌlə','n.  （拉丁语）骨髓;','','The descending vasa recta run in bundles into the medulla.','直血管降支呈束状进入髓质.','');
INSERT INTO word VALUES(8953,'membrane','''membrein','ˈmembreɪn','n.  （动物或植物体内的）薄膜;隔膜;（可起防水、防风等作用的）膜状物;','','The membrane of a bat''s wing is interdigital.','蝙蝠翅膀的膜是长在趾间的.',replace(replace('【记】※membrance-细胞膜,member-成员、部分:细胞膜是细胞的组成部分\r\n※	membr-member成员,a-一,ne-拼音“呢”:一个成员与哪咤有隔膜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8954,'memorable','''mɛmərəbl','ˈmemərəbl','adj.  值得纪念的;显著的，难忘的;重大的，著名的;','memor(remember)+able(形容词后缀)→值得纪念的；值得纪念的事物','a truly memorable occasion','非常难忘的时刻','');
INSERT INTO word VALUES(8955,'memorandum',',mɛmə''rændəm','ˌmeməˈrændəm','n.  [外]照会，备忘录;[商]便笺，函;记录;[法]（契约等条文的）节略;','memor记忆+andum东西→[帮助]记的东西→备忘录<-n->memor(remember)+and(end-=to be done)+um(名词后缀)→备忘录；便笺','a detailed memorandum to the commission on employment policy','呈交委员会的有关就业政策的详细报告','');
INSERT INTO word VALUES(8956,'menstrual','''menstruəl','ˈmenstruəl','adj.  月经的;每月的;','','The average length of a woman''s menstrual cycle is 28 days.','妇女的平均月经周期是28天。','');
INSERT INTO word VALUES(8957,'metabolism','mɛ''tæbəlɪzəm','məˈtæbəlɪzəm','n.  新陈代谢;代谢作用;','meta改变+bol抛+ism表名词→抛旧变新→新陈代谢<-n->meta(after)+bol(to throw)+ism(名词后缀)→新陈代谢','The body''s metabolism is slowed down by extreme cold.','严寒可以使身体新陈代谢的速度下降。','meta 变化 + bol<throw>，扔出去也有进来；me + table 我在餐桌前<吃>属于新陈代谢，叫合成代谢');
INSERT INTO word VALUES(8958,'metastasis','mi''tæstəsis;mə''tæstəsis','məˈtæstəsɪs','n.  转移;','','Approximately one third of all patients with malignant disease have hepatic metastasis.','在有恶性病变的全部病人中,大约1/3有肝转移.','');
INSERT INTO word VALUES(8959,'meteorology',',mitɪə''rɑlədʒi','ˌmi:tiəˈrɒlədʒi','n.  气象学;','meteor陨石[引]气象+ology...学 → 气象学<-n->meteor(大气中的现象；流行)+ology(study)→气象学；气象','Modern weather forecasts try to take the mystery out of the meteorology.','现代天气预报试图揭开气象学的神秘面纱.','meteor + ology');
INSERT INTO word VALUES(8960,'methodology','meθə''dɔlədʒi','ˌmeθəˈdɒlədʒi','n.  （从事某一活动的）一套方法;方法学;方法论;','','recent changes in the methodology of language teaching','语言教学法最近的变化','method 方法 + ology 论');
INSERT INTO word VALUES(8961,'meticulous','mə''tɪkjələs','məˈtɪkjələs','adj.  谨小慎微的;过度重视细节的;','','We''ll have to handle the matter with meticulous care.','这事一点不能含糊.',replace(replace('【记】※ 谐音“摸屉扭螺丝”:摸摸管帐的屉子,扭扭里面的螺丝,管理员真是一丝不苟啊\r\n※ met-符合(meet过去式),icu-ICU,lo-似数字“10”,us-我们:在Intensive Care Unit重症监护室工作的医护人员应该具有一丝不苟的作风,我们全院符合要求的只有我们10个','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8962,'microfilm','''maɪkrofɪlm','ˈmaɪkrəʊfɪlm',replace('n.  （拍摄文件等用的）缩微胶卷;\nvi.  用缩微胶卷拍摄;','\n',char(10)),'micro微，小+film胶片→微缩胶卷','Tomorrow we''ll look at microfilm records for several months back.','明天我们将去检查前几个月的缩微胶卷记录.','');
INSERT INTO word VALUES(8963,'microorganism','maikrəʊ''ɔ:gəniz(ə)m','ˌmaɪkrəʊ''ɔ:gənɪzəm','n.  微生物;','','Bacteria belong to the microorganism.','细菌属于微生物.','【记】micro-微小,organism 生物-微生物');
INSERT INTO word VALUES(8964,'mince','mɪns','mɪns',replace('vt.  切碎，剁碎;委婉的说;\nvi.  碎步走;装腔作势地说;\nn.  绞碎的肉，肉末;','\n',char(10)),'min(small)+ce(动词后缀)→切碎；拐弯抹角地说','Would you like me to mince the meat for you?','你要我替你把肉切碎 吗 ?',replace(replace('【记】※ 谐音“民事”:扭扭捏捏地走上民事法庭\r\n※ mice-鼠,mince-肉馅:抓住可恶的老鼠,将其剁成肉酱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8965,'miscarriage','''mɪskærɪdʒ','ˈmɪskærɪdʒ','n.  流产，早产;（信件等的）误投，误送;失策，失败;','mis 错误 + carri=carry传送+age表名词 → 误送','to have a miscarriage','流产','');
INSERT INTO word VALUES(8966,'mitigate','''mɪtɪɡet','ˈmɪtɪgeɪt',replace('vt.  使缓和，使减轻;使平息;\nvi.  减轻，缓和下来;','\n',char(10)),'','action to mitigate poverty','减轻贫穷的行动',replace(replace('【记】※ 谐音“谜题给他”:把那两道谜语题给他做,缓和一下紧张的气芬\r\n※ MIT-麻省理工学院,I,gate-门:MIT 的大门突然向你敞开→你们现在紧张的心情就会缓和减轻','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8967,'molar','''məulə','ˈməʊlə(r)',replace('adj.  磨碎的;臼齿的;质量的;摩尔的;\nn.  臼齿，磨牙;','\n',char(10)),'','Expression of hydrogenion concentrations in terms of molar concentrations is rather cumbersome.','用摩尔浓度表示氢离子浓度是相当麻烦的.','【记】谐音“没了”:老年人的臼齿没了');
INSERT INTO word VALUES(8968,'molten','''moltən','ˈməʊltən','adj.  熔化的，熔融的;铸造的，浇铸的;灼热的;','molt融化+en动词后缀 → 熔化的','The volcano was spurting out rivers of molten lava.','火山喷涌着熔岩.','【记】mo-拼音“摸”,l-拼音“了”,ten-10:摸了10个熔化了的金属');
INSERT INTO word VALUES(8969,'morbid','''mɔrbɪd','ˈmɔ:bɪd','adj.  （兴趣、精神、思想等）病态的;疾病的;有成见的;令人毛骨悚然的，恐怖的;','morb死+id形容词后缀→像死一样→疾病的 →疾病的，不健康的','He had a morbid fascination with blood.','他对血有着一种病态的喜好。','【记】谐音“猫背的”:总是锚着后背的→病态的');
INSERT INTO word VALUES(8970,'morphine','''mɔ:fi:n','ˈmɔ:fi:n','n.  [药]吗啡;','','The morphine was administered by injection.','那吗啡是注射进去的.','');
INSERT INTO word VALUES(8971,'morphology','mɔ:''fɔlədʒi','mɔ:ˈfɒlədʒi','n.  形态学（尤指动植物形态学或词语形态学）;','','Morpheme is the basic unit in the study of morphology.','词素是形态学研究的最基本的单位。','');
INSERT INTO word VALUES(8972,'moth','mɔθ','mɒθ','n.  飞蛾，蛾子;','','a hitherto unknown species of moth','迄今仍属未知种类的蛾',replace(replace('【记】※ both-两,moth-蛾:两只蛾子一起翩翩飞\r\n※ mot-拼音“模特”,h-似“椅子”:模特在椅子上抓鹅\r\n※ mouth-嘴,moth-蛾:张嘴打呵欠,不小心飞进一只蛾子,啊……','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8973,'mucosa','mju:''kəusə','mju:''kəʊsə','n.  黏膜;','','The worms have perforated the mucosa to suck blood.','虫体钻入粘膜吸血.','');
INSERT INTO word VALUES(8974,'mucus','''mju:kəs','ˈmju:kəs','n.  粘液;（动植物的）黏液;','','Coughing clears the lungs of mucus.','咳嗽能清除肺里的黏液.','');
INSERT INTO word VALUES(8975,'mumps','mʌmps','mʌmps','n.  腮腺炎;','','The child has the mumps.','这孩子患了腮腺炎.','');
INSERT INTO word VALUES(8976,'mutate','''mju:teit','mju:ˈteɪt','vt.& vi.  （使某物）变化;改变;突变;变异;','','the ability of the virus to mutate into new forms','病毒变异成新菌株的能力','permute 序列改变');
INSERT INTO word VALUES(8977,'narcotic','nɑr''kɑtɪk','nɑ:ˈkɒtɪk',replace('n.  麻醉药;镇定剂;\nadj.  麻醉的;催眠的;起麻痹作用的;吸毒成瘾的;','\n',char(10)),'narco麻醉 + tic 形容词后缀→ 麻醉的；有麻醉作用的；催眠的\r\n<-n->narco 麻木','Opium is classed under the head of narcotic.','鸦片是归入麻醉剂一类的东西.','【记】谐音“颗提克”:提克是鸦片的前身');
INSERT INTO word VALUES(8978,'nasal','''neizəl','ˈneɪzl',replace('adj.  鼻的;鼻音的;\nn.  鼻音字母，鼻音;鼻骨;','\n',char(10)),'','Nose drops often relieve nasal congestion.','滴鼻剂常可缓解鼻腔充血.','源自 nose，a→o');
INSERT INTO word VALUES(8979,'negotiation','nɪ,ɡoʃɪ''eʃən','nɪˌgəʊʃiˈeɪʃn','n.  协商，谈判;转让;通过;','negoti谈判+at动词后缀+ion名词后缀→谈判；转让；顺利的通过<-n->neg(deny)+otiation(名词后缀)→交涉；谈判；商议','The way forward in this situation is by diplomacy and negotiation.','在这种情況下要取得进展需要讲究点手腕和商谈.','读：你got，ia，tion－你有得到东西的病－需要通过谈判');
INSERT INTO word VALUES(8980,'neonate','''ni:əneit','ˈni:əʊneɪt','n.  新生儿[哺乳动物];','','Hemolytic icterus occurs in the neonate of the horse and swine.','溶血性黄疸发生于马和猪的初生幼畜.','neo new 新 + nate 生');
INSERT INTO word VALUES(8981,'nephritis','ne''fraitis','ne''fraɪtɪs','n.  肾炎;','','I have had nephritis, but that was five years ago.','我有过肾炎，但那是五年前的事了。','nephr 肾+ itis 炎');
INSERT INTO word VALUES(8982,'neural','''njuərəl;''njurəl','ˈnjʊərəl','adj.  神经的;背的，背侧的;','','Not to mention the physical effects of neural or endocrine overload.','更不用说神经和内分沁超负荷对身体的影响了.','');
INSERT INTO word VALUES(8983,'neurology','njuə''rɔlədʒi','njʊəˈrɒlədʒi',replace('n.  <医>神经病学;<医>神经病学家;\nadj.  <医>神经病学的;','\n',char(10)),'','He trained in neurology at the National Hospital for Nervous Diseases.','他在国立神经内科医院接受神经病学的训练。','neur 神经 + ology 学');
INSERT INTO word VALUES(8984,'neuron','''njuərɔn','ˈnjʊərɒn','n.  神经元;神经细胞;','','Information is transferred along each neuron by means of an electrical impulse.','信息在电脉冲作用下经神经元传递。','');
INSERT INTO word VALUES(8985,'nib','nib','nɪb',replace('n.  钢笔尖，鹅毛管笔笔尖;可可豆的碎粒;\nvt.  在…装尖头，削尖（鹅管笔），给（笔）插笔尖;','\n',char(10)),'','The nib is blunted.','钢笔尖儿戳了.',replace(replace('【记】※ 谐音“内博”:内人与我博斗时爱用钢笔尖\r\n※ nib-笔尖,bin-垃圾箱:把用坏的笔尖扔进垃圾箱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8986,'nicotine','''nikəti:n, -tin','ˈnɪkəti:n','n.  尼古丁;[化]烟碱;','','Many smokers who are chemically addicted to nicotine cannot cut down easily.','许多有尼古丁瘾的抽烟人不容易把烟戒掉.','【记】ni-拼音“你”,co-Coco,ti-拼音“提”,ne-拼音“呢”:你看,Coco提着一包尼古丁呢');
INSERT INTO word VALUES(8987,'niggard','''nigəd','''nɪgəd','n.  小气的人，吝啬鬼;小气鬼;','','Don''t expect that niggard to invite you to dinner.','别指望那个吝啬鬼会请你吃饭.','【记】nig-小,gard:小气的人');
INSERT INTO word VALUES(8988,'nil','nɪl','nɪl','n.  无，零;零分;','','The result of the game was 3 - 0 [ three -  nil  or three - nothing ] .','比赛结果是三比 零.',replace(replace('【记】※ nail-钉子,nil-零:没有一个钉子即为零\r\n※ ni-拼音“你”,l-似“剑”:你被一把剑戳死了→零','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8989,'nipple','''nipl','ˈnɪpl','n.  乳头;<美>（奶品的）橡皮奶头;（枪炮的）火门;[机]喷灯喷嘴，螺纹接套;','','Strict adherence to nipple hygiene is essential during breast feeding.','在哺乳期要严格保持乳头的清洁卫生.',replace(replace('【串】喝了tipple(烈酒),cripple(跛子)将nipple(奶嘴)扔到水里溅起ripple(涟漪)\r\n【记】ni-拼音“你”,pp-拼音“婆婆”,le-拼音“乐”:你婆婆看到奶嘴很快乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8990,'node','nəud','nəʊd','n.  节点;（计算机网络的）节点;[医]结节;植物的节;','','At a data processing node, data processing equipment and associated software.','在一个数据处理网点上的数据处理设备和有关的软件.','');
INSERT INTO word VALUES(8991,'nomenclature','nəu''menklətʃə','nəˈmenklətʃə(r)','n.  系统命名法;命名（过程）;（某一学科的）术语;专门名称;','','Multiply unsaturated compounds are usually best named by the IUPAC nomenclature.','多重不饱和化合物一般最好用IUPAC命名法来命名.','nomin- name 命名，名 + clare declare 称呼');
INSERT INTO word VALUES(8992,'nomination',',nɑmɪ''neʃən','ˌnɒmɪˈneɪʃn','n.  任命;提名;被提名;','nomin, nom =name,表示”名称,名字”<-n->nomin(name)+ation(名词后缀)→提名；任命','Membership of the club is by nomination only.','俱乐部的会员资格仅可通过推荐获得。','');
INSERT INTO word VALUES(8993,'nonspecific','.nɔnspi''sifik','''nɒnspɪ''sɪfɪk','adj.  非特定的，非特殊的;','','Chronic nonspecific ulcerative colitis is a disease with exacerbations and remissions.','慢性非特异性溃疡性结肠炎这种病可以恶化亦可缓解.','');
INSERT INTO word VALUES(8994,'nostril','''nɔstril','ˈnɒstrəl','n.  鼻孔;鼻孔内壁;','','There was the same refinement of brow and nostril in both.','两人的额头和鼻梁同样细嫩.','');
INSERT INTO word VALUES(8995,'notary','''notəri','ˈnəʊtəri','n.  公证人，公证员;','not知道+ary表示人 →公证人<-n->not 表示”记号”','That notary is authorised to perform the certain legal functions.','公证人被授权执行某些法律职能.','');
INSERT INTO word VALUES(8996,'noxious','''nɑkʃəs','ˈnɒkʃəs','adj.  有害的，有毒的;','nox伤害，毒+ious形容词后缀 → 有毒的<-n->noc, nox 表示”伤害”<-n->nox(harm)+ious(形容词后缀)→有害的；有毒的','Noxious gases had built up in the sewer.','下水道的有害气体越积越多.',replace(replace('【记】※ 谐音“脑壳锈死”:有害的物质让你脑壳锈死→有毒的、有害的\r\n※ no-不,xi-拼音“西”,ou-拼音“欧”,s-似“美女”:以前认为西欧的思想是有害的,所以美女一律对它们说“NO”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(8997,'nude','nju:d','nju:d',replace('adj.  裸体的;无装饰的;[法]无效的，无偿的;\nn.  裸体;裸体像;','\n',char(10)),'','It''s a painting of the Duchess of Alba in the nude.','这是一幅阿尔巴公爵夫人的裸体肖像画.','【记】谐音“怒的”:父母看到你在看裸体画会怒的');
INSERT INTO word VALUES(8998,'nutrient','''nutrɪənt','ˈnju:triənt',replace('n.  营养物，营养品，养分，养料;滋养物;\nadj.  营养的，滋养的;','\n',char(10)),'nutri营养+ent表名词 → 营养品<-n->nutri-, nutrit- =nourish,表示”营养”<-n->nutri(nourish)+ent(形容词后缀)→营养的；滋养的；滋养物；营养物','The roots transmit moisture and nutrient to the trunk and branches.','根将水分和养料输送到干和枝.','【记】nut-坚果,ri-拼音“日”,e-拼音“鹅”,nt-拼音“农田”:日本人喂农田的鹅吃很有营养的坚果');
INSERT INTO word VALUES(8999,'oaf','əuf','əʊf','n.  <罕>呆子，畸形儿;','','Mind that cup, you clumsy oaf!','当心那个杯子，你这笨手笨脚的家伙！','');
INSERT INTO word VALUES(9000,'oatmeal','''əʊtmi:l','ˈəʊtmi:l','n.  燕麦片;','','She made a batch of her special oatmeal cookies.','她烤制了一炉拿手的燕麦甜饼.','oat 燕麦 + meal');
INSERT INTO word VALUES(9001,'obliterate','ə''blɪtə''ret','əˈblɪtəreɪt','vt.  涂去，擦掉;使消失;使被忘却;忘掉;','ob去掉+liter文字,字母+ate动词后缀→去掉文字→擦掉<-n->liter 表”文字”#词根助记：ob覆盖+liter=覆盖文字=擦去<-n->ob(over)+liter(letter)+ate(动词后缀)→涂抹；擦掉；消灭；毁迹','Anne was eager to obliterate her error.','安妮极想忘却她的错误.',replace(replace('【记】※ ob-去掉,liter-字,ate动缀:擦掉(文字)\r\n※ ob-over在…之上,liter-letter字母:在字母之上覆盖东西→涂掉,删掉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9002,'oblivious','ə''blɪvɪəs','əˈblɪviəs','adj.  忘却的;健忘的;不注意的;不知道的;','obliv忘记+ious....的 → 疏忽的<-n->oblivio-, oblivi- 表”忘记”','He drove off, oblivious of the damage he had caused.','他车开走了，没有注意到他所造成的损害。','【记】ob-拼音“欧伯,livi-live活跃的:欧伯大脑不活跃的→健忘的,忘记的');
INSERT INTO word VALUES(9003,'obsess','əb''sɛs','əbˈses','vt.  使着迷;缠住，迷住;使困扰;','ob- 前缀,表”完全地”##sed, sid, sess, sult 表”坐”<-n->ob(against)+sess(sit)→萦绕；缠绕；困绕','Do you find that you obsess much about things?','你发现你着迷于某些事情 吗 ?','');
INSERT INTO word VALUES(9004,'obstetrics','ɔb''stetriks','əbˈstetrɪks','n.  产科学;','','She specializes in obstetrics.','她是产科专家.','obstetrics→obstetric(a. 产科学的)+s→产科 学 obstetric→obstetr(分娩)+ic→分娩的 obstetr → ob(=by)+stetr(=to stand 站 ) → woman who satnds opposite→midwife(n. 接 生婆)→分娩 stetr→street(n. 大街)→站在大街上');
INSERT INTO word VALUES(9005,'occult','ə''kʌlt','əˈkʌlt',replace('adj.  超自然的;神秘的;隐藏的;\nn.  神秘学;\nvt.  隐蔽;[天]（使）掩（星）;\nvi.  定时隐蔽;','\n',char(10)),'cult =till,表示”耕种,培养”#词根助记：oc+cult教派→在教派内不让别人知道→奥秘的<-n->oc(ob-=over)+cult(to cover)→神秘的；玄奥的；超自然的','He''s interested in witchcraft and the occult.','他对巫术魔法情有独钟。',replace(replace('【记】※谐音“俄拷特”:“俄国”对拷问美国特工的事加以隐藏\r\n※ oc-谐音“额可”,cult-狂热崇拜的:我(额)可崇拜的→神秘的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9006,'ocular','''ɔkjulə','ˈɒkjələ(r)',replace('adj.  眼睛的;适于眼睛的;用眼的;视觉的;\nn.  目镜;','\n',char(10)),'','The ocular defects made him lose the chance for the job.','视力缺陷让他失去了这个工作的机会。','【记】ocu 作为词根是眼睛的意思,');
INSERT INTO word VALUES(9007,'officious','ə''fɪʃəs','əˈfɪʃəs',replace('adj.  过分殷勤的，爱管闲事的，爱显示权力的;\nadv.  过分殷勤地;\nn.  过分殷勤，爱管闲事;','\n',char(10)),'','a nasty officious little man','讨厌、好管闲事的家伙','【记】office-office办公室,io-in out进出,us-我们:经常在办公室里进出的人我们认为是好管闲事的');
INSERT INTO word VALUES(9008,'ominous','''ɑmɪnəs','ˈɒmɪnəs','adj.  不祥的，坏兆头的;预兆的，预示的;','omin预兆+ous...的 → 凶兆的','There were ominous dark clouds gathering overhead.','不祥的阴霾在头顶上汇聚。','【记】谐音“傲模饿死”:夜里梦见骄傲的模特饿死了,真是一个不祥的兆头');
INSERT INTO word VALUES(9009,'opiate','''opɪət','ˈəʊpiət',replace('adj.  含鸦片的;催眠的;\nn.  鸦片制剂（通常用于镇痛或催眠）;缓和，减轻;','\n',char(10)),'','Work no longer could be an opiate anesthetizing him against his feelings and convictions.','他再也不用把工作当成麻醉自己情感与意愿的鸦片了.','【记】opi-option选择,ate-吃:可以选择吃和不吃→鸦片');
INSERT INTO word VALUES(9010,'oppression','ə''preʃən','ə''preʃn','n.  压迫;被压迫的状态;压迫物;沉闷，苦恼;','','a victim of oppression and tyranny','压迫和暴政的受害者','源于：press（n /v 压）');
INSERT INTO word VALUES(9011,'optics','''ɔptiks','ˈɒptɪks','n.  光学;','','Newton published his first work on optics.','牛顿出版了他的第一部光学著作.',replace(replace('【记】op-拼音“欧婆”,t-似数字“七”,ics-IC卡:邻居欧婆做成的七张ic卡上的蛇,用光学知识\r\n***联想记忆词汇***\r\n007利用optical原理,在上演opera的剧场的opaque玻璃后面躲着,利用opponent疏忽的opportunity闯进了剧院的总机室onset了全部六个operator,operate了所有的电话线,然后架好狙击步枪瞄准了台上的oppose英国的演员,做好了onslaught准备','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9012,'optimal','''ɑptəml','ˈɒptɪməl','adj.  最佳的，最优的;最理想的;','opt =bext,表示”最好, 期待, 愿望”','Aim to do some physical activity three times a week for optimal health.','为了达到最佳的健康状况，要力争每周进行3次身体锻炼。','');
INSERT INTO word VALUES(9013,'optometrist','ɑp''tɑmətrɪst','ɒpˈtɒmətrɪst','n.  验光师，视力测定者;','opt, opi =eye,sight(眼睛,视力)#词根助记：metry测量','If your need glasses, you should see an optometrist.','若是你要配眼镜, 你该去找验光师.','【记】op-open打开,to-到,me-我,trist-trust信任:验光医师说“睁开你的眼睛,看到我这边,相信我会为你配一副好眼睛的”');
INSERT INTO word VALUES(9014,'ordeal','ɔr''dil','ɔ:ˈdi:l','n.  严峻的考验;苦难的经验;折磨;神判法;','','The ceremony was an ordeal for those who had been recently bereaved.','这个仪式对于那些新近丧失亲友的人来说是一种折磨。','【记】or-或许,deal-交易:或许可以交易,也有不交易的危险→考验你的忍耐力');
INSERT INTO word VALUES(9015,'orifice','''ɔrɪfɪs','ˈɒrɪfɪs','n.  孔;洞口;','','A mouse ran out from the dark orifice of the cave.','一只老鼠从黑暗的洞口跑出.','【记】ori-ora嘴、说,fice-face :脸上的小嘴→小孔');
INSERT INTO word VALUES(9016,'originality','ə''rɪdʒə''næləti','əˌrɪdʒəˈnæləti','n.  独创性，创造性;匠心;独到之处;新颖;','origin起源+al形容词后缀+ity名词后缀→ 起源的；独创的东西→创意, 新奇<-n->ori(begin)+gin+ality(名词后缀)→创造力；创意','This latest collection lacks style and originality.','这本最新选集既无风格，又无创意。','origin ( 起源) +ality -> 首创性');
INSERT INTO word VALUES(9017,'orthopedics','ˌɔ:θəu''pi:diks','ˌɔ:θə''pi:dɪks','n.  整形手术;矫形术;整形外科;矫形学;','','Did you always know you wanted to specialize in orthopedics?','你一直都知道你要做个矫形外科医生 吗 ?','ortho + ped- 儿童，整形一般从儿童开始矫正，如 X 腿之类的');
INSERT INTO word VALUES(9018,'osmosis','ɔz''məusis','ɒzˈməʊsɪs','n.  渗透（作用），潜移默化，耳濡目染;','','Water passes into the roots of a plant by osmosis.','水渗透至植物根部。','【记】os-通过,m-膜,还是os,is-是:渗透作用');
INSERT INTO word VALUES(9019,'ostrich',''' ɔstritʃ','ˈɒstrɪtʃ','n.  鸵鸟;逃避现实的人;','','The dancer wore a headdress of pink ostrich plumes.','那位舞蹈演员戴着粉色鸵鸟毛制作的头饰.',replace(replace('【记】※ost-lost失去的,rich-富裕的:回避现实的人油腻的易失去财富\r\n※ost-cost花费,rich-富裕的:养驼鸟花费很大,富裕的人才养得起\r\n※ ost-most大多数,rich-富裕的:这里大多数人都是靠养鸵鸟致富的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9020,'outpatient','aut''peiʃənt','ˈaʊtpeɪʃnt','n.  门诊病人，不住院病人;','','He cut his hand and was treated as an outpatient at a local hospital.','他割伤了手,在当地一家医院的门诊部治疗.','');
INSERT INTO word VALUES(9021,'ovary','''əuvəri','ˈəʊvəri','n.  [解]卵巢;[植]子房;','','Only the styles are left sticking up from the receptacle and ovary.','在花托和子房上面只剩下花柱.','');
INSERT INTO word VALUES(9022,'overcast','''əuvəkɑ:st','ˌəʊvəˈkɑ:st',replace('adj.  天阴的，多云的;\nvt.  使沮丧;包缝;遮蔽;\nn.  [气象学]阴，阴天;遮盖物(尤指云、雾等;郁闷，忧愁，沮丧;[采矿]风桥;','\n',char(10)),'','The overcast and rainy weather found out his arthritis.','阴雨天使他的关节炎发作了.','');
INSERT INTO word VALUES(9023,'overt','''əuvə:t','əʊˈvɜ:t','adj.  明显的;公然的;公开的;阳;','','There was little overt support for the project.','对这个项目公开表示支持的很少。',replace(replace('【记】※ overt-公开的,voter-选民:公开投票的选民\r\n※ over-在---上,t-拼音“他”:很明显的在他之上\r\n※ over-在---上,t-拼音“特”:上面的东西一般是特明显的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9024,'palate','''pælit, -ət','ˈpælət','n.  味觉，嗜好;审美眼光，鉴赏力;<解>腭;[植]下唇瓣;','','Their baby had an operation to repair a cleft palate.','他们的宝宝接受了兔唇整形手术.',replace(replace('【记】※ pa-拼音“怕”,late-迟的:怕去迟了就没有合自己口味的饭菜了\r\n※ palace-宫殿,palate-上腭:如果把口腔比做宫殿,上腭就是屋顶\r\n※ pal-好朋友,ate-吃:你当然知道好朋友喜欢吃什么,你对他上颚的味觉神经了如指掌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9025,'palliate','''pælɪet','ˈpælieɪt','vt.  减轻;缓和（痛苦、疾病等）;辩解;掩饰（罪过等）;','palli 表”缓和”','I don''t wish to palliate them, I assure you.','我不想掩饰, 我可以向你保证.','【记】pal-pale苍白,li-拼音“离”,ate-动缀“使”:使离开苍白→减轻');
INSERT INTO word VALUES(9026,'palliative','''pæliətiv;''pæliˌeitiv','ˈpæliətɪv','n.  治标药物; 缓解剂; 治标措施; 保守疗法;','','The loan was a palliative, not a cure, for ever-increasing financial troubles.','对于越来越多的财政问题，贷款只是权宜之计，不是解决方法。','');
INSERT INTO word VALUES(9027,'palpation','','','触诊，扪诊;','','Confirmation can be obtained by detecting extensive necrosis through careful digital palpation.','通过仔细的手指触诊,能从检查出的广泛坏死而获得确诊.','');
INSERT INTO word VALUES(9028,'palpitate','''pælpə''tet','ˈpælpɪteɪt','vi.   （心脏）悸动;突突跳;急速地跳动;颤抖;','palp感觉，摸+itate表动作→感觉身体在抖动→发抖','He felt suddenly faint, and his heart began to palpitate.','他突然感到眩晕，心脏开始悸动。','【记】palp-摸,itate-动缀:摸得着的心跳→悸动');
INSERT INTO word VALUES(9029,'pancreas','''pænkriəs, ''pæŋ-','ˈpæŋkriəs','n.  <解剖>胰，胰腺;','','Insulin is secreted by the pancreas.','胰岛素是胰腺分泌的。','pan 盘子，平底锅<意味着做吃的东西> + create 产生→一吃东西就产生的，胰脏会分泌助消化的液体');
INSERT INTO word VALUES(9030,'pandemic','pæn''demik','pænˈdemɪk',replace('adj.  （疾病）大流行的;普遍的，全世界的;\nn.  （全国或全球性）流行病，大流行病;','\n',char(10)),'','In some parts of the world malaria is still pandemic.','在世界上一些地区疟疾仍然具有高传染性。','【记】pan-前缀“全、总、泛”,dem-people,ic-形缀:涉及全部民众的-大范围流行的');
INSERT INTO word VALUES(9031,'paralysis','pə''ræləsɪs','pəˈræləsɪs','n.  麻痹，瘫痪;中风;无能，无气力;','para ,旁、靠近、外 + lys =break bown，表示“裂开，分解” + is → n. 瘫痪(症),麻痹(症)<-n->lax, lyse =loose,表示”松”#词根助记：全身只能放松=麻痹,瘫痪<-n->para(beside)+lysis(loosen)→麻痹；中风；无力；无能','paralysis of both legs','双腿瘫痪','paralysis→para(错乱，异常)+lysis(分解，裂 解)→异常裂解→瘫痪 参考词: paralyze(v. 使瘫痪，使麻痹)，analysis(n. 分 析，分解)');
INSERT INTO word VALUES(9032,'paraphrase','''pærəfrez','ˈpærəfreɪz',replace('n.  释义，意译;演释曲;\nvt.  改述;\nvi.  改述;意译;','\n',char(10)),'para 半、类似 + phrase 说，短语→类似的说法 → n. 释义；改述；演释曲<-n->para(beside)+phrase(to speak)→意译；解述意义','Try to paraphrase the question before you answer it.','先试解释一下问题再作回答。',replace(replace('【记】※ para-前缀“在旁边”,phase-成语:解释就在成语的旁边\r\n※para-前缀“旁边”,phrase-语言:写在旁边的语言→注释,意译','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9033,'parish','''pæriʃ','ˈpærɪʃ','n.  教区以下的地方行政区;（英国）郡以下的行政区;','','The priest visited all the old people in the parish.','牧师探望了教区里的所有老人.',replace(replace('【记】※ 谐音“派瑞士”:教区派我到瑞士\r\n※ Paris-巴黎,parish-教区:回忆一下,电影《巴黎圣母院》中那个圣母教堂所在的教区','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9034,'parliamentary','ˌpɑ:lə''mentəri','ˌpɑ:ləˈmentri','adj.  议会的，国会的;议会制度的;根据议会的;','','The minister air-dashed to Delhi because of the parliamentary crisis.','部长因议会危机立刻起程飞往德里。','');
INSERT INTO word VALUES(9035,'paroxysm','''pærək''sɪzəm','ˈpærəksɪzəm',replace('n.  突然发作，发作，阵发;\nadj.  发作性的，爆发性的;','\n',char(10)),'','a paroxysm of laughter','一阵狂笑','【记】par-谐音“趴”,oxysm-oxygen氧气:趴在床上吸氧气,心脏病突然发作');
INSERT INTO word VALUES(9036,'parrot','''pærət','ˈpærət',replace('n.  鹦鹉;应声虫，学舌者;机械模仿别人的人;\nvt.  机械地重复;随声附和;死背;做…的应声虫;','\n',char(10)),'','The parrot squawked and flew away.','鹦鹉尖声叫了叫飞走了。',replace(replace('【记】※ parrot-鹦鹉、学舌:她像鹦鹉,因为她爱学舌\r\n※ carrot-胡萝卜,parrot-鹦鹉:胡萝卜可能是鹦鹉最爱吃的食物\r\n※ pa-拼音“怕”,r-拼音“人”,rot-腐烂:鹦鹉很怕人,见到人它就会腐烂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9037,'participation','pɑ:ˌtisi''peiʃən;pɑ:ˌtisə''peiʃən','pɑ:ˌtɪsɪˈpeɪʃn','n.  参加，参与;分享;','','a show with lots of audience participation','观众热烈参与的演出','');
INSERT INTO word VALUES(9038,'passionate','''pæʃənət','ˈpæʃənət','adj.  热烈的;激昂的;易怒的;易被情欲所支配的;','pass感情+ion名词后缀+ate...的 →感情强烈的 →充满热情的 <-n->passi(suffer)+onate(形容词后缀)→热切的；热情的','I admire his passionate belief in what he is doing.','我佩服他对自己的工作所抱的坚定信心。','passion 激情');
INSERT INTO word VALUES(9039,'pathogen','''pæθədʒ(ə)n','ˈpæθədʒən','n.  病菌，病原体;','','The pathogen was almost instantly detected by automated systems.','病原体几乎立刻就被自动系统检测到了。','【记】patho-不好的感觉,gen-原:病原体');
INSERT INTO word VALUES(9040,'pathology','pə''θɔlədʒi','pəˈθɒlədʒi','n.  病理（学）;〈比喻〉异常状态;','','The eighteenth century saw the devolopment of modern pathology and experimental surgery.','18世纪是近代病理学和实验外科学发展的开端.','【记】path-谐音“怕死”,ology-学科:怕死是一种病态的心理(哈,其实不是)→病理学');
INSERT INTO word VALUES(9041,'pedagogy','''pedəgɔgi','ˈpedəgɒdʒi','n.  教育学，教学法;','','Mr. Brown is a master of pedagogy.','布朗先生是教育学的硕士。','源自送孩子往返学校的奴隶，ped- 小孩 + agog- 教导，lead； ped- + go 送小孩子去<上学>；ped- + ago<alg, ache 痛> 脚痛，整天站着讲课脚痛→教师');
INSERT INTO word VALUES(9042,'pediatrics','ˌpi:di''ætriks','ˌpi:dɪ''ætrɪks','n.  小儿科;儿科学;幼科;','','He received a Bachelor''s drgee of Pediatrics.','他获得了小儿科学士学位。','pedia- 音：屁点<小屁点，小屁孩指光屁股小孩> + trics 医学，treat 治疗');
INSERT INTO word VALUES(9043,'peg','peg','peg',replace('n.  钉，桩;借口，遁词，;（提琴等的）弦钮;尖头物，爪，（晒衣用的）衣夹，（帽）挂;\nvt.  固定，限制，限定（工资等）;在…上钉木钉，用木钉[短桩]钉住;\nvi.  疾行;孜孜不倦地做某事;\nadj.  越往下端越细的;','\n',char(10)),'','There''s a peg near the door to hang your coat on.','门边有个钩子可以挂衣服。','【记】pig-猪,peg-钉木钉:在猪圈是钉木钉');
INSERT INTO word VALUES(9044,'pelvis','''pelvis','ˈpelvɪs','n.  [解]骨盆;','','The single pyramid projects well into the renal pelvis.','单个锥体明显凸入肾盂.','');
INSERT INTO word VALUES(9045,'peptic','''peptik','''peptɪk','adj.  消化性的，助消化的，可消化的;','','Gastritis may cause symptoms resembling those of peptic ulcer.','胃炎可引起类似消化性溃疡的症状.','Pepsi 百事可乐，可助胃消化');
INSERT INTO word VALUES(9046,'perceptible','pɚ''sɛptəbl','pəˈseptəbl','adj.  可感觉[感受]到的，可理解的，可认识的;','per 贯穿 + cept拿，抓 + ible 可...的 → adj. 可察觉的；可感知的；看得见的<-n->ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘#词根助记：per穿过+cept拿=穿过现象,接触本质=认知,理解','The price increase has had no perceptible effect on sales.','这次提价没有对销售产生明显的影响。','【记】per-每一,cep-拼音“测评”,I-我,ble-拼音“伯乐”:每一次的测评我和伯乐都能相互感觉到的');
INSERT INTO word VALUES(9047,'perforate','''pɝfə''ret','ˈpɜ:fəreɪt','vt.  穿孔于，在…上打眼;（在纸张等上）打齿孔[孔眼线];','per贯穿，自始至终+forate打孔→打孔穿过→打洞<-n->for-, fora- =bore (孔)#词根助记：per穿过<-n->per(through)+for(opening)+ate(动词后缀)→穿孔；打洞；贯穿','I refused to wear headphones because they can perforate your eardrums.','我不愿戴耳机，因为它可能会使鼓膜穿孔。','【记】per-全部,for-为了,ate-吃:在饼干上打一排孔就容易掰开,这全部是为了方便吃');
INSERT INTO word VALUES(9048,'permanence','''pə:mənəns','ˈpɜ:mənəns','n.  永久，持久;','','The spoken word is immediate but lacks permanence.','口头之言便捷，但缺乏持久性。','【记】per-每,man-maintain保持:每一次保持所有的状态→永久');
INSERT INTO word VALUES(9049,'permeable','''pɝmɪəbl','ˈpɜ:miəbl','adj.  可渗透的，具渗透性的;','per透+me走+able可...的 → 能透过的；有渗透性的<-n->mea 表”渗透”#词根助记：per穿过+mea+able可以……的','A number of products have been developed which are permeable to air and water.','已开发出许多可渗水透气的产品。','【记】per-谐音“泼”,me-我,able-能:能泼我的→可渗透的');
INSERT INTO word VALUES(9050,'pernicious','pɚ''nɪʃəs','pəˈnɪʃəs','adj.  很有害的，恶性的，致命的，险恶的;引起巨大伤害的;毁灭性的;','per贯穿，自始至终+nic毒+ious形容词后缀→有毒的<-n->neci-, nici- 表示”死亡,有害的”<-n->per(throughly)+nic(to kill)+ious(后缀)→有害的；有毒的；恶性的','The principle had been  pernicious  from beginning to end.','这条原则自始至终都是有害的.','【记】per-前缀“通过、全部”,nic-毒、暴亡,ious-形缀:全部暴亡→致命的');
INSERT INTO word VALUES(9051,'personify','pə(:)''sɔnifai','pəˈsɒnɪfaɪ','vt.  人格化，拟人化;赋与…人性;象征，体现;','','These children personify all that is wrong with the education system.','这些儿童充分体现了教育制度的缺陷。','');
INSERT INTO word VALUES(9052,'perspire','pɚ''spaɪɚ','pəˈspaɪə(r)',replace('vi.  出汗，流汗;\nadj.  汗液可通过的;可随汗液排出的;排汗的;引起排汗的;','\n',char(10)),'per贯穿，自始至终+spire呼吸→全身呼吸→出汗<-n->spir Spir=breathe,表示”呼吸”#词根助记：per全部+spir=全身都呼吸=努力,流汗<-n->per(through)+spire(breathe)→流汗','People considered it as an honor to pay strength and perspire for it.','大家把为大桥出的一点力,流的一点汗,当作光荣和幸福.','per 通过，穿过 + spir 气，呼吸，通过排气，出汗');
INSERT INTO word VALUES(9053,'pertain','pɝ''ten','pəˈteɪn','vi.  关于，有关;适合;附属，从属;','per始终+tain握住→始终拿着→两者从属，相关<-n->per(thoroughly)+tain(hold)→属于；有关；适合','His remark did not pertain to the question.','他的话同这个问题不相干.',replace(replace('【记】※ 谐音“潘婷”:潘婷洗发水适合任何发质\r\n※ per-每,t-拼音“塔”,in-里:每一个塔里都有适合你的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9054,'perturb','pɚ''tɝb','pəˈtɜ:b','vt.  使（某人）烦恼，不安;','per贯穿，自始自终+turb搅动→始终搅动→扰乱<-n->turb = stir”表示”搅动”#词根助记：per始终+turb→始终搅动→扰乱<-n->per(thoroughly)+turb(disturb)→使心烦意乱；扰乱','Her sudden appearance did not seem to perturb him in the least.','她的突然出现似乎一点也没有令他不安。',replace(replace('【记】谐音“婆特不”:婆婆特不安\r\n***联想记忆词汇***\r\n007在perilous边缘解救了辣妹乐队percussion的美女,perfect化解了又一场外交的peril,英国皇室决定授予他permanent居民称号,permit他自由出入任何机密机关,这时候英国peripheral地区又发生了一起外国间谍利用permissive外交证件permeate进英国的事件,只要有国家,这样的事件就必将perennial存在','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9055,'pertussis','pə''tʌsis','pə''tʌsɪs','n.  百日咳;','','The infant receives three injections of pertussis vaccine at one - month intervals.','婴儿以一个月为间隔,接受三次百日咳疫苗的注射.','');
INSERT INTO word VALUES(9056,'pervade','pɚ''ved','pəˈveɪd','vt.  遍及，弥漫;渗透，充满;','per贯穿，自始自终+vad漫游+e→全部走遍→蔓延；普及<-n->vad 表达去,走的意思#词根助记：per全+vad##-ade 后缀,用于构成名词,有时也会构成动词;一个完成的动作,或者一种事物的结果<-n->per(through)+vade(go)→遍布；弥漫','Science and technology have come to pervade every aspect of our lives.','科学和技术已经渗透到我们生活的每一个方面.','【记】per-每,vade-词根“走”:气味向空气中每个方向走→漫延');
INSERT INTO word VALUES(9057,'pessimism','''pɛsɪmɪzəm','ˈpesɪmɪzəm','n.  悲观;悲观情绪;悲观主义;','pessim最坏的+ism主义→往最坏的想  →悲观主义 <-n->pessim- 表”坏的”<-n->pessim+ism(表示抽象名词的后缀)→悲观（主义）','There is a mood of pessimism in the company about future job prospects.','公司中有一种对工作前景悲观的情绪。','【记】optimism-乐观主义:opt-选择→能选择→乐观');
INSERT INTO word VALUES(9058,'pessimist','''pesimist;''pesəmist','ˈpesɪmɪst','n.  悲观主义者，悲观者;厌世者;','','You don''t have to be a pessimist to realize that we''re in trouble.','不是悲观论者也能意识到我们有了麻烦。','');
INSERT INTO word VALUES(9059,'pesticide','''pɛstɪsaɪd','ˈpestɪsaɪd','n.  杀虫剂，农药;','pest害虫+i+cid杀+e...的物→杀虫剂<-n->pesti-, pest- 表”传染病”#词根助记：cide表示杀##cis, cid =cut,kill,表示”切开,杀”#词根助记：pest害虫＋cid','pesticide residues in fruit and vegetables','残留在水果和蔬菜中的杀虫剂','【记】pest-害虫,I-我,cide-词根“杀”:害虫真讨厌,我用杀虫剂把它杀');
INSERT INTO word VALUES(9060,'pharmaceutical',',fɑrmə''sutɪkl','ˌfɑ:məˈsu:tɪkl',replace('adj.  制药的，配药的;\nn.  药物;','\n',char(10)),'pharmaceut制药 + ical ...的 → adj. 制药（学）的\r\nn. 药物','an unholy alliance between the medical profession and the pharmaceutical industry','医疗界与医药业的不当联盟','pharm- 药，ph=f, farm 农场，耕种 + ace 酸→农场制造的酸，一种药');
INSERT INTO word VALUES(9061,'pharmacology','ˌfɑ:mə''kɔlədʒi','ˌfɑ:məˈkɒlədʒi','n.  药理学，药物学;','','She took up a post as research assistant in the Department of Pharmacology.','她在药物学系做研究助理.','来自pharmacy ( 药房, 药剂学) , pharma ( 药, 毒)');
INSERT INTO word VALUES(9062,'pharyngitis','.færin''dʒaitis','ˌfærɪnˈdʒaɪtɪs','n.  咽炎;','','Some children with acute pharyngitis complain of abdominal pain and are febrile.','有些患急性咽炎的小儿诉说腹痛且有发热.','');
INSERT INTO word VALUES(9063,'pharynx','''færiŋks','ˈfærɪŋks','n.  咽;','','When food is swallowed, it passed through the pharynx and in the esophagus.','食物被咽下, 经过咽进入食道.','');
INSERT INTO word VALUES(9064,'philosophical','ˌfilə''sɔfikəl','ˌfɪləˈsɒfɪkl','adj.  哲学上的，哲学（家）的;冷静的，沉着的;明达的;达观的;','','the philosophical writings of Kant','康德的哲学论著','');
INSERT INTO word VALUES(9065,'phosphate','''fɔsfeit','ˈfɒsfeɪt','n.  磷酸盐;（含有少量磷酸的）汽水;','','We make superphosphate by reacting rock phosphate with sulphuric acid.','我们使磷酸盐岩同硫酸发生化学反应制造过磷酸钙.','');
INSERT INTO word VALUES(9066,'phosphorus','''fɔsfərəs','ˈfɒsfərəs','n.  [化]磷;磷光体;','','Annuals, as a general rule , are very responsive to phosphorus fertilization.','通常说来,对一年生植物施用磷肥是相当有效的.','');
INSERT INTO word VALUES(9067,'picket','''pikit','ˈpɪkɪt',replace('n.  罢工纠察员;警戒队;[建]尖木桩;[军]步哨，哨兵;\nvt.  用尖桩围住;派…担任纠察;用警戒哨保卫;（把马等）系在桩上;\nvi.  担任纠察;','\n',char(10)),'','Fire crews refused to cross the picket line.','消防人员拒不冲破围厂队伍人墙。','');
INSERT INTO word VALUES(9068,'picturesque',',pɪktʃə''rɛsk','ˌpɪktʃəˈresk','adj.  美丽的;别致的;生动的;奇特的，独创的;','pict描画+ur=ure表抽象名词+esque像…的→像图画的 →风景如画的 <-n->-esque 后缀,表示”相似,本色”##pict-, paint- 表”画画;图片”#词根助记：picture+esque像…的→像图画的<-n->pict(paint)+uresque(形容词后缀)→如画的；栩栩如生的','a picturesque description of life at sea','对海上生活生动的描述','');
INSERT INTO word VALUES(9069,'pitiful','''pitifəl','ˈpɪtɪfl','adj.  可怜的;可鄙的;<古>充满同情或怜悯的;惨;','','No one could look at such a pitiful sight with dry eyes.','见此惨状,无不落泪.','pity');
INSERT INTO word VALUES(9070,'pituitary','pi''tju(:)itəri','pɪˈtju:ɪtəri','n.  （脑）垂体;','','Hormone secretion is controlled by the pituitary gland.','荷尔蒙的分泌是由垂体控制的.','');
INSERT INTO word VALUES(9071,'placebo','plə''si:bəu','pləˈsi:bəʊ','n.  安慰剂;宽心话;为死者所诵的晚祷词;（试验药物用的）无效对照剂;','','The placebo has been found to work with a lot of different cases.','人们已发现安慰剂能在很多不同的病例中发挥作用。',replace(replace('【记】※ place-处境,placebo-安慰话:处境不好,安慰话也没用\r\n※ place-位置,bo-拼音“博”:扫大街的位置也要求博士,郁闷的本科生还是吃点安慰剂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9072,'placenta','plə''sentə','pləˈsentə','n.  胎盘，胎座;','','The fat - soluble vitamins ( A, D and E ) seem to be impeded by the placenta.','似乎胎盘阻碍脂溶性维生素 ( A, D和E ) 的通过.','');
INSERT INTO word VALUES(9073,'plaque','plɑ:k','plæk','n.  匾，饰板;胸章，徽章;[医]血小板;','','There is a commemorative plaque to the artist in the village hall.','村公所里有一块纪念该艺术家的牌匾.',replace(replace('【记】※ 谐音“普lack”:普遍缺少饰板\r\n※ pla-play玩,que-拼音“缺”:玩时不能缺血小板,否则血流而死','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9074,'plasma','''plæzmə','ˈplæzmə','n.  血浆;原生质，细胞质;乳清;[物]等离子体;','plas 表”形成的,模型的”','Keep some blood plasma back for the serious cases.','留一些血浆给重病号.','');
INSERT INTO word VALUES(9075,'platelet','''pleitlit','ˈpleɪtlət','n.  血小板，小盘，小板;','','It is simply a matter of decreasing sequestration and destruction of platelet.','这是减少血小板的隔离与破坏这么简单的一个问题.','');
INSERT INTO word VALUES(9076,'plenary','''plɛnəri','ˈpli:nəri',replace('adj.  全体出席的;无限的;完全的;绝对的;\nn.  全体会议，全会;','\n',char(10)),'ple, pli, ply Ple,plen,plet, pli=full, fill,表示”填满”<-n->plen(fill)+ary(形容词后缀)→完全的；绝对的；全体出席的','I''ll be at the plenary session of the conference.','我将出席大会的全体会议.','【记】plen-plete满,ary-形缀:权力和人都满→权力无限的,全体出席的');
INSERT INTO word VALUES(9077,'polarize','''pəʊləraiz','ˈpəʊləraɪz','vi.  使极化;使偏振;使两极分化;','','Missile deployment did much to further polarize opinion in Britain.','在英国，导弹部署极大地导致了意见进一步分化。','【记】polar-两极的、极地的,ize-缀:极化');
INSERT INTO word VALUES(9078,'polytechnic','ˌpɔli''teknik;ˌpɔlə''teknik','ˌpɒliˈteknɪk',replace('n.  工艺学校;综合性工艺学校，理工专科学校;\nadj.  综合技术的;各种工艺的;','\n',char(10)),'','He was studying a course in drama at Manchester Polytechnic.','他正在曼彻斯特理工学院学习一门戏剧课.','');
INSERT INTO word VALUES(9079,'posterior','pɔs''tiəriə','pɒˈstɪəriə(r)',replace('adj.  （时间上）较晚的;在后的;后面的;尾部的;\nn.  身体后部，臀部;','\n',char(10)),'','He plumped his large posterior into the lavatory pan.','他的大屁股坐到了便盆上.','【记】post-前缀“后”,terior-anterior前面的');
INSERT INTO word VALUES(9080,'postmortem',',post''mɔrtəm','''pəʊst''mɔ:tem',replace('adj.  死后的，验尸的;事后的;\nvt.& vi.  （对…）验尸;\nadv.  在死后;','\n',char(10)),'post后+mortem死，致死的→死后的<-n->mort =death,表示”死”#词根助记：post后+mort+em→死后的','His body was staged postmortem, just like the others.','他的身体死后做了处理, 像其他人一样.','');
INSERT INTO word VALUES(9081,'postscript','''postskrɪpt','ˈpəʊstskrɪpt','n.  （信末签名后的）附言，又及;（正文后的）补充说明;','post后+script写→写在后面→附言<-n->scrib,script =write,表示”写”#词根助记：post后+script→写在后面→附言<-n->post(after)+script(to write)→(信件中的）附笔；（文本的）后记','There was the usual romantic postscript at the end of his letter.','他的信末又是一贯的浪漫附言.',replace(replace('【记】※ post-在后,script-写:postscript即“写在后面”,在信中,postscript多缩写成P.S.\r\n※postscript-后记、附言:后记意思是信末签名后的“附言”、“又及”,在信中,postscript多缩写成P.S.','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9082,'potent','''pəutənt','ˈpəʊtnt','adj.  有效的，强有力的;有权势的;烈性的;有说服力的;','','a very potent alcoholic brew','烈性酒精饮料',replace(replace('【记】※ patent-专利,potent-有说服力的:专利是很有说服力的\r\n※ po-拼音“婆”,ten-十,t-拼音“题”:婆婆是前十道题强有力的竞争者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9083,'potentiality','pəˌtenʃi''æliti','pəˌtenʃiˈæləti','n.  可能力，（用复数）潜能，潜力。可能性;','','All of these are quite useful breeds whose potentiality has not been realised.','所有这些都是十分有用的品种，其潜力还没有被完全发挥。','');
INSERT INTO word VALUES(9084,'potentiate','pə''tenʃi.eit','pə''tenʃɪeɪt','vt.  使强有力，增强（尤指药物）效能;使可能;','','Concomitant therapy with other calcium antagonists, antihypertensives and alcohol may potentiate the hypotensive action of drug.','与其他的钙桔抗剂 、 高血压药物及酒精饮料同时使用,会增强本品的降低血压的作用.','potent 强有力的 + ate 动词');
INSERT INTO word VALUES(9085,'pottery','''pɑtəri','ˈpɒtəri','n.  陶器;陶器厂[作坊];<集合词>陶器类;陶器制造（术）;','pot罐+t+ery表示法、术等→陶器；陶器厂；陶器制造术','pottery that is datable to the second century','可确定产于二世纪的陶器','【记】pot -罐子,te-拼音“天鹅”,ry-拼音“人妖”:天鹅给了人妖一个陶器罐子');
INSERT INTO word VALUES(9086,'precedence','prɪ''sidəns','ˈpresɪdəns','n.  领先;优先权;地位先后，级别高低;位次;','cede, ceed, cess 表示走,让步#词根助记：pre(在前)cede(行进)<-n->pre(before)+cede(to go)+ence(名词后缀)→居先；优先权','The French kings claimed precedence over those of Spain.','法国国王提出比西班牙国王享有优先权.','antecedent 先辈，先行的');
INSERT INTO word VALUES(9087,'precipitation','prɪ''sɪpə''teʃən','prɪˌsɪpɪˈteɪʃn','n.  匆促;沉淀;（雨等）降落;某地区降雨等的量;','pre 前缀,表示….前的,预先#词根助记：pre+cipit头→ation→落在前头→降落,下降','Techniques for controlling particulates include filtering, washing, centrifugal separation, and electrostatic precipitation.','控制颗粒污染物的技术包括过滤 、 洗涤 、 离心分离 、 静电沉降.','precipitate 冲出去 掉下去 + tion 名词 指下降的东西');
INSERT INTO word VALUES(9088,'precursor','pri''kɝsɚ','pri:ˈkɜ:sə(r)','n.  前辈，前驱，先锋，前任;预兆，先兆，初期形式;[核]前驱波，初级粒子;预报器;','pre…前，预先+curs跑，发生+or名词后缀，表人或物→先跑者→先驱<-n->cur,curr,curs, cours =run , 表示”跑,发生”#词根助记：pre预先+curs跑+or从事某事的人→先跑者→先驱<-n->pre(before)+curs(run)+or(名词后缀)→先驱；先兆；前辈；先进','Error is often the precursor of what is correct.','错误常常是正确的先导.',replace(replace('【记】谐音“怕惹的神色”:他一见前辈就一幅怕惹的神色\r\n***联想记忆词汇***\r\n作为革命的precursor,李自成深知革命的precarious性,他precise的安排了所有的作战方案,从来不precipitation行事,为了precaution有人叛变,他在内部preclude了一个个的异己,precipitate了革命的进程,他从来都是身体力行,很少preach,作战中为了赢得precious时间经常让自己的部队precipitate行军,precede敌人占领了有利的地形,取得了一个个的闪电战的胜利','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9089,'predisposition','''pridɪspə''zɪʃən','ˌpri:dɪspəˈzɪʃn','n.  倾向，素质;易染病体质;','pre预先+dis取消+posit放+ion表示行为、结果→预先取消放置→提前做好的准备→倾向；素质；易染病体质<-n->pre 前缀,表示….前的,预先#词根助记：pre+disposition性情→性情预定→癖性##pos, posit pos, posit=put, 表示”放”#词根助记：pre提前+dispose倾向于','There is a thin dividing line between educating the public and creating a predisposition to panic.','对公众进行教育和制造恐慌倾向之间没有明显的分界。','pre + disposition 脾气，性情；dispose 安排');
INSERT INTO word VALUES(9090,'prelude','''prɛljud','ˈprelju:d',replace('n.  序曲，前奏曲;开场戏，序幕;前兆，预兆;\nv.  为…作序，开头;成为…的序曲;演奏序曲，唱开场戏;','\n',char(10)),'pre前面+lude玩，演奏→先演奏→序曲<-n->lud,lus =play,表示”玩,戏剧”#词根助记：pre+lude玩,演奏→先演奏→序曲<-n->pre(before)+lude(play)→前奏曲；为…之前奏','The prelude to the musical composition is very long.','这首乐曲的序曲很长.','【记】pre-前缀“先、前”,lude-词根“玩”:前面玩的音乐→序幕,前奏');
INSERT INTO word VALUES(9091,'premature',',primə''tʃʊr','ˈpremətʃə(r)',replace('adj.  过早的;提前的;早产的;草率的;\nn.  早产儿;','\n',char(10)),'pre预先+mature成熟 → 比预期时间早的，不成熟的，仓促的<-n->pre(before)+mature→未成熟的；过早的','his premature death at the age of 37','他37岁时早逝','【记】pre-前缀“在…前”,mature-成熟的:成熟前的阶段→未熟的');
INSERT INTO word VALUES(9092,'preoccupy','pri''ɑkjə''pai','priˈɒkjupaɪ','vt.  占据（某人）思想，使对…全神贯注，使专心于;','','But at the moment he had other things to preoccupy him.','不过当时有另外的事情分了他的心.','');
INSERT INTO word VALUES(9093,'preponderance','prɪ''pɑndərəns','prɪˈpɒndərəns','n.  数量上的优势;','','There is a preponderance of tiger in the forest.','森林里老虎数量最多.','【记】pre-前缀“先、前”,ponder-重量,ance-名缀:重量超过别人的优势');
INSERT INTO word VALUES(9094,'presidency','''prezidənsi','ˈprezɪdənsi','n.  总统;总统的任期;管辖;支配;','','one of the leading candidates for the presidency','总统职位的主要候选人之一','');
INSERT INTO word VALUES(9095,'presumption','pri''zʌmpʃən','prɪˈzʌmpʃn','n.  推测，设想;放肆，傲慢;<律>推定;','pre预先+sumpt拿取+ion表名词 → 假定；专横<-n->sume, sumpt = take 表示”拿,取”#词根助记：pre预先+sumpt→预先拿往→假定<-n->pre(before)+sumpt(take)+ion(名词后缀)→推定；傲慢；僭越','The presumption is that he had lost his way.','推想起来,他当时是迷了路.','presumption → presumpt(=to presume 假 定)+ion→假定 presume→pre(在前面)+sume(=to take 认为) →事前认为→假定 参考词: resumption(n. 重新开始，继续)');
INSERT INTO word VALUES(9096,'prevalence','''prevələns','''prevələns','n.  流行;盛行;普遍;（疾病等的）流行程度;','','They were very surprised by the prevalence of anti - government sentiments.','他们对普遍存在的 反 政府情绪感到很吃惊.','');
INSERT INTO word VALUES(9097,'procaine','prəu''kein','ˈprəʊkeɪn','n.  普鲁卡因（一种局部麻醉药）;','','What are the principles of the identification of Procaine Hydrochloride.','盐酸普鲁卡因的鉴别原理是什么?','');
INSERT INTO word VALUES(9098,'processor','''prəusesə;''prəuˌsesə','ˈprəʊsesə(r)','n.  加工;数据处理机;（计算机的）中央处理器;加工机（或工人）;','','Work produced on a word processor tends to look more professional.','文字处理器处理的东西看起来专业些.','');
INSERT INTO word VALUES(9099,'proclamation',',prɑklə''meʃən','ˌprɒkləˈmeɪʃn','n.  宣布，公布;公告，布告;宣言书;','pro在前+clam呼喊，叫喊+ation名词后缀→宣告；宣言<-n->claim, clam =cyrout, shout,表示”呼喊,叫喊”#词根助记：pro在前＋claim→在前面喊→公布<-n->pro(before)+clam(to cry)+ation(名词后缀)→宣言；公布；声明','The government restricted the use of water by proclamation.','政府公布限制用水.','');
INSERT INTO word VALUES(9100,'profuse','prə''fjus','prəˈfju:s','adj.  毫不吝惜的;慷慨的;挥霍的;浪费的;','pro很多…+fuse流→流很多→大量的<-n->fus, found =pour,表示”流,融化,注入”#词根助记：pro向前+fuse→向前流→表示充足,丰富的','He was so profuse with his money that he is now poor.','他过去很挥霍,结果现在穷了.','【记】pro-前缀“向前”,fuse-流:向前流→大量的');
INSERT INTO word VALUES(9101,'prognosis','prɑg''nosɪs','prɒgˈnəʊsɪs','n.  [医]预后，判病结局;预测;','pro在前+gnosis知道→预先知道→预测<-n->cogn, gon, gno =know,表示”知道”#词根助记：pro在前+gno=预先知道<-n->pro(before)+gnose(know)+is(名词后缀)→预知；预测；预后','The prognosis is for more people to work part-time in the future.','预计将来会有更多人从事兼职工作。','');
INSERT INTO word VALUES(9102,'progression','prə''ɡrɛʃən','prəˈgreʃn','n.  （事件的）连续;一系列;发展，进展;<数>级数;','','A progression of disagreements has led to war between those nations.','一连串的不和导致那些国家之间爆发了战争.','');
INSERT INTO word VALUES(9103,'proponent','prə''pəunənt','prəˈpəʊnənt','n.  支持者，拥护者;提倡者;提出认证遗嘱者;','','Halsey was identified as a leading proponent of the values of progressive education.','哈尔西被认为是进步教育价值观的主要拥护者。','【记】prone-倾向于,proponent-支持者:支持者就是倾向于一方的人');
INSERT INTO word VALUES(9104,'prosecution','ˌprɔsi''kju:ʃən','ˌprɒsɪˈkju:ʃn','n.  控告，起诉，检举;原告及其律师的总称;实施，实行，执行，贯彻，营业;从事;','','Unions were granted immunity from prosecution for non - violent acts.','工会获得赋予非暴力行动的豁免起诉权.','pro前，secu跟随，tion：跟随你，发现你的罪行－检举');
INSERT INTO word VALUES(9105,'protocol','''protə''kɔl','ˈprəʊtəkɒl',replace('n.  礼仪;（外交条约的）草案;（数据传递的）协议;科学实验报告（或计划）;\nvt.  把…写入议定书，在议定书中拟定（或颁布）;\nvi.  拟定议定书，拟定草案;','\n',char(10)),'proto(first)+col(glue胶水)→草约；条约草案；议定书；拟定草案','Were the seating arrangements for the dinner party according to protocol?','餐会的坐位安排是根据礼节的需要 吗 ?',replace(replace('【记】※ protocol-拟定、草案:拟定草案、协议\r\n※ protocol-礼仪、协议:外交礼仪应遵守协议\r\n※ proto-前缀“原始的”,col-column专栏:原始的协议草案放在专栏里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9106,'protoplasm','''prəutəplæzəm','ˈprəʊtəplæzəm',replace('n.  <生>原生质;\nadj.  <生>原生质的;','\n',char(10)),'','Others are associated with the protoplasm of the cell.','其它一些与细胞的细胞质有关.','');
INSERT INTO word VALUES(9107,'protract','pro''trækt','prə''trækt','vt.  <贬>延长，拖延（某事物）;','pro向前+tract向前拉→延长<-n->tract =draw, 表示”拉,拖”#词根助记：pro向前+tract向前拉→延长','Three hours have passed since the discussion was begun, and I''m afraid they will protract It''still longer.','这个讨论会已经开了3个小时了, 而且恐怕他们还会拖延下去的.',replace(replace('【记】pro-前缀“前”,tract-拉:向前拉就是延长时间\r\n***联想记忆词汇***\r\n为了prosperous经济,中国prosecute美国限制了中国经济的发展,protectionist克林顿不得已protract了中国的最惠国待遇,这对于中国的prosperity有巨大的意义,今年prospective经济prospect非常好,从此美国不能proscribe 中国的高protein的农作物,比如大豆等农产品,这是一个经济发展的prototype案例','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9108,'protrude','pro''trud','prəˈtru:d',replace('vt.  使突出;使伸出;\nvi.  突出;伸出;','\n',char(10)),'pro向前，在前+trude突出→向前突出<-n->trud, trus =push,表示”推”#词根助记：pro向前+trud+e推→向前推→伸出<-n->pro(forth)+trude(push)→伸出；吐出','" Her name Belle Watling,''said Uncle Peter, his lower lip beginning to protrude.','" 她叫贝尔-沃特琳, " 彼得大叔答道.','【记】pro-前缀“前”,trude-伸出:向前伸出→伸出');
INSERT INTO word VALUES(9109,'provincial','prə''vɪnʃl','prəˈvɪnʃl',replace('adj.  省的，州的;领地的;地方的，乡下的;粗野的，鄙俗的;\nn.  <贬>首都以外的人，地区居民;外地人;粗野的人;（管辖教区的）大主教;','\n',char(10)),'provinc=province省+ial表形容词，“有…的” →偏狭的；地方性的 ','Two leading cadres came down from the provincial capital yesterday.','昨天从省里下来了两位领导干部.','province 省；外省的，地方省份的，不是大城市的，是乡下的');
INSERT INTO word VALUES(9110,'proximate','''prɔksimit','ˈprɒksɪmət','adj.  （时间、顺序等方面）近邻的，最接近的;','','The public prosecutor must prove the defendant''s act was the proximate cause of the injury.','检察官必须证明被告的行为是造成伤害的近因.','approximate 大约，接近');
INSERT INTO word VALUES(9111,'proximity','prɑk''sɪməti','prɒkˈsɪməti','n.  接近，邻近;接近度，距离;亲近;','proxim接近+ity表名词 → 靠近，接近<-n->proach, proxim =near,表示”接近”<-n->proximate(紧邻的)+ty(表示抽象名词的后缀)→接近','Marriages in proximity of blood are forbidden by the law.','法律规定禁止近亲结婚.','【记】谐音“抛开生物体”:抛开生物体,就接近死亡了');
INSERT INTO word VALUES(9112,'pseudo','''psju:dəu','''sju:dəʊ',replace('adj.  假的，虚伪的;\nn.  [口]假冒的人，伪君子;','\n',char(10)),'','Her care for the poor is completely pseudo.','她对穷人的关心完全是假的.','');
INSERT INTO word VALUES(9113,'psychic','''saɪkɪk','ˈsaɪkɪk',replace('adj.  精神的;超自然的;灵魂的，心灵的;\nn.  通灵的或有特异功能的人，巫师;','\n',char(10)),'psych, psycho 心智,精神,灵魂<-n->psych(soul)+ic(形容词后缀)→灵魂的；精神上的；心灵的','Some people are said to have psychic powers.','据说有些人有通灵的能力.','psychic→psych(精神)+ic→精神的');
INSERT INTO word VALUES(9114,'puberty','puberty','''pju:bə(:)ti','n.  青春期，春情发动期;开花期;发身;','','Margaret had reached the age of puberty. ','玛格丽特已到了青春期。','【记】puberty-青春期,liberty-自由:青春期的人都想自由');
INSERT INTO word VALUES(9115,'pulmonary','''pʌlmənɛri','ˈpʌlmənəri','adj.  肺的，肺部的;有肺[肺状器官]的，肺状的;患肺部疾病的，易患肺部疾病的;肺活量;','','Maybe pulmonary edema was not in the cards for me after all.','也许我根本就不会得肺气肿.','');
INSERT INTO word VALUES(9116,'puncture','''pʌŋktʃə','ˈpʌŋktʃə(r)',replace('vt.  刺，戳;贬低，削弱;揭穿;\nvi.  （指轮胎等）被刺穿;\nn.  刺痕;（车胎等的）刺孔;','\n',char(10)),'','My bicycle had a puncture and needed patching up.','我的自行车胎扎了个洞,需要修补.','【记】puncture-刺,punctual-准时的:如果上班时要求打卡(考勤卡上刺孔)员工们就会准时的');
INSERT INTO word VALUES(9117,'purification','ˌpjuərifi''keiʃən','ˌpjʊərɪfɪ''keɪʃn','n.  洗净;涤罪;提纯;（犹太妇女按教规在月经后行的）洁净礼;','','The water goes through three stages of purification.','这水经过3个步骤的净化.','purify');
INSERT INTO word VALUES(9118,'pus','pʌs','pʌs','n.  脓;脓水;','','The wound had not healed properly and was oozing pus.','伤口未真正痊瘉,还在流脓.','');
INSERT INTO word VALUES(9119,'quack','kwæk','kwæk',replace('n.  <英>江湖医生;江湖郎中;（鸭子的）呱呱声;\nvi.  （鸭子）发出嘎嘎声;','\n',char(10)),'','He describes himself as a doctor, but I feel he is a quack.','他自称是医生, 可是我感觉他是个江湖骗子.','【记】谐音“quick(a.快的)”:见到庸医就快走');
INSERT INTO word VALUES(9120,'quadrant','''kwɔdrənt','ˈkwɒdrənt','n.  四分之一圆;扇形体;象限仪;四分仪;','','One quadrant of a circle contains all possible values of Zxy.','圆的四分之一包括了所在可能的Zxy值.','');
INSERT INTO word VALUES(9121,'quarantine','''kwɔrən''tin','ˈkwɒrənti:n',replace('n.  检疫期，隔离期;检疫所，隔离所;四十天的时间;\nvt.  对…进行检疫;隔离;','\n',char(10)),'quarant检疫+ine表示抽象名词 →隔离检查','The dog was kept in quarantine for six months.','这条狗被检疫隔离了六个月。',replace(replace('【记】※ quaran-四十,tine-time:原指隔离40天阔人厅(谐音)常检疫\r\n※ quar-quarrel争吵,ant-蚂蚁,ine-ing正在:正在争吵的蚂蚁被→隔离','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9122,'racism','''reisizəm','ˈreɪsɪzəm','n.  种族主义;种族偏见;种族歧视[隔离，迫害];人种偏见;','','He said that racism is endemic in this country.','他说种族主义在该国很普遍.','');
INSERT INTO word VALUES(9123,'racist','''reisist','''reɪsɪst','n.  种族主义者;','','Alexander is a racist who refuses to employ blacks.','亚历山大是个种族歧视者,拒绝聘用黑人.','');
INSERT INTO word VALUES(9124,'ramify','''ræmə,fai','''ræmɪfaɪ',replace('vt.  使分枝，使分叉;\nvi.  成枝杈状;','\n',char(10)),'','These plants ramify early and get to be very large.','这些植物很早就分枝,因而可以长得非常大.','【记】ram-羊,ramify-使分叉:似羊角一样分叉');
INSERT INTO word VALUES(9125,'rancher','''ræntʃə','ˈrɑ:ntʃə(r)','n.  大牧场主;大农场工人，牧场工人;牧屋;','','The rancher must always be on guard against the dangers that nature can create.','牧场主必须时刻防备可能发生的自然灾害.','');
INSERT INTO word VALUES(9126,'rarity','''rɛərəti;''rerəti','ˈreərəti','n.  稀有，罕见;稀薄，稀少;珍品，罕见的东西;','','Such a hailstorm was a rarity in that region.','这样的冰雹在那个地区可是希罕.','【记】ra-化学元素“镭”,ri-拼音“日”,ty-拼音“太阳”:打雷了看到两个太阳,真是稀世珍品');
INSERT INTO word VALUES(9127,'ratify','''rætɪfaɪ','ˈrætɪfaɪ','v.  批准;认可;','rat计算+ify做 →证实 <-n->rat 表”估计;计算;理解,思考”#词根助记：经过思考后批准<-n->rat(reckon)+()+ify(动词后缀)→批准','The heads of two governments met to ratify the peace treaty.','两国政府首脑会晤批准和平条约.','rate 等级 + ify');
INSERT INTO word VALUES(9128,'ration','''ræʃən','ˈræʃn',replace('n.  定量;配给量;口粮;合理的量，正常量;\nvt.  限量供应，配给供应;给与…一天口粮;供给（兵士）伙食，限定（粮食等）;','\n',char(10)),'','The country cut the bread ration last year.','那个国家去年削减面包配给量.',replace(replace('【记】※ ratio-比率,n-N:按比率分成N份定量供应\r\n※ ration-定量配给,rat-老鼠:配给制的食物量只够老鼠吃的\r\n※ rat-老鼠,i-谐音“爱”,on-上:老鼠爱上定量配给,被家养了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9129,'rationale','ˌræʃə''nɑ:li','ˌræʃəˈnɑ:l','n.  理论的说明;基本原理，基础理论;根据;','','The plan was criticized for its lack of rationale.','该计划因缺乏根据而遭到批评.','源自 reason 理由，理智，道理；rational 理性的，加个 e 就成了名词，就是理→原理；');
INSERT INTO word VALUES(9130,'ravage','''rævɪdʒ','ˈrævɪdʒ',replace('vt.& vi.  毁坏;劫掠;\nn.  破坏;蹂躏;','\n',char(10)),'rav捕，夺+age状态→掠夺过的状态 →破坏 <-n->rap-, rav- Rap,rapt,rav=snatch,表示”捕,夺”#词根助记：rav+age状态→掠夺过的状态<-n->rav(snatch)+age(动词后缀)→蹂躏；破坏','Again and again they returned to plunder and ravage, to seize everything of value.','为了攫取一切有价值的东西, 他们一次又一次地回来蹂躏抢劫.','【记】rage-激怒,ravage-毁灭:激怒的人毁灭世界');
INSERT INTO word VALUES(9131,'reactionary','rɪ''ækʃənɛri','riˈækʃənri',replace('adj.  反动的;保守的;[化]反应的;\nn.  反动派;保守分子;','\n',char(10)),'re回、向后+act行动，做+ion表示行为、行为的过程或结果、状态+ary有...性质的 → 反动的,倒退的;保守的反作用的 n.反动分子','They forced thousands of peasants into their reactionary armies.','他们迫使成千上万的农民参加他们的反动军队.','【记】re-前缀“反”,action-动,ary-名缀兼形缀:反对运动的→保守的');
INSERT INTO word VALUES(9132,'reactivate','ri''æktiveit','riˈæktɪveɪt','vt.  使恢复活动，重起作用;','','They can enhance otherwise mild infections and may reactivate latent viruses.','它们能增强轻微传染,还能活化潜伏病毒.','re + activate');
INSERT INTO word VALUES(9133,'reagent','ri(:)''eidʒənt','riˈeɪdʒənt','n.  反应物，试剂;','','It is like a chemical reagent.','这就像是一种化学试剂.','【记】re-前缀“再”,agent-作用:再次作用→反应,引申为化学试剂');
INSERT INTO word VALUES(9134,'ream','ri:m','ri:m',replace('n.  令（纸张的计数单位）;大量;\nvt.  榨汁;扩展，扩大;铰除;','\n',char(10)),'','Injured cell ream of repair and maintenance cell rebirth.','修护受损的强胞令细胞再生.','【记】team-由很多人组成,ream-由很多纸组成');
INSERT INTO word VALUES(9135,'rebellious','ri''beljəs','rɪˈbeljəs','adj.  反叛的;造反的;难控制的;','','The tribesmen were as rebellious as ever.','这个部落仍旧有反叛的倾向.','re 反 + bellicose 好战的');
INSERT INTO word VALUES(9136,'recline','rɪ''klaɪn','rɪˈklaɪn',replace('vi.  斜倚，倚靠，躺卧;依赖;\nvt.  使躺下;使斜倚;靠;依靠，信赖;','\n',char(10)),'re 回、向后 + clin 倾斜 + e → v.放置<-n->clin, cliv 表”弯曲”,”倾斜”#词根助记：re向后+clin倾斜=斜靠','Some guests recline in lounge chairs on the sea-facing terrace.','在面向大海的平台上一些客人斜躺在躺椅上。','【记】re-谐音“阿姨”,c-似“倾斜地”,line-线:阿姨倾斜地斜躺在钱路线上');
INSERT INTO word VALUES(9137,'recoil','''rikɔɪl','rɪˈkɔɪl',replace('vi.  反跳，跳回;退却，后退;报应;\nn.  （尤指枪炮的）反冲;后退，退缩;反跳，跳回;反冲力;','\n',char(10)),'re(back)+coil(hinder pan后部)→退却；弹回；起反应；跳回；反作用；炮的弹回','Most people would recoil at the sight of the snake.','许多人看见蛇都会向后退缩.',replace(replace('【记】※ coil-盘旋,卷:卷回去→退却,缩回\r\n※ re-前缀“反”,coil-卷,盘绕:反卷回去→退缩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9138,'rectum','''rektəm','ˈrektəm','n.  直肠;','','Treatment sometimes involves removing the large intestine including the rectum.','治疗往往要去掉大肠,其中包括直肠.','');
INSERT INTO word VALUES(9139,'recumbent','rɪ''kʌmbənt','rɪˈkʌmbənt','adj.  躺着的;斜靠的;倚躺;','re回+cumb躺+ent形容词后缀，具有...性质的→躺回去→斜躺的<-n->cub,cumb =lie down,表示”躺”;=barrier,表示”躺的东西,障碍”#词根助记：re回+cumb+ent→躺回去→斜躺的','He looked down at the recumbent figure.','他低头看躺着的那个人。',replace(replace('【记】※ recumbent-卧着的,incumbent-在职的:在某职位卧着者就是在职的\r\n※ re-前缀“再、又”,cum-谐音“come来”,bent-弯曲:返回家来进入屋子在床上作出弯曲的姿势→仰卧的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9140,'recur','rɪ''kɝ','rɪˈkɜ:(r)','vi.  再发生;复发;重现;回想;','re一再，重新+cur跑，发生→再次跑来→再发生，重现<-n->cur,curr,curs, cours =run , 表示”跑,发生”#词根助记：re再次+cur→再次跑来','Economic crises recur periodically.','经济危机周期性地发生.',replace(replace('【记】※ recur-复发,occur-发生:复发即又发生\r\n※ re-谐音“阿姨”,cu-化学元素“铜”,r-拼音“人”:阿姨又回到了铜人的怀抱\r\n※ re-谐音“阿姨”,cu-拼音“醋”,r似“小草”:阿姨重现了用醋来浸泡小草的过程','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9141,'referral','ri''fə:rəl;ri''fə:əl','rɪˈfɜ:rəl','n.  介绍，指引;受指点者，被介绍者;转诊病人;参照;','','illnesses requiring referral to hospitals','需要送到医院就诊的疾病','');
INSERT INTO word VALUES(9142,'regression','ri''greʃən','rɪˈgreʃn','n.  衰退;（尤指因催眠或精神疾患，或为逃避目前忧虑）回到从前;回归;（统计学） 回归;','','The effect of colinearity is to make the regression coefficients unreliable.','共线性的影响是使回归系数不可靠.','');
INSERT INTO word VALUES(9143,'rehabilitate',',riə''bɪlɪtet','ˌri:əˈbɪlɪteɪt','vt.  使康复;使复原，修复;使恢复原状;使恢复名誉;','','We will plan to rehabilitate the run - down neighborhood.','我们计划重建这个破落的街区.',replace(replace('【记】※ re-前缀“再、又”,habilitate-habit习惯:又恢复习惯\r\n※ re-前缀“再、又”,h-has有,abilitate-ability能力:使再上个月原来的能力→恢复','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9144,'relapse','rɪ''læps','rɪˈlæps',replace('vi.  （病）再发，复发;故态复萌;再度堕落;再陷邪道;\nn.  [医]再发，旧病复发;复旧，故态复萌;退步;堕落;','\n',char(10)),'re再+lapse滑,滑走→一再滑下去→再次犯病等 → （病）复发；（罪）累犯<-n->laps =slip,表示”滑,滑走”#词根助记：re再+lapse→一再滑下去→再次犯病等<-n->re(back)+lapse(slip)→回复；复发；故态复萌','A wide range of emotionally stressful events may trigger a relapse.','多种令人情绪紧张的事情都可能引起旧病复发.','【记】re-前缀“再、又”,lapse-过失:医生的过失,使病情又恶化了');
INSERT INTO word VALUES(9145,'relevance','''relivəns','''reləvəns','n.  相关性，关联;实用性;[计]资料检索能力;','','Her ideas have lost all relevance to the modern world.','她的想法与现代社会完全脱节.','');
INSERT INTO word VALUES(9146,'reluctance','ri''lʌktəns','rɪ''lʌktəns','n.  不愿意，勉强;[电]磁阻;反应式;','','The police released Andrew with reluctance.','警方勉强把安德鲁放走了.','reluctant 名词');
INSERT INTO word VALUES(9147,'remit','ri''mit','ˈri:mɪt',replace('vt.  宽恕;免除;汇款;缓和，恢复;\nvi.  汇款;缓和，减轻;\nn.  提交，移交事项;','\n',char(10)),'','I hope you will remit me the desks in time.','我希望你能及时把那批桌子发给我.',replace(replace('【记】※ re-前缀“再、又”,mit-词根“发送”:给待斩者再发一道旨意→赦免\r\n※ re-前缀“再、又”,mit-词根“发送”:把钱取出再发送给另一个人→汇款','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9148,'remittent','ri''mitənt','rɪ''mɪtənt','adj.  （发烧）间歇性的，弛张的;','','During the first week there is a gradually increasing remittent fever.','第一周驰张热逐渐升高.','【记】re-前缀“再、又”,,mit-送,tent形缀:反复的送你住院→病忽好忽坏的');
INSERT INTO word VALUES(9149,'replicate','''rɛplɪket','ˈreplɪkeɪt',replace('vt.  复制，复写;重复，反复;折转;[生] 复制;\nadj.  复制的;折叠的;[植]折转的;\nn.  复制品;八音阶间隔的反覆音;','\n',char(10)),'re重新+plic重叠，折叠+ate使→再重叠[一份]→复制<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：re重新+plic+ate→再重叠[一份]→复制<-n->re(back)+pli(fold)+cate(动词后缀)→折转','If the virus cannot replicate itself, it cannot cause illness.','如果病毒不能变异, 也就不能够诱发疾病了.','re 再 + duplicate 复制');
INSERT INTO word VALUES(9150,'repress','ri''pres','rɪˈpres','v.  抑制;镇压;压抑;','','to repress a smile','忍住不笑','re + press 压');
INSERT INTO word VALUES(9151,'repulsion','ri''pʌlʃən','rɪˈpʌlʃn','n.  厌恶;反感;<物>推斥;排斥力;','','the forces of attraction and repulsion','引力和斥力','');
INSERT INTO word VALUES(9152,'residue','''rɛzɪdu','ˈrezɪdju:','n.  残余，残渣;余渣，残余物;[法]剩余财产;[林]废材;','sed, sid, sess, sult 表”坐”#词根助记：re反+sid=在后面的=剩余的<-n->re(back)+sid(sit)+ue(名词后缀)→残余；余产','Mary scraped the residue of food from the plates before putting them under water.','玛丽在把盘子放入水之前先刮去上面的食物残渣.','【记】reside-留下来,residue-残渣:留下来的东西是残渣');
INSERT INTO word VALUES(9153,'resin','''rezin','ˈrezɪn',replace('n.  树脂;合成树脂;松香;\nvt.  用树脂处理;涂擦树脂于;','\n',char(10)),'','Some trees afford resin.','有些树产树脂.','【记】re-前缀“再、又”,sin-罪孽:反复犯了罪孽就会被树脂做成琥珀');
INSERT INTO word VALUES(9154,'resonance','''rezənəns','ˈrezənəns','n.  共鸣;反响;共振;','','Her voice had a strange and thrilling resonance.','她的声音洪亮，有一种奇特的震撼人心的效果。','');
INSERT INTO word VALUES(9155,'respiration',',rɛspə''reʃən','ˌrespəˈreɪʃn','n.  呼吸，一次呼吸;（植物的）呼吸;一息;','re再+spir呼吸+ation名词后缀 → 呼吸<-n->spir Spir=breathe,表示”呼吸”#词根助记：re再+spir→再呼吸<-n->re(back)+spir(breathe)+ation(名词后缀)→呼吸；呼吸作用','Blood pressure and respiration are also recorded.','血压和呼吸也做了记录。','re 反复 + spir 气，灵气，');
INSERT INTO word VALUES(9156,'retract','rɪ''trækt','rɪˈtrækt','vt.& vi.  撤回或撤消;缩回;缩进;','re回，向后+tract拉→拉回，缩回<-n->tract =draw, 表示”拉,拖”#词根助记：re向后+tract→向后拉→缩进<-n->re(back)+tract(draw)→缩回；收回','A cat can retract its claws, but a dog can''t.','猫的爪子可以缩进去, 但狗不能.','【记】re-前缀“反”,tract-拉:拉回→缩回');
INSERT INTO word VALUES(9157,'retrograde','''rɛtrəɡred','ˈretrəgreɪd',replace('adj.  向后的;退化的;恶化的;次序颠倒的;\nvi.  逆行;倒退;退步;\nvt.  使倒退;\nvi.  倒退地;向后地;','\n',char(10)),'retro向后，倒退+grade步，级→向后退步→退步，堕落<-n->grad, gress =step,grade,表示”步,级”#词根助记：retro向后+grade→向后退步<-n->retro(backward)+grad(walk)+e→倒退；退后；退步；倒退的','Infection can spread retrograde down a drain from the exterior.','感染能从外界经引流管逆行播散.','【记】retro-前缀“向后”,grade-走:向后走→后退的');
INSERT INTO word VALUES(9158,'reunification','ˌri:ju:nifi''keiʃən;ˌri:ju:nəfə''keiʃən','ˌri:ˌju:nɪfɪ''keɪʃn','n.  重新统一;重新团结;','','The future of Taiwan lies in the reunification of the motherland.','台湾前途系于祖国统一.','');
INSERT INTO word VALUES(9159,'reunion','ri:''ju:njən','ri:ˈju:niən','n.  重聚，（亲友等的）聚会;再结合，再合并;再统一;','','the school''s annual reunion','一年一度的校友联欢会',replace(replace('【记】※谐音“若有您”:若有您在就团聚了\r\n※ re-谐音“热”,un-联合国,i-似“火炬”,on-在…之上:把加热的联合国防在火炬上,就能让离家的人团圆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9160,'reversible','ri''və:səbl','rɪˈvɜ:səbl','adj.  可逆的; 步骤、行动或疾病可恢复原状的; 可医治的;衣服、材料等可翻转的;','','Is the trend towards privatization reversible?','私有化趋势可能逆转吗？','');
INSERT INTO word VALUES(9161,'reversion','ri''və:ʃən','rɪˈvɜ:ʃn','n.  恢复;复原;继承权;未来所有权;','','a reversion to traditional farming methods','传统耕作方法的回归','revert 的名词，也有 reverse 的意思');
INSERT INTO word VALUES(9162,'revitalize','''ri:''vaitəlaiz','ˌri:ˈvaɪtəlaɪz','vt.  使恢复元气;使新生;使复兴;','','measures to revitalize the inner cities','让市中心更加繁荣的措施','re 重新 + vital 生命的');
INSERT INTO word VALUES(9163,'rhinitis','rai''naitis','raɪˈnaɪtɪs','n.  鼻炎，鼻黏膜炎;','','Across birth cohorts, the rate of eczema and rhinitis remained stable.','横向比较同界出生人口, 湿疹和鼻炎的发病率保持稳定.','');
INSERT INTO word VALUES(9164,'rickets','''rikits','ˈrɪkɪts','n.  软骨病，佝偻病，驼背;','','A diet deficient in vitamin D may cause the disease rickets.','缺少维生素D的饮食可能导致软骨病.','');
INSERT INTO word VALUES(9165,'rift','rift','rɪft',replace('n.  裂缝，裂口;不和;\nvt.  使断裂;使分开;\nvi.  裂开;','\n',char(10)),'','The rift within the party deepened.','党内的分歧加深了。','【记】rifle-步枪,rift-矛盾:两个人拿着步枪对打,因为他们之间不和');
INSERT INTO word VALUES(9166,'rigor','''rigə','''rɪgə','n.  严格;严酷;严密;（由惊吓或中毒等导致的身体）僵直;','','Their analysis lacks rigor.','他们的分析缺乏严谨性。','rigor 音“锐歌”→尖锐而严厉的歌声');
INSERT INTO word VALUES(9167,'rivalry','''raivəlri','ˈraɪvlri','n.  竞争，对抗，对立;竞争行为，对抗行为;','','a fierce rivalry for world supremacy','夺取世界霸权的激烈竞争','rival + ry');
INSERT INTO word VALUES(9168,'rupture','''rʌptʃɚ','ˈrʌptʃə(r)',replace('n.  断裂，破裂;友好关系的决裂;[医]疝气;\nvt.& vi.  使破裂;断绝（关系等）;发生疝;使不和;\nvi.  破裂;发疝气;','\n',char(10)),'rupt断裂+ure名词后缀 → 破裂；断绝<-n->rupt(break)+ure(名词后缀)→破裂；绝交；断绝','The rupture of a blood vessel usually cause the mark of a bruise.','血管的突然破裂往往会造成外伤的痕迹.',replace(replace('【记】※谐音“若破产”:若破产会导致感情破裂\r\n※ ru-拼音“如”,pture-piture图画:如果图画破裂了就不好看了\r\n※ r-似“花”,up-在上,ture-谐音“球”:花上面放球,致使花断裂了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9169,'sabotage',',sæbə''tɑʒ','ˈsæbətɑ:ʒ',replace('v.  蓄意破坏;怠工;对…采取破坏行动，捣乱;\nn.  破坏活动;','\n',char(10)),'','The fire at the factory was caused by sabotage.','那家工厂的火灾是有人蓄意破坏引起的.',replace(replace('【记】※谐音“撒播特鸡”:撒播特务鸡下来,从事破坏活动\r\n※ sabot-木鞋,sabtage-破坏:工人用木鞋踢机器→蓄意破坏\r\n※ sa-拼音“撒”,bo-拼音“播”,ta-拼音“她”,ge-拼音“割”:有人四处撒播她割过双眼皮的事,蓄意破坏她的选美','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9170,'sac','sæk','sæk',replace('n.  （动植物组织中的）囊，液囊;\nabbr.  缩写 = (US) Strategic Air Command 战略空军司令部。;','\n',char(10)),'','Amniocentesis is the removal of fluid from the amniotic sac.','羊膜穿刺术是从羊膜囊抽取羊水的技术.','');
INSERT INTO word VALUES(9171,'sadden','''sædn','ˈsædn','v.  使悲哀;使伤心;','','You can sigh away half your youth if you choose to allow failed relationship to sadden you.','如果你陷于失败的伤感中,你就会使前半生在叹息中度过.','sad + en 使');
INSERT INTO word VALUES(9172,'saline','''selin','ˈseɪlaɪn',replace('adj.  含盐的，咸的;\nn.  盐湖，盐泉;盐溶液;','\n',char(10)),'sal盐+ine形容词后缀 →含盐的 <-n->sal(salt)+ine(形容词后缀)→盐的；含盐的；咸的','Wash the lenses in saline solution.','用盐溶液清洗镜片。','');
INSERT INTO word VALUES(9173,'salubrious','sə''lubrɪəs','səˈlu:briəs','adj.  有益健康的;','salubr健康+ious...的 → 有益健康的','The surroundings were not very salubrious.','环境不很有益健康.','同源于 salute 问候，祝福，致意，表示尊敬；人们见面互相问候：您近来身体可好，祝您身体健康，安康；salute 多向人致敬，打招呼，微笑，保持良好心情与朋友关系有益健康');
INSERT INTO word VALUES(9174,'salutary','''sæljə''tɛri','ˈsæljətri','adj.  有益的，效果好的;','salut救助+ary形容词后缀→救助身体的→有益的<-n->sal(whole)+utary(形容词后缀)→有益的；有益健康的','The team''s defeat is a salutary warning before the World Cup.','这次失利是在世界杯比赛之前对整个队的一个有益警示.','同源于 salute 问候，祝福，致意，表示尊敬；人们见面互相问候：您近来身体可好，祝您身体健康，安康；salute 多向人致敬，打招呼，微笑，保持良好心情与朋友关系有益健康');
INSERT INTO word VALUES(9175,'salvage','''sælvɪdʒ','ˈsælvɪdʒ',replace('n.  海上营救;抢救出的财产;救援费;经加工后重新利用的废物;\nvt.  （从火灾、海难等中）抢救（某物）;回收利用（某物）;','\n',char(10)),'salv救助+age表名词 → 抢救','the salvage of the wrecked tanker','对失事油轮的打捞','源自 save；save 中间有个 l，象个救生的绳子；sail save 航行中救援习的最佳途径。');
INSERT INTO word VALUES(9176,'salve','sælv','sælv',replace('n.  药膏，软膏，油膏;\nvt.  <正>使良心得到宽慰，减轻内疚感;','\n',char(10)),'','After the feast she spent a week dieting to salve her conscience.','大吃了一顿之后,她花了一周时间节食以安慰自己.','【记】salve-药膏,save-救:一副好的狗皮膏,有时可以救命');
INSERT INTO word VALUES(9177,'sanatorium','ˌsænə''tɔ:riəm','ˌsænəˈtɔ:riəm','n.  疗养院;','','The sanatorium stands by the sea.','疗养院靠海.',replace(replace('【记】※ sana-谐音“桑拿”,tor-谐音“掏”,ium-表“钱”:疗养院洗桑拿掏钱的地方\r\n※san-拼音“三”,at-在,orium-表“地方”:三种人(病人、康复人员、传染病人)在的地方→疗养院,休养所,隔离病房','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9178,'sanitary','''sænə''tɛri','ˈsænətri',replace('adj.  清洁的;卫生的;\nn.  公共厕所;','\n',char(10)),'sanit健康的+ary形容词后缀→健康的→卫生的<-n->san(whole)+itary(形容词后缀)→卫生的','Overcrowding and poor sanitary conditions led to disease in the refugee camps.','过度拥挤和恶劣的卫生状况导致难民营中出现疾病。','sane 健康');
INSERT INTO word VALUES(9179,'scab','skæb','skæb','n.  （伤口或疮口上所结的）痂;（植物的）斑点病;拒不参加罢工的工人;破坏罢工者;','','When you cut yourself , blood clots and forms a scab.','你割破了, 血会凝固、结痂.','scar 伤疤 + 音：疤；音：撕痂疤，撕伤口结的痂与疤');
INSERT INTO word VALUES(9180,'scalp','skælp','skælp',replace('n.  头皮;胜利品;圆秃秃的山顶;做股票小投机所得的微小利润;\nvt.  剥去…的头皮;倒卖（黄牛票）;以（某物）囤积居奇牟取暴利;夺取（对方的势力）;\nvi.  卖（黄牛票）;','\n',char(10)),'','This excess fungal yeast  irritates  the scalp, causing overproduction of skin cells.','这过量的真菌酵母刺激皮肤产生了过多的皮肤细胞.','【记】s-似“美女”,ca-拼音“擦”,lp-拼音“老婆”:请美女给老婆擦头皮');
INSERT INTO word VALUES(9181,'scalpel','skæl''pɛl','ˈskælpəl','n.  外科手术刀;','','This is the scalpel which Norman Bethune used in those days.','这是当年白求恩大夫用的手术刀.','【记】scalp-头皮,el-拼音“二流子”:二流子用解剖刀割头皮,真吓人');
INSERT INTO word VALUES(9182,'sclerosis','sclerosis','skliə''rəusis','n.  <医>硬化症;[植物学] 硬化;','','Diseases like multiple sclerosis, muscular dystrophy or polio can leave people disabled. ','像多发性硬化症、肌肉萎缩症或小儿麻痹症等疾病会使人残疾。','');
INSERT INTO word VALUES(9183,'screwdriver','''skru:draivə','ˈskru:draɪvə(r)','n.  螺丝刀;螺丝起子;改锥;伏特加橙汁鸡尾酒;','','He took a screwdriver and teased out the remaining screws.','他拿出螺丝刀把其余的螺丝卸了下来.','【记】sc-拼音“四川”,re-谐音“阿姨”,wd-拼音“舞蹈”,river-河:四川的阿姨在河里舞蹈的时候捡到了螺丝刀');
INSERT INTO word VALUES(9184,'scrupulous','''skrupjələs','ˈskru:pjələs','adj.  严谨的;小心的;良心不安的;有顾忌的;','scrupul 犹豫+ ous...的 → 做决定之前犹豫 → 小心谨慎的','You must be scrupulous about hygiene when you''re preparing a baby''s feed.','给婴儿准备食物时，对卫生丝毫马虎不得。','【记】谐音“四顾别了死”:谨慎小心的我走在街上总是频频四顾,主要怕有人高喊一声“别了”,然后寻死,这样极有可能砸到我');
INSERT INTO word VALUES(9185,'scrutinize','''skrutənaɪz','ˈskru:tənaɪz',replace('vt.  仔细检查;\nn.  仔细或彻底检查;','\n',char(10)),'','She leaned forward to scrutinize their faces.','她探身向前，端详他们的面容。','【记】sc-拼音“四川”,ru-拼音“入”,ti-拼音“体”,ni-拼音“你”,ze-拼音“择”:四川怪虫子进入体内,你选择B超细察');
INSERT INTO word VALUES(9186,'scurvy','''skə:vi','ˈskɜ:vi',replace('n.  坏血病;\nadj.  下贱的，卑鄙的;','\n',char(10)),'','Vitamin C deficiency can ultimately lead to scurvy.','缺乏维生素C最终能道致坏血病.','【记】scurvy-下流的,scurry-疾行:见到下流的人就疾行');
INSERT INTO word VALUES(9187,'secrete','sɪ''krit','sɪˈkri:t','vt.  [生]分泌;隐匿，隐藏;私下侵吞;','se分开，离开，区别开+crete分辨→分辨开→分泌；藏匿<-n->se(apart)+crete(to separate)→分泌','The pores of your body secrete sweat.','身上的毛孔分泌汗液.',replace(replace('【记】※ secrete-藏匿,sectet-秘密的:藏匿后的东西变成秘密的\r\n※ se-拼音“色”,crete-create创造:创造出有颜色的分泌物\r\n※secrete-分泌,secret-隐蔽的:分泌腺体一般位于体内隐秘处\r\n***联想记忆词汇***\r\n福尔摩斯scrutinize着博物馆被盗的现场,大量的sculpture 丢失,福尔摩斯发现了地毯上有烟头sear的痕迹,窗户上的screw也松动了,scrupulous华生scruple了片刻,认为盗贼是从窗户进来的,福尔摩斯摇了摇头,指了指被柜子screen的一些鼻涕一样的secretion,还有一些洒出来的seasoning 粉末,断定是罪犯闻了辣椒打喷嚏流出的鼻涕,肯定罪犯有鼻炎,还和华生打赌如果自己猜得不对就情愿提前seclusion','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9188,'secretive','si''kri:tiv','ˈsi:krətɪv','adj.  遮遮掩掩的，守口如瓶的，秘密的，偷偷摸摸的;[生]（促进）分泌的;嘴紧;鬼头鬼脑;','','He''s very secretive about his work.','他对自己的工作讳莫如深。','secret + tive');
INSERT INTO word VALUES(9189,'sedative','''sedətiv','ˈsedətɪv',replace('n.  [医]镇静剂，止痛药;能使安静的东西;\nadj.  镇静的，镇定的，止痛的;使镇静的，使安静的;','\n',char(10)),'','After taking a sedative she was able to get to sleep.','服用了镇静剂后,她能够入睡了.','近于 settle 使平静，安定');
INSERT INTO word VALUES(9190,'sedentary','''sɛdntɛri','ˈsedntri','adj.  坐着的;（指工作等）坐着干的;案头的;（指人）不爱活动的;',' sed=sid坐+ent...的+ary形容词后缀→坐着的 <-n->sed(sit)+entary(形容词后缀)→惯坐的；久坐的；惯于久坐的人','People in sedentary jobs need to take exercise.','工作上要久坐的人需要做运动.','【记】sed-坐,entary:久坐的');
INSERT INTO word VALUES(9191,'sediment','''sɛdɪmənt','ˈsedɪmənt','n.  [地]沉淀物;沉积物，沉渣;','sed(sit)+iment(名词后缀)→沉淀物；冲击物；沉淀','The sediment settled and the water was clear.','杂质沉淀后,水变清了.','【记】sedi-坐,ment-名缀:坐下去的东西→沉淀物');
INSERT INTO word VALUES(9192,'seep','sip','si:p',replace('vi.  （液体）渗;渗透;渗出;漏出;\nn.  水陆两用吉普车;小水坑;','\n',char(10)),'','Blood was beginning to seep through the bandages.','血开始从绷带上渗出来。',replace(replace('【记】※see-看,p-拼音“皮”:看见皮肤渗出了汗\r\n※see-看,p-拼音“屁”:看谁的屁屁漏出毒气','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9193,'segregation','''sɛgrɪ''geʃən','ˌsegrɪˈgeɪʃn','n.  分离，隔离;种族隔离;[化]分离，偏析;熔析;','se分开+greg群体+ation名词后缀 → 种族隔离<-n->se(apart)+gregat(collect)+ion(名词后缀)→分离；分开','Many school boards found segregation a hot potato in the early 1960 s.','在60年代初,许多学校部门都觉得按水平分班是一个棘手的问题.','');
INSERT INTO word VALUES(9194,'semi','''semi','ˈsemi','n.  半独立式住宅;半挂车;','','arid and semi-arid deserts','干旱和半干旱的沙漠','');
INSERT INTO word VALUES(9195,'senile','''si:nail','ˈsi:naɪl','adj.  衰老的，老年的;高龄的，高龄所致的;[地]老年期的;龙钟;','','I think she''s going senile .','我想她是衰老了。','【记】se-拼音“色”,ni-拼音“你”,le-拼音“乐”:露出色眯眯的笑容的你,一般来说是老家伙');
INSERT INTO word VALUES(9196,'sensational','sɛn''seʃənl','senˈseɪʃənl','adj.  轰动的;耸人听闻的;极好的;绝妙的;','sens(feel)+ational(形容词后缀)→令人激动的；感动的','Papers of this kind are full of sensational news reports.','这类报纸满是耸人听闻的新闻报道.','sensation + al');
INSERT INTO word VALUES(9197,'sensitize','''sensə.taiz','ˈsensətaɪz','vt.  使某事物或某人敏感;（摄影）使（胶片、纸等）易于感光;','','It seems important to sensitize people to the fact that depression is more than the blues.','让人们意识到抑郁症不仅仅是心情忧郁，这点似乎很重要。','');
INSERT INTO word VALUES(9198,'sensory','''sensəri','ˈsensəri','adj.  感觉的，感受的，感官的;传递感觉的;','','Now, Carrie began to feel this in various sensory ways.','这时,通过各种感官印象, 嘉莉开始感觉到了这一点.','');
INSERT INTO word VALUES(9199,'separator','''sepəreitə;''sepəˌreitə','ˈsepəreɪtə(r)','n.  分离器，分离装置;防胀器;','','The evaporator vapor lines are fitted with an entrainment separator.','蒸发器的蒸汽线装有雾沫分离器.','');
INSERT INTO word VALUES(9200,'septic','''sɛptɪk','ˈseptɪk','adj.  脓毒性的，腐败性的;','','A flake of plaster from the ceiling fell into his eye, which became septic.','天花板上的一小片熟石膏掉到他眼里，致使他的眼睛感染了。','【记】谐音“腮破它可”:腮帮子破了它可就感染了');
INSERT INTO word VALUES(9201,'sequel','''si:kwəl','ˈsi:kwəl','n.  继续;续集，续篇;结局，后果;余波;','','The immediate sequel to the price rises was uprisings across the country.','涨价的直接后果就是遍及全国的抗议浪潮.','');
INSERT INTO word VALUES(9202,'serum','''sɪrəm','ˈsɪərəm','n.  <医>血清，血浆;浆液，树液;乳清;','','They are determining the serum - protein and cholesterol levels.','他们正在测定血清蛋白和胆固醇的浓度.','');
INSERT INTO word VALUES(9203,'sewage','''sju(:)idʒ','ˈsu:ɪdʒ','n.  （下水道里的）污物;下水道;污水;','','The pipe disgorges sewage into the sea.','这管道将污水排入大海。','');
INSERT INTO word VALUES(9204,'sheath','ʃi:θ','ʃi:θ',replace('n.  护套;鞘;叶鞘;紧身装;\nv.  包，盖;','\n',char(10)),'','the sheath around an electric cable','电线护皮',replace(replace('【记】※ s-似“美女”,heath-荒地:美女穿紧身衣去荒地练武\r\n※ she-她,at-在,h-拼音“呵”:她在呵护她的刀的刀鞘\r\n※ sheath-鞘,th-谐音“死”,shear-剪切:从鞘中拿出剪切把人剪死','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9205,'shrinkage','''ʃrinkidʒ','ˈʃrɪŋkɪdʒ','n.  收缩，皱缩，缩水;跌价;抽缩;','','There has been much shrinkage of the clothes in the wash.','这些衣服洗后已缩了很多.','');
INSERT INTO word VALUES(9206,'shudder','''ʃʌdɚ','ˈʃʌdə(r)',replace('vt.& vi.  战栗;发抖;震动;颤动;\nn.  颤动，打颤;战栗;','\n',char(10)),'','The sight of the coffin sent a shudder through him.','看到那副棺材,他浑身一阵战栗.',replace(replace('【记】※ 谐音“吓得”:人受到惊吓,就会吓得发抖\r\n※ shu-拼音“叔”,dd-拼音“弟弟”,er-拼音“儿子”:叔叔打得弟弟和儿子直发抖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9207,'shunt','ʃʌnt','ʃʌnt',replace('v.  使转轨;使分流;转向一边;避开;\nn.  转轨;分流器;','\n',char(10)),'','The range can be increases by use of a shunt.','量程可以通过加上一个分流器来增大.','音：闪它');
INSERT INTO word VALUES(9208,'sickle','''sikl','ˈsɪkl',replace('n.  镰刀;收割机中的切割装置;\nvt.  用镰刀割…;使（红血细胞）成镰状;\nvi.  呈现出一种异常的月牙状，用于指红血细胞;','\n',char(10)),'','Take the sickle which is lying on the grindstone.','把磨刀石上的那把镰刀拿去.','【记】sick-生病,le-拼音“了”:镰刀让人生病了');
INSERT INTO word VALUES(9209,'sieve','sɪv','sɪv',replace('n.  [粮食][矿]筛子;滤网;不能保守秘密的人，嘴不严的人;\nv.  筛，筛选;滤;','\n',char(10)),'','The student has a memory [ head ] like a sieve.','这个学生很健忘.',replace(replace('【记】※ 谐音“媳妇”:找媳妇要好好筛选\r\n※ si-拼音“死”,e-谐音“姨”,v-罗马数字“5”,e-拼音“鹅”:死人已经被五姨用筛子筛过了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9210,'singularity','ˌsingju''læriti','ˌsɪŋgjuˈlærəti','n.  <正>异常;奇怪;奇特;奇点;','','He was surprised at the singularity of the stranger''s appearance.','他对那个陌生人独特的外貌感到惊讶。','singular, single 单一，独一无二的');
INSERT INTO word VALUES(9211,'slough','slʌf','slaʊ',replace('n.  蜕下的皮（或壳）;泥坑，泥沼;绝境;[医]腐肉;\nvt.  使陷入泥沼;长痂，生痂;抛弃;\nvi.  蜕皮;脱落;在泥浆中跋涉;','\n',char(10)),'','He was sinking into the Slough of Despond.','他那时正陷入极度沮丧的状态。','音：死老，人老死了就是把这身臭皮囊脱掉；音：撕落');
INSERT INTO word VALUES(9212,'sluggish','''slʌɡɪʃ','ˈslʌgɪʃ','adj.  行动迟缓的，反应慢的;不机警的;懒散的，不活泼的;无精打采的;','slug懒汉+g+ish...的 →偷懒的','the sluggish black waters of the canal','运河里缓慢流动的黑乎乎的河水','发音有点象懒鬼；languish 软弱，憔悴的');
INSERT INTO word VALUES(9213,'smallpox','''smɔ:lpɔks','ˈsmɔ:lpɒks','n.  天花;痘疮;痘;','','In  1742  he suffered a fatal attack of smallpox.','1742年,他染上了致命的天花.','【记】small-小,pox-box盒子:感染天花者所发的皮疹像一个个凸出皮肤表面的“小盒子”');
INSERT INTO word VALUES(9214,'smear','smɪr','smɪə(r)',replace('v.  胡乱涂抹;弄脏;诽谤;变得模糊不清;\nn.  污迹;抹黑;丑化;','\n',char(10)),'','He has been spreading  false  stories in an attempt to smear us.','他一直在散布谎言企图诽谤我们.',replace(replace('【记】※ 谐音“似没耳”:有人诽谤你似乎没长耳朵\r\n※ sm-拼音“师母”,ear-耳朵:师母耳朵上有污点\r\n※ s-拼音“屎”,m-拼音“抹”,ear-耳朵:屎抹耳朵被玷污','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9215,'smother','''smʌðɚ','ˈsmʌðə(r)',replace('v.  （使）窒息，（使）透不过气;遮掩;抑制;\nn.  窒息物;浓烟，浓雾;','\n',char(10)),'','Don''t put that cloth over the baby''s face, you''ll smother him!','不要把布盖在那个婴儿脸上, 会使他窒息的!',replace(replace('【记】※ s-似“蛇”,mother-妈妈:一条蛇把妈妈缠得快要窒息了\r\n※ s-拼音“死”,mother-母亲:临死的母亲感到窒息(让母亲窒息而死可是深重的罪孽)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9216,'snag','snæɡ','snæg',replace('n.  小困难或障碍;突出物;钩丝;\nvt.  戳坏;抓住;清除暗桩;\nvi.  妨碍;被戳坏;','\n',char(10)),'','There is just one small snag—where is the money coming from?','只有一个小问题—钱从哪儿来？',replace(replace('【记】※ 谐音“四奶隔”:四奶隔在他俩中间,是个障碍\r\n※ 谐音“死奶嗝”:该死的奶嗝成他当播音员的障碍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9217,'sociologist','ˌsəusi''ɔlədʒist;ˌsəuʃi''ɔlədʒist','ˌsəʊsiˈɒlədʒɪst','n.  社会学家;','','The sociologist has a habit of scratching his back.','那个社会学家有抓背的习惯.','');
INSERT INTO word VALUES(9218,'solvent','''sɑlvənt','ˈsɒlvənt',replace('n.  [化]溶剂，溶媒;解释，说明;解决方法;使瓦解的东西;\nadj.  有溶解能力的，可溶解的;有清还债务能力的;起瓦解作用的;','\n',char(10)),'solv=solu溶解+ent形容词后缀，表示具有...性质的 →有溶解力的；有还债力的  <-n->solv(loosen)+ent(形容词后缀)→有溶解力的；能偿还的；溶剂；溶媒','Lead is more solvent in acidic water.','铅在酸性水中更易溶解。','solve 能够解决这个问题的');
INSERT INTO word VALUES(9219,'somatic','so''mætɪk','səʊ''mætɪk','adj.  肉体的，躯体的，身体的;体壁;','','The hurt is just somatic.','这种伤害只是肉体上的。','【记】soma- some一些,ti-拼音“体”,c-似“月亮”:用一些小姑娘的体细胞代替月亮');
INSERT INTO word VALUES(9220,'soybean','''sɔɪ,bin','''sɔɪbi:n','n.  大豆，黄豆;','','Armiger found differential tolerance to Al among soybean varieties.','阿尔米格尔发现大豆各品种对铝有不同的耐性.','');
INSERT INTO word VALUES(9221,'spasm','''spæzəm','ˈspæzəm','n.  痉挛;抽搐;（能量、行为等的）突发;发作;','','The injection sent his leg into spasm .','一针打下去，他的腿就痉挛了。',replace(replace('【记】※ 谐音“四败责母”:四次失败都责怪母亲,气得母亲直抽筋\r\n※ s-拼音“使”,pasm-谐音“怕神”:使你害怕神灵,多痉挛几次就知道怕了\r\n※ s-拼音“死”,pas-pass消逝,m-拼音“妈妈”:妈妈死了,消逝了,是因为得了痉挛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9222,'speck','spek','spek',replace('n.  污点;微粒;\nvt.  使有斑点;','\n',char(10)),'','The ship was now just a speck in the distance.','此时，那艘船不过是远处的一个小点。',replace(replace('【记】※ s-拼音“是”,peck-啄:脸上的斑点是啄痕\r\n※ peck-啄食,speck-一点点:啄食就是一点点吃\r\n※ s-似“蛇”,peck-啄:蛇被啄木鸟啄得血迹斑斑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9223,'sphygmomanometer','ˌsfigməumə''nɔmitə','ˌsfɪgməʊmə''nɒmɪtɜ:','n.  血压计，血压测量计;','','All air is expressed from the sphygmomanometer or pneumatic tourniquet before application.','应在止血带或血压计使用前压出所有剩余气体.','');
INSERT INTO word VALUES(9224,'spinal','''spainl','ˈspaɪnl',replace('adj.  脊柱的，与脊柱有关的;针的，刺的;棘状突起的;\nadv.  在脊骨方面，压着脊骨;\nn.  [医]脊髓麻醉;','\n',char(10)),'','I must provide security for Joe''s 18 - inch spinal cord.','我必须为乔的那个18英寸的脊髓提供安全保护.','');
INSERT INTO word VALUES(9225,'spoor','spuə','spʊə(r)','n.  （动物的）足迹，臭迹;','','The hounds followed the fox''s spoor.','猎狗追踪狐狸的足迹.','spot + floor 地上的点，痕迹；spore 孢子，狗能闻着 spore 孢子来找 spoor 足迹');
INSERT INTO word VALUES(9226,'spindle','''spindl;''spindəl','ˈspɪndl',replace('n.  纺锤，纱锭;轴;细长的人或物;[生]纺锤体;\nadj.  像锭子的，绽子似的;细长的;\nvt.  装锭子于;长成细长茎;用纺锤形锉打眼;\nvi.  长得细长;','\n',char(10)),'','The wiper of the potentiometer is connected directly to the spindle.','电位计的孤刷直接与销子连接.','');
INSERT INTO word VALUES(9227,'spire','''spaiə','ˈspaɪə(r)',replace('n.  螺旋;塔尖;尖塔;[动]螺旋部，（软体动物的）螺塔;\nvt.  给…装尖塔;\nvi.  塔状矗立;螺旋形上升;','\n',char(10)),'','The spire of the tower dominates the foreground.','塔尖在前景中占了主要地位.','【记】谐音“十拜儿”:到那儿跪拜求儿美国人没有什么寺庙只好去教堂,望着塔尖');
INSERT INTO word VALUES(9228,'spleen','spli:n','spli:n','n.  脾;怒气;怨气;','','The spleen - qi fails to send up nutrients.','脾气不升.',replace(replace('【记】※ 谐音“似柏林”:他的坏脾气好似柏林的希特勒\r\n※ 谐音“撕破脸”:撕破脸皮,恼火……坏脾气,怒气\r\n※ s-似“美女”ple-拼音“怕了”,e-拼音“鹅”,n-似“门”:美女怕了鹅,只好在门口发脾气,伤了脾脏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9229,'splint','splint','splɪnt','n.  （固定骨折的）夹板;','','She wore a metal splint on one leg.','她的一条腿上上了金属夹板.',replace(replace('【记】※ split-劈开,splint-splinter藤条:把木劈开生藤条\r\n※ split-劈开,n-“N”次:一块木头被劈开N次就成了薄木条','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9230,'spongy','''spʌndʒi','ˈspʌndʒi','adj.  海绵似的，柔软吸水的，富有弹性的;肉;瓤;多水;','','This radish has gone spongy.','这萝卜糠了.','sponge 海绵');
INSERT INTO word VALUES(9231,'spore','spɔr','spɔ:(r)',replace('n.  孢子;胚种;（事物的）根源，原因;\nv.  长孢子;','\n',char(10)),'','A spore can quickly spread and form a mould.','一个孢子能迅速蔓延并形成霉.','【记】pore-毛孔,spore-孢子:从毛孔里长出孢子');
INSERT INTO word VALUES(9232,'spotted','''spɔtid','ˈspɒtɪd',replace('adj.  有斑点的;有污点的;弄脏的;〈口〉受注意的;\nv.  发现;玷污;','\n',char(10)),'','A sharp-eyed reader spotted the mistake in yesterday''s paper.','一个眼尖的读者发现了昨天报纸上的错误。','');
INSERT INTO word VALUES(9233,'sprain','spren','spreɪn',replace('vt.  扭伤（关节）;\nn.  扭伤;','\n',char(10)),'','That''s a bad sprain.','那是严重的扭伤.',replace(replace('【记】※ rain-雨,sprain-扭伤:雨天路滑,容易扭伤\r\n※ sp-拼音“赛跑”,rain-雨:在雨天赛跑容易扭伤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9234,'squad','skwɔd','skwɒd',replace('n.  （军队中的）班;（暗杀）小组;体育运动的运动（代表）队;（对付某类犯罪活动的）警察队伍;\nvt.  把…编成班;把…编入班;','\n',char(10)),'','a bomb disposal squad','炸弹清除小组',replace(replace('【记】※ squad-分队,square-广场:小分队在广场上训练\r\n※ s-似“美女”,qu-拼音“取”,ad-广告:美女取来广告看到有一个舞蹈班','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9235,'stagnant','''stægnənt','ˈstægnənt','adj.  不流动的，停滞的;污浊的;不景气的;迟钝的，呆笨的;','stagn站+ant形容词后缀→站着不走→停滞的','Due to low investment, industrial output has remained stagnant.','由于投资少, 工业生产一直停滞不前.',replace(replace('【记】stagn-stand站,ant-蚂蚁:站住的蚂蚁→停滞的\r\n***联想记忆词汇***\r\n因为经济衰退,逍遥派的收入stagnant不前,虚竹带领着逍遥派staff去寻找新经济,他们stagger地走在squiggly隧道中,为了stabilize大家的情绪,虚竹带头唱起了《十三摸》,这时候前面的人突然停了下来,虚竹squeeze到前面,squint到一支可怕的恐龙,于是一剑stab了过去,恐龙大量的鲜血squirt出来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9236,'starch','stɑrtʃ','stɑ:tʃ',replace('n.  淀粉，含淀粉的食物;形式主义;古板，僵硬;元气;\nvt.  把（衣服）上浆;给…上浆;浆硬;使僵硬;','\n',char(10)),'','There''s too much starch in your diet.','你的日常饮食中淀粉含量太高。','【记】star-明星,ch-拼音“吃”:这个明星常常吃淀粉人很浆硬');
INSERT INTO word VALUES(9237,'stature','''stætʃɚ','ˈstætʃə(r)','n.  （特指人的）身长，身材;声望;发展、成长的状况或高度;','stat站着+ure名词后缀 → 身长；身材<-n->sta(stand)+ture(名词后缀)→身材','an actress of considerable stature','颇有名望的女演员','【记】statue-雕像,stature-身材:雕像通常都有不错的身材(自由女神像)');
INSERT INTO word VALUES(9238,'sterile','''stɛrəl','ˈsteraɪl','adj.  不毛的，贫瘠的;不生育的;无菌的;无效果的;','sterilis(barren,贫瘠的)+ile(形容词后缀)→不肥沃的；不能生育的；消毒的','The room felt cold and sterile.','那房间让人觉得阴冷而没有生气。',replace(replace('【记】※ sterile-不育的,stumble-踉跄地走:不生育的人踉跄地走\r\n※ 谐音“思带肉”:土地贫瘠地区的群众寻思着来扶贫的人最好能带点肉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9239,'sterilization','ˌsterilai''zeiʃən;ˌsterələ''zeiʃən','ˌsterəlaɪ''zeɪʃn','n.  杀菌，绝育;灭菌;','','Sterilization by filtration is subject to one major theoretical limitation.','过滤灭菌具有一个理论上的局限性.','');
INSERT INTO word VALUES(9240,'sterilize','''stɛrəlaɪz','ˈsterəlaɪz','vt.  消毒;使无菌;使失去生育能力;使不起作用;','steril无菌的+ize动词后缀，...化) →杀菌；使不育','to sterilize surgical instruments','给外科手术器械消毒','sterile + ize');
INSERT INTO word VALUES(9241,'steroid','''stiərɔid;''stiəɔid','ˈsterɔɪd','n.  [生化]甾类化合物，类固醇;','','He lists three types of steroid sex hormones that function in mammals.','他列举在哺乳动物中起作用的三种类固醇性激素.','');
INSERT INTO word VALUES(9242,'stethoscope','''steθəskəup','ˈsteθəskəʊp','n.  听诊器;','','The stethoscope is a medical instrument.','听诊器是一种医疗器械.',replace(replace('【记】※ stetho-用于复合词中表“胸”,scope-用于看的器具:用于看胸部的器具→听诊器\r\n※ stetho-谐音“四代色”,scope-视野:第四代听诊器不但可听到声音还有彩色的视野(类似于彩超)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9243,'stimulant','''stimjulənt','ˈstɪmjələnt',replace('n.  [药]兴奋剂;刺激物;酒精饮料;\nadj.  刺激的，激励的;使人兴奋的;','\n',char(10)),'','It is used in medicine for its stimulant quality.','由于它有兴奋剂的特性而被应用于医学.','stimulant→stimul(=goad 刺激)+ant→刺激 物 stimul→simult(相同)→相同的刺激 参考词: stimulus(n. 刺激，激励)，simultaneous(a. 同 时发生的)');
INSERT INTO word VALUES(9244,'stimulation','ˌstimju''leiʃən','ˌstɪmjʊ''leɪʃn','n.  刺激;激发;启发;促进;','','The playgroup provides plenty of stimulation for the children.','幼儿游戏组给孩子很多启发.','');
INSERT INTO word VALUES(9245,'stimulus','''stɪmjələs','ˈstɪmjələs','n.  刺激物;刺激因素;激法物;','stim(prick)+ulus(名词后缀)→刺激；激励','Books provide children with ideas and a stimulus for play.','书不仅给孩子们以思想，而且使他们玩得更有意思。',replace(replace('【记】※ 谐音“四弟没勒死”:四弟没勒死,但受到了刺激\r\n※ sti-拼音“试题”,mul-拼音“幕僚”,us-我们:幕僚刺激我们去买试题\r\n***联想记忆词汇***\r\n傅红雪steer着自己的本田行使在sterile青藏高原上,他stiff如同标枪一样的身体still挺拔,空气闷热的令人stifled,他的衣服里到处都是sticky汗水,但是经过 stern训练的他好象什么都没有发生,是什么stimulate了他如此疯狂的杀人呢?','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9246,'stipulate','''stɪpjulet','ˈstɪpjuleɪt',replace('vt.  （尤指在协议或建议中）规定，约定，讲明（条件等）;\nvi.  规定，明确要求;\nadj.  有托叶的;','\n',char(10)),'','Some manufacturers stipulate the price at which their goods are to be sold.','有些制造商规定出售他们生产的商品的价格.','【记】s-似“美女”,tip-小费,u-you你,late-迟到的、晚:美女是公司的白骨精,太忙约会总是迟到,男友规定下回约会你再晚了就给点等待小费');
INSERT INTO word VALUES(9247,'strategic','strə''tidʒɪk','strəˈti:dʒɪk','adj.  战略（上）的;战略性的;有战略意义的;至关重要的;','strateg=strategy战略 + ic ...的 → a. 对全局有重要意义的,关键的;战略(上)的','a strategic decision to sell off part of the business','卖掉企业一部分的战略决策','');
INSERT INTO word VALUES(9248,'streak','strik','stri:k',replace('n.  （与周围有所不同的）条纹;（通常指不好的）特征（倾向）;（不断经历成功或失败的）一段时期;\nvi.  快速移动;加上条纹;\nvt.  使布满条纹;','\n',char(10)),'','I don''t like Kevin — he''s got a nasty vindictive streak in him.','我不喜欢凯文——他报复心太重,叫人讨厌.',replace(replace('【串】steam(水蒸气)掉到地上形成stream(小溪),人掉到小溪里面发出scream(尖声喊叫),水面上泛起streak(条纹)\r\n【记】※ stream-小溪流,streak-条纹:小溪流呈现条纹的形状\r\n※ streak-加上条纹,break-打破:加上条纹后打破了原来的线条','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9249,'streptomycin','streptə''maisin','''streptə''maɪsɪn','n.  链霉素;','','I''ll give you a dose of streptomycin.','我给你开一些链霉素.','');
INSERT INTO word VALUES(9250,'stricture','''strɪktʃɚ','ˈstrɪktʃə(r)','n.  苛评;指责;紧束; 约束;','strict严厉+ure名词后缀，构成抽象名词→严厉→谴责','If stricture develops, bouginage will be needed.','若狭窄发生, 则需用探条扩张术.','strict 严厉');
INSERT INTO word VALUES(9251,'stud','stʌd','stʌd',replace('n.  种马;大头钉;（衣袖等的）饰钮;[建]壁骨;\nvt.  用饰钮装饰;散布;用壁骨支撑;','\n',char(10)),'','He runs stud farm in Ireland.','他在爱尔兰经营一家种马场.','stud→dust(n. 尘土)→一匹种公马绝尘而去');
INSERT INTO word VALUES(9252,'soporific',',sɑpə''rɪfɪk','ˌsɒpəˈrɪfɪk','n.  催眠的物质、药剂等;','sopor睡眠+ific表形容词，产生...的 →安眠药','the soporific effect of the sun','太阳让人昏昏欲睡的作用','【记】so,por-poor,ific:太穷了,没钱买吃的,所以→昏昏欲睡的');
INSERT INTO word VALUES(9253,'steppe','step','step','n.  干草原;','','Forest is replaced by other vegetation types such as the forest steppe or steppe.','森林将被其它植被类型(例如森林草原或草原)所替代.','');
INSERT INTO word VALUES(9254,'stupor','''stupɚ','ˈstju:pə(r)','n.  目光呆滞;恍惚;昏迷;惊愕;','','He drank himself into a stupor.','他喝得烂醉。','stupid + or 傻人');
INSERT INTO word VALUES(9255,'subside','səb''saɪd','səbˈsaɪd','vi.  减弱，平息;（洪水）退去，（热度）消退;沉下去;坐下;','sub在下面，次一等+side站在…一边→转下去→下陷<-n->sub(under)+side(sit)→降落；下沉；平息','She waited nervously for his anger to subside.','她提心吊胆地等他的怒气平息下来。','【记】sub-前缀“下面”,side-边:雨后公路有点向下边降→下沉');
INSERT INTO word VALUES(9256,'substitution','ˌsʌbsti''tju:ʃən','ˌsʌbstɪ''tju:ʃn','n.  代替;代用;替换;<化>取代（作用）;','','We use saccharin in substitution for sugar.','我们用糖精代替糖.','');
INSERT INTO word VALUES(9257,'substrate','''sʌbstreit','ˈsʌbstreɪt','n.  底物;底层;基底;基层;','','The rate of substrate change is dependent of substrate concentration.','被酶作用物变化速率取决于被酶作用物的浓度.','');
INSERT INTO word VALUES(9258,'suburban','sə''bə:bən','səˈbɜ:bən',replace('adj.  城郊的，在郊区的，城郊住宅区的;土气的;见闻不广的;\nn.  郊区居民;','\n',char(10)),'','life in suburban London','伦敦郊区的生活','');
INSERT INTO word VALUES(9259,'succumb','sə''kʌm','səˈkʌm','vi.  屈服;死亡;','suc在…下面+cumb躺→躺下去→屈从；死亡<-n->suc(sub-=under)+cumb(lie down)→屈服；屈从；死亡','Malnourished children are more likely to succumb to infections.','营养不良的儿童更有可能死于感染.','【记】suck-吮吸,succumb-屈服、死亡:关入牢房后,犯人吮吸营养受到阻碍,他有两个选择“要么屈服,要么死亡”');
INSERT INTO word VALUES(9260,'sumptuous','''sʌmptʃuəs','ˈsʌmptʃuəs','adj.  豪华的;奢侈的;腆;美奂美轮;','sumpt消耗+uous...的 →把钱拿出去 →奢侈的<-n->sumpt(take)+uous(形容词后缀)→奢侈的；费用大的','We dined in sumptuous surroundings.','我们在富丽堂皇的环境中用餐。','【记】sump-谐音“上铺”,tu-拼音“兔”,ous-形缀:上铺居然不用来住人住了一只宠物兔→奢侈的');
INSERT INTO word VALUES(9261,'supervision','ˌsju:pə''viʒən','ˌsju:pə''vɪʒn','n.  监督;管理;监督的行为、过程或作用;','','The house was built under the careful supervision of an architect.','这房子是在一位建筑师的细心监督下建造的.','');
INSERT INTO word VALUES(9262,'supine','''supaɪn','ˈsu:paɪn',replace('adj.  仰卧的;消极的，懒得动的;\nn.  （拉丁语中的）动名词;','\n',char(10)),'','John is obedient and supine.','约翰顺从而因循.',replace(replace('【记】※ su-拼音“数”,pine-松树:数松树当然要仰卧的\r\n※ su-拼音“酥”,pine-松树、消瘦:浑身消瘦酥麻是因为懒散','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9263,'supposition',',sʌpə''zɪʃən','ˌsʌpəˈzɪʃn','n.  猜测; 推测;假定;猜想;','','The police are working on the supposition that he was murdered.','警方正根据他被谋杀的假定展开调查。','suppose');
INSERT INTO word VALUES(9264,'surveillance','sɝ''veləns','sɜ:ˈveɪləns','n.  盯梢，监督;[法]管制，监视;','sur超过，在上面+veil盖上+lance名词后缀→盖在上面→临视<-n->vigi, vig 表”小心,机警,有活力”<-n->sur(super-=over)+veill(to watch)+ance(名词后缀)→监视；看守；监督（=to watch over）','The police are keeping the suspects under constant surveillance .','警方正对嫌疑人实施不间断监视。','【记】sur-前缀“在…下面”,veil-面纱,lance-名缀:脸的下面有面纱→蒙面大盗→监视别人');
INSERT INTO word VALUES(9265,'sustainable','sə''steinəbl','səˈsteɪnəbl','adj.  可持续的;可以忍受的;可支撑的;','','an environmentally sustainable society','保持生态环境平衡的社会','');
INSERT INTO word VALUES(9266,'suture','''sutʃɚ','ˈsu:tʃə(r)',replace('n.  缝合，缝伤口;缝线;\nvt.  缝合伤口;','\n',char(10)),'','Intestinal suture is part of the story of abdominal surgery.','肠管缝合是腹部外科过程的一部分.',replace(replace('【记】※ future-未来,suture-缝合:未来的缝合手术不要钱\r\n※ 谐音“速车”:被速度很快的车撞上了,赶快到医院缝合伤口','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9267,'swab','swɔb','swɒb',replace('n.  （医用的）拭子，药签;（用拭子取下的）化验标准;\nvt.  用拭子拭抹或擦净（某物）;（用拖把、抹布等）擦洗（某物）;','\n',char(10)),'','to take a throat swab','用棉签从咽部采集化验样品',replace(replace('【串】靠为别人swab(打扫)房间来swap(交换)吃的,生活陷入swamp(沼泽)\r\n【记】swab-打扫,swap-交换:靠为别人打扫房间来交换吃的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9268,'swerve','swɝv','swɜ:v',replace('vt.& vi.  使突然转向;使转弯;\nn.  改变方向;','\n',char(10)),'','Nothing will swerve him from his aims.','什么也不能使他改变目标.','【记】谐音“死弯儿”:急转弯→突然转向');
INSERT INTO word VALUES(9269,'syllabus','''siləbəs','ˈsɪləbəs','n.  教学大纲，课程提纲;（讲义等的）摘要，提纲;课程表;[法]（判例前的）判决要旨;','','The school syllabus seems aimed at the lowest common denominator.','学校的教学大纲似乎是针对接受能力最差的学生制定的。',replace(replace('【记】※ syl-前缀“同样”,lab-实验室,us-我们:我们都在同一实验室按课程表学习\r\n※ syl-前缀“共同”,lab-实验室,us-我们:我们的实验室课程有共同的课程提纲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9270,'symbolic','sim''bɔlik','sɪmˈbɒlɪk','adj.  象征的，象征性的;','','The dove is symbolic of peace.','鸽子是和平的象征。','');
INSERT INTO word VALUES(9271,'synonym','''sɪnənɪm','ˈsɪnənɪm','n.  同义词;','syn共同，相同+onym名字→名字相同→同义词<-n->onym 表”名字或词”#词根助记：syn相同+onym<-n->syn(together)+onym(name)→同义词','Zhuge Liang is a synonym for wisdom in folklore.','诸葛亮在民间传说中成了智慧的代名词.','');
INSERT INTO word VALUES(9272,'syringe','''sirindʒ','sɪˈrɪndʒ',replace('n.  注射器，注射筒;灌肠器;注油筒;洗涤器;\nvt.  注射;（用注水器）灌溉，浇，洗涤;','\n',char(10)),'','To suction with a bulb syringe, push bulb in with your thumb.','用球吸引器时先用拇指把球压扁.','【记】sy-谐音“看”,ringe-range范围:看上去有范围刻度的东西→注射器');
INSERT INTO word VALUES(9273,'syrup','''sɪrəp','ˈsɪrəp','n.  糖浆，糖汁;糖浆类药品;甜蜜的情感;果汁，甜汁;','','Maple syrup is made from sap extracted from the sugar maple tree.','槭糖浆是用糖槭树中提取的树液制成的。','');
INSERT INTO word VALUES(9274,'taint','teint; tent','teɪnt',replace('n.  污点，污名;<废〉气味;传染，腐败;\nvt.  使变质;使污染;败坏;玷污;\nvi.  被污染;败坏;腐坏;','\n',char(10)),'','Bad books will taint the young mind.','坏书会毒害年青人的思想.',replace(replace('【记】※ saint-圣人,taint-污点:圣人是没有污点的\r\n※ tain-薄锡板,t-拼音“踢”:腐蚀了的薄锡板被一脚踢开','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9275,'tangible','''tændʒəbl','ˈtændʒəbl',replace('adj.  可触知的;确实的，真实的;实际的;[法]有形的;\nn.  有形资产;可触知的或具体的某事物;','\n',char(10)),'tang(touch)+ible(形容词后缀)→可触知的；确实的；实质的','The policy has not yet brought any tangible benefits.','这项政策还没有带来任何实质性的好处.','【记】谐音“弹这包”:弹脑瓜崩儿弹出这么大一个有形的包');
INSERT INTO word VALUES(9276,'tardy','''tɑrdi','ˈtɑ:di','adj.  行动缓慢的; 缓缓移动的;晚的; 迟的;','tard- =slow,表示”慢”<-n->tardus(slow)+y(形容词后缀)→迟延的；缓慢的','It''s impolite to make a tardy appearance.','晚到是不礼貌的.','retard 妨碍，推迟，智力迟钝<缓慢>的人；音：踏地，踏在地上不动，原地踏步；音：遢地，脚拖遢着地，慢；');
INSERT INTO word VALUES(9277,'teaspoon','''ti:spu:n;''ti:ˌspu:n','ˈti:spu:n','n.  茶匙;一茶匙的量;','','a teaspoon of ground ginger','一茶匙姜粉','');
INSERT INTO word VALUES(9278,'temperate','''tɛmpərət','ˈtempərət','adj.  有节制的;（气候）温和的;适度的;','temper节制+ate动词后缀→脾气不坏→有节制的<-n->temper =moderate, 适度,引申为脾气#词根助记：temper+ate→脾气[不坏]→有节制的<-n->temper(脾气)+ate(形容词后缀)→有节制的；适度的；温和的','Asia extends across the frigid, temperate and tropical zones.','亚洲地跨寒 、 温、热三带.','temperature 温度，使温，使温和，节制温度');
INSERT INTO word VALUES(9279,'tempest','''tɛmpɪst','ˈtempɪst',replace('n.  暴风雨;似风暴般的事物;骚动;风波;\nvt.  使遭暴风雨（或雪）;使骚动，使激动;\nvi.  起暴风雨（或雪）;骚动，激动;','\n',char(10)),'tempor 表”时间,机会”#词根助记：暴风雨,来的快去的也快<-n->tempest(time)→暴风雨；骚乱','The sailors took in sail when the tempest was approaching.','暴风雨来临之际,水手们将帐篷放下.','temp 脾气，temperature 温度 + est 最高级，极端的温度，指天气狂暴');
INSERT INTO word VALUES(9280,'tenacious','tə''neʃəs','təˈneɪʃəs','adj.  顽强的;黏着力强的;坚决的;（记忆力）持久的;','ten 握住，支撑+acious多…的→拿住不放→固执的<-n->tend, tent, tens 表”拿,抓住”<-n->ten(hold)+acious(形容词后缀)→固执的；粘性强的','She''s a tenacious woman. She never gives up.','她是个坚毅的人，从不放弃。','源自 tain, hold 拿着，保持；maintain 坚持，维持；与 tenable 相比，有更强的 maintain 的意思');
INSERT INTO word VALUES(9281,'tetanus','''tetənəs','ˈtetənəs','n.  破伤风;','','I was vaccinated against tetanus.','我接种了破伤风疫苗。','');
INSERT INTO word VALUES(9282,'theorist','''θiərist;''θiəˌrist','ˈθɪərɪst','n.  理论家;学说创立人;空论家;','','He certainly made that the goal of his work as a theorist.','做为治疗师的他也确实以此做为自己的治疗目标.','');
INSERT INTO word VALUES(9283,'throb','θrɑb','θrɒb',replace('n.  跳动，悸动;脉搏;\nvi.  抽痛;（心脏、脉搏等）跳动;','\n',char(10)),'','She felt her heart give a great throb.','她感到自己的心怦地跳了一下.','');
INSERT INTO word VALUES(9284,'thrombosis','θrɔm''bəusis','θrɒmˈbəʊsɪs','n.  血栓症;','','Passengers on long-haul flights are being warned about the risks of deep vein thrombosis.','长途航班上的乘客须注意可能出现深静脉血栓。','');
INSERT INTO word VALUES(9285,'thyroid','''θairɔid','ˈθaɪrɔɪd',replace('n.  甲状腺;甲状软骨;甲状腺剂;甲状腺粉;\nadj.  甲状腺的;甲状（软骨）的;盾状的;','\n',char(10)),'','Iodine tends to localize in the thyroid.','碘容易集于甲状腺.','');
INSERT INTO word VALUES(9286,'tonic','''tɑnɪk','ˈtɒnɪk',replace('n.  滋补品;奎宁水;<音>主音;<语>浊音;\nadj.  滋补的;<语>声调的;<医>强直的;<音>主音的;','\n',char(10)),'','I''ll have a gin and tonic, please.','请来一杯加奎宁水的杜松子酒。',replace(replace('【记】※ tonic-滋补的,topic-主题:电视上现在都是滋补的主题广告\r\n※ ton-吨,ic-谐音“I see我知道”:我知道要想让滋补品有效果得成吨地吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9287,'tonsil','''tɔnsil;''tɔnsəl','ˈtɒnsl','n.  扁桃体;','','Fluorescent cells were not detected in tonsil , liner, larynx, and kidney.','在扁桃体 、 肝 、 喉部和肾脏中没有查到荧光细胞.','');
INSERT INTO word VALUES(9288,'tonsillitis','ˌtɔnsi''laitis;ˌtɔnsəl''aitis','ˌtɒnsəˈlaɪtɪs','n.  扁桃体炎;','','You have a slight tonsillitis.','你的扁桃体有点发炎.','');
INSERT INTO word VALUES(9289,'topography','tə''pɑgrəfi','təˈpɒgrəfi','n.  地形学;地形测量学;地貌;','topo地方，场所+graphy写→写地方→地形学<-n->graph,gram =write,表示”写,图”#词根助记：topo地方,场所+graph写+y→写地方→地形学','a map showing the topography of the island','这个岛的地形图','【记】topo-谐音“逃跑”,graphy-学科:逃跑需要研究地形学');
INSERT INTO word VALUES(9290,'torpid','''tɔrpɪd','ˈtɔ:pɪd','adj.  麻痹的;懒散的;不活泼的;冬眠（中）的;','torp- 表”迟钝的”','After a long sleep,he still felt torpid.','长睡一觉后他仍然觉得有气无力。','【记】谐音“脱皮的”:在海边玩,因为懒散不下水只晒太阳→脱皮的→懒散的');
INSERT INTO word VALUES(9291,'trachea','''treikiə','trəˈki:ə','n.  气管，导管，螺旋纹管;','','An appropriate - size tube is chosen to fit the trachea.','选用与气管大小相仿的管子.','');
INSERT INTO word VALUES(9292,'tracheitis','.treiki''aitis','ˌtreɪkɪ''aɪtɪs','n.  气管炎;','','With what medicine is the child tracheitis of 4 months good?','四个月的小孩气管炎用什么药好?','');
INSERT INTO word VALUES(9293,'trance','trɑ:ns','trɑ:ns',replace('n.  出神;恍惚;[医]迷睡，神志昏迷;着迷，入迷;\nvt.  使恍惚;使出神;使发呆;','\n',char(10)),'','Her mother''s voice in the corridor roused her from an angry trance.','她气得失魂落魄,是她妈妈在走廊里的声音唤醒了她.',replace(replace('【记】※ 谐音“撞死”:小明开车时神情恍惚,被撞死了\r\n※ trace-踪迹,trance-发呆:我看着风二娘的踪迹发呆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9294,'tranquilizer','''træŋkwilaizə','''træŋkwɪlaɪzə','n.  镇静剂，止痛药;增稳装置;','','If a tranquilizer is prescribed, be sure your physician informs you of its possible side effects, such as addiction.','如果开了镇静剂，一定要让医生告诉你它可能带来的副作用，例如上瘾。','tranquil 宁静的 + ize + er');
INSERT INTO word VALUES(9295,'transfuse','trænz''fjʊz','træns''fju:z','vt.  输（血或别的液体）;渗透;使…被灌输或传达;','trans变换，转移+fuse流→血流过去→输血，充满<-n->fus, found =pour,表示”流,融化,注入”#词根助记：trans交换+fuse→把[血]换过去→输血','He cannot transfuse the knowledge into your brain.','他不能把知识灌入您的脑子。','【记】trans-前缀“横越”,fuse-融合:献血者的血液贯穿导管融合于病人的血管中→输血');
INSERT INTO word VALUES(9296,'trash','træʃ','træʃ',replace('n.  垃圾，废物;断枝，碎块;废话;社会渣滓;\nvt.  废弃;拆毁;搞垮，贬低;从…上除去细枝或枝条;','\n',char(10)),'','Put out the trash.','把垃圾拿出去.',replace(replace('【记】※ t-拼音“他”,rash-鲁莽的:鲁莽的他像个废物\r\n※ tr-拼音“铁人”,ash-灰:铁人被烧成灰当垃圾扔掉了\r\n※ t-拼音“他”,rash-疹:模特身上长満了红疹,没有公司与其签约变成了废物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9297,'trauma','''traʊmə','ˈtrɔ:mə','n.  创伤（由心理创伤造成精神上的异常）;损伤;痛苦经历;挫折;','','The phobia may have its root in a childhood trauma.','恐惧症可能源于童年时期的创伤.',replace(replace('【记】※ 谐音“抄没”:抄没大观园造成成宝玉精神创伤\r\n※ tra-谐音“踹”,u-you你,ma-拼音“骂”:他又踹又骂,不仅使我受了外伤,而且还受了精神伤害','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9298,'treatise','''tritɪs','ˈtri:tɪs','n.  论文;论述;专著;','treat 治疗；研究+ise表名词，物品，状态 →论文<-n->treat(draw)+ise(名词后缀)→论文','The doctor wrote a treatise on alcoholism.','那位医生写了一篇关于酗酒问题的论文.','【记】treatise-论文,treaty-条约:学术论文的结构像条约');
INSERT INTO word VALUES(9299,'tremor','''trɛmɚ','ˈtremə(r)','n.  震颤;战栗;震颤声;大地的轻微震动;','trem颤抖+or物 → 震动；小地震<-n->trem =quiver,表示”颤抖”','There was a slight tremor in his voice.','他的声音略微有点儿颤抖。','trem- 震颤的，tremble 颤动；音：揣摩，你揣摩一下，是不是在地震？');
INSERT INTO word VALUES(9300,'tricky','''triki','ˈtrɪki','adj.  狡猾的;（形势、工作等）复杂的;机警的;微妙的;','','Getting it to fit exactly is a tricky business .','使这完全合适是件很难做到的事。','');
INSERT INTO word VALUES(9301,'turbulence','''tɝbjələns','ˈtɜ:bjələns','n.  骚动，骚乱;[物]湍流;（海洋、天气等的）狂暴;动荡;','turbu骚乱+l+ence状态 → 骚乱<-n->turb = stir”表示”搅动”#词根助记：turb+ulence<-n->turb(disturb)+ulence(名词后缀)→动乱；骚动','We experienced severe turbulence during the flight.','我们在飞行中遇到了强烈的气流。','【记】谐音“特别乱死”:至于有多骚乱,只有靠大家自己体会了');
INSERT INTO word VALUES(9302,'turgid','''tɝdʒɪd','ˈtɜ:dʒɪd','adj.  肿胀的;<贬>（散文）浮夸的，夸张的;','turg肿大+id形容词，“如…的” →浮肿的','the turgid waters of the Thames','上涨的泰晤士河水','【记】谐音“特级的”:特级的烟酒一般都是吹出来的→浮夸的');
INSERT INTO word VALUES(9303,'typhoid','''taifɔid','ˈtaɪfɔɪd',replace('n.  伤寒;\nadj.  <医>伤寒的，患伤寒的;','\n',char(10)),'','Everyone who is going abroad will need to be immunised against typhoid.','准备出国者均需注射伤寒预防针.','');
INSERT INTO word VALUES(9304,'ubiquitous','ju''bɪkwɪtəs','ju:ˈbɪkwɪtəs','adj.  无所不在的;普遍存在的;','ubi地方+quit自由+ous形容词后缀→自由地进入任何地方 → 无处不在的','We were plagued by the ubiquitous mosquito.','我们被无处不在的蚊子所困扰.','【记】ubi-无论在哪里、无论何时,quit-离开,ous-形缀:无论在哪里都要离开,因为敌人是无所不在的');
INSERT INTO word VALUES(9305,'ulcer','''ʌlsə','ˈʌlsə(r)','n.  <医>溃疡;腐烂物;道德败坏;','','My father suffered from stomach ulcer for a long time.','我父亲患胃溃疡已经很长时间.','ulcer→cruel(a. 残酷的)→残酷的现实是，你 得了胃溃疡');
INSERT INTO word VALUES(9306,'ulcerate','''ʌlsəreit','ˈʌlsəreɪt','vt.& vi.  （使某物）形成溃疡;（使）腐败;','','Aspirin can ulcerate the stomach lining.','阿司匹林能造成胃壁溃.','【记】u-un不,lcer-clean干净的,ate-动缀:不干净→溃烂');
INSERT INTO word VALUES(9307,'umpire','''ʌmpaiə','ˈʌmpaɪə(r)',replace('n.  裁判员;仲裁人;\nvt.  为…做裁判;裁决或判决;\nvi.  做仲裁人，当裁判;','\n',char(10)),'','The boys had an altercation over the umpire''s decision.','男孩子们对裁判的判决颇有争议.',replace(replace('【记】※ empire-帝国、帝权,umpire-对…进行仲裁:有帝权自然可以仲裁\r\n※ um-谐音“幽默”,pi-谐音“派”,re-谐音“阿姨”:派幽默的阿姨去做裁判员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9308,'unaffected','ˌʌnə''fektid','ˌʌnəˈfektɪd','adj.  不受影响的;不装扮的，无装饰的;自然的;不矫揉造作的;','','People''s rights are unaffected by the new law.','新法规没有影响人民的权利。','【记】un-前缀“不”,affected-受到影响的、做作的');
INSERT INTO word VALUES(9309,'unavoidable','ˌʌnə''vɔidəbl;ˌʌnə''vɔidəbəl','ˌʌnəˈvɔɪdəbl','adj.  不可避免的，不得已的;不能废除的，不能废除的，不能取消的;必不可免;不免;','','Some mistakes are unavoidable.','有些错误是无法避免的.','un（不）+avoidable（可避免的）');
INSERT INTO word VALUES(9310,'undue',',ʌn''du','ˌʌnˈdju:','adj.  过度的，过分的;不适当的;未到期的;逾分;','un(not)+due(适当的；到期的)→过度的；不适当的；未到期限的','They are taking undue advantage of the situation.','他们过分利用了这种情势。','');
INSERT INTO word VALUES(9311,'unilateral','''jʊnɪ''lætərəl','ˌju:nɪˈlætrəl','adj.  单边的，一方的;单方有义务的;片面的;仅由一方实行或承担的;','uni一个，单一+later边+al形容词后缀，…的→单边的→单方面的<-n->un,uni =one,表示”单一,一个”#词根助记：uni+later边+al→单边的→单方面的##later =side,表示”边”#词根助记：uni单一的','a unilateral declaration of independence','单方面宣布独立','【记】uni-前缀“一”,lateral-方面的');
INSERT INTO word VALUES(9312,'unintelligible','''ʌnin''telidʒəbl;ˌʌnin''telədʒəbəl','ˌʌnɪnˈtelɪdʒəbl','adj.  不能理解的，莫名其妙的;模模糊糊;费解;','','To the libertarian and the hard - determinist, such a distinction is unintelligible.','对意志自由论者和刚性决定论者来说, 这样的区别是难以理解的.','【记】un-前缀“不”,intelligible-可理解的:难以理解的');
INSERT INTO word VALUES(9313,'unmitigated','ʌn''mɪtɪɡetɪd','ʌnˈmɪtɪgeɪtɪd','adj.  未缓和的;未减轻的;十足的;完完全全的;','miti- 表”软的”','The evening was an unmitigated disaster.','这一晚完全是一场灾难。','');
INSERT INTO word VALUES(9314,'uppermost','''ʌpəməust;''ʌpəˌməust','ˈʌpəməʊst',replace('adj.  最高的;至上的;最重要的;\nadv.  最高地，最重要地;','\n',char(10)),'','the uppermost branches of the tree','树顶端的枝桠','');
INSERT INTO word VALUES(9315,'urinary','''juərinəri;''jurəˌneri','ˈjʊərɪnəri',replace('adj.  尿的;泌尿器的;泌尿的;\nn.  小便池;','\n',char(10)),'','In the absence of an obstructive lesion of the urinary tract, this illness is self - limited.','若无尿路梗阻, 则本病具有自限性.','');
INSERT INTO word VALUES(9316,'urinate','''juərineit','ˈjʊərɪneɪt','vi.  排尿，撒尿;','','Remember to urinate every 2 hours.','记得每2小时排空膀胱一次.','');
INSERT INTO word VALUES(9317,'urine','''juərin;''jurin','ˈjʊərɪn','n.  尿;小便;下泉;','','The little boy couldn''t contain his urine any longer.','这个小孩再也忍不住小便了.','');
INSERT INTO word VALUES(9318,'usher','''ʌʃɚ','ˈʌʃə(r)',replace('n.  引座员;招待员;门房;助理教员;\nv.  引领，招待;做招待员;宣告;','\n',char(10)),'','The usher seated us in the front row.','引座员让我们在前排就座.',replace(replace('【记】※ us-我们,her-她:我们这些来宾都是引领进去的\r\n※ us-我们,her-她:我们和她一起被引座员带进戏院\r\n※ 谐音“啊蛇”:电影院的引座员给我领到座位处,她突然喊“啊!蛇”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9319,'vaccine','''væksi:n','ˈvæksi:n',replace('n.  疫苗，痘苗;\nadj.  痘苗的，疫苗的;','\n',char(10)),'','The vaccine provides longer immunity against flu.','这种疫苗对流感的免疫效力时间较长。','vac 牛 + medicine 药；vacation + medicine 外出渡假的药，要打疫苗，其他地方可能有流感；vac 空 + in 进入，将身个挖个空洞放入疫苗');
INSERT INTO word VALUES(9320,'vagrant','''veigrənt','ˈveɪgrənt',replace('n.  流浪者;<律>无业游民;乞丐;无赖;\nadj.  流浪的;（思想）游移不定的;（风等）无定向的;（植物）蔓生的;','\n',char(10)),'','A vagrant  is everywhere at home.','流浪者四海为家.','');
INSERT INTO word VALUES(9321,'valiant','''væljənt','ˈvæliənt',replace('adj.  勇敢的，英勇的;坚定的;\nn.  勇敢的人，勇士;','\n',char(10)),'val(strong)+iant(形容词后缀)→勇敢的；英勇的','She made a valiant attempt not to laugh.','她试图强忍住不笑出来。',replace(replace('【记】※ vali-谐音“瓦砾”,ant-蚂蚁:把敌人城市搞成瓦砾的蚂蚁→英勇的\r\n※ va-谐音“哇”,lian-拼音“连”,t-似数字“七”:哇!连队里甩七个人好英勇','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9322,'vanguard','''vænɡɑrd','ˈvængɑ:d','n.  先锋，前锋;先驱，领导者;','','The company is proud to be in the vanguard of scientific progress.','这家公司以处于科学发展的领先地位而自豪。',replace(replace('【串】在一个yard(庭院),门口站guard(守卫),主人是vanguard(前卫),最棒被regard(认为),现在家炼lard(猪油),邮差递card(卡片),咬咬真hard(坚硬)\r\n【记】van-大篷车,guard-卫兵:大篷车车上的卫兵是我们的先锋部队','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9323,'vanquish','''væŋkwɪʃ','ˈvæŋkwɪʃ','vt.  <文>征服;战胜;克服;抑制;','vanqu克服+ish表动词，“造成…” →征服<-n->vict, vinc =conquer,overcome,表示”征服,克服”','He tried to vanquish his fears.','他努力克服恐惧心理.','【记】谐音“万魁士”:派一万名魁梧的士兵足以征服一个小村子');
INSERT INTO word VALUES(9324,'vascular','''væskjulə','ˈvæskjələ(r)','adj.  脉管的;血管的;含有血管的;充满活力的;','','The primary  chalazal  haustorium  ramifies around the vascular tissues of the ovule.','初生合点吸器沿着胚珠的维管组织分支.','源自 vessel 船, 容器, 导管；vase 瓶，瓶子就象个管子');
INSERT INTO word VALUES(9325,'venerate','''vɛnəret','ˈvenəreɪt','vt.  崇敬，尊敬;','vener-, venari- 表”爱,魅力”引申为”受尊敬的”','Most Italians venerate the name of Dante.','大多数意大利人崇拜但丁的名字.','【记】veneer-虚饰,venerate-尊敬:虚饰自己的口味无非是想得到别人的尊敬');
INSERT INTO word VALUES(9326,'ventral','''vɛntrəl','ˈventrəl',replace('adj.  腹的，腹部的，腹侧的;\nn.  腹鳍;','\n',char(10)),'ventro-, ventri-, ventr- 表”胃”','a fish''s ventral fin','鱼的腹鳍','【记】谐音“温床”:整天在温床里生活,腹部就会增大');
INSERT INTO word VALUES(9327,'veranda','və''rændə','vəˈrændə','n.  阳台，走廊;','','After dinner, we sat talking on the veranda.','饭后我们坐在游廊上交谈。','');
INSERT INTO word VALUES(9328,'vermin','''və:min','ˈvɜ:mɪn','n.  害兽及害鸟;害虫;危害社会或他人的人;歹徒;','','On farms the fox is considered vermin and treated as such.','在农场里狐狸被当成有害动物来对待。',replace(replace('【记】※ 谐音“斡民”:害虫与人们斡旋\r\n※ 谐音“我们”:奇志、大兵在相声中唱到“我们是害虫,我们是害虫…”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9329,'vertebra','''və:tibrə;''və:təbrə','ˈvɜ:tɪbrə','n.  椎骨;脊椎;','','There is still pain at bottom vertebra of the buttock!','屁股处的尾椎骨还在一阵阵的痛!','【记】vert-词根“垂直”,bra-胸罩:垂直于胸罩的是脊椎');
INSERT INTO word VALUES(9330,'vertebrate','''və:tibrit','ˈvɜ:tɪbrət',replace('n.  脊椎动物;\nadj.  有脊椎的，脊椎动物的;','\n',char(10)),'','Quite unexpectedly, vertebrate physiologists and microbial biochemists had found a common ground.','出乎意外, 脊椎动物生理学家和微生物生化学家找到了共同阵地.','vertical 垂直 + brain 垂直的而且连着大脑的→脊椎');
INSERT INTO word VALUES(9331,'veterinarian','ˌvetəri''nɛəriən;ˌvetərə''neriən','ˌvetərɪˈneəriən','n.  <正>兽医;','','He is a veterinarian, he is very kind to animals.','他是位兽医, 他对动物们可好了.','【记】v-罗马数字“5”,e-拼音“鹅”,te-拼音“天鹅”,rina、rian-rain雨:5只鹅把两只受伤的天鹅送到兽医那里,兽医用两种神奇的雨水治好了它们');
INSERT INTO word VALUES(9332,'viable','''vaɪəbl','ˈvaɪəbl','adj.  切实可行的;能养活的;能自行生产发育的;有望实现的;','vi生命+able能...的 → 能养活的；可行的<-n->vi(way)+able(形容词后缀)→能生存的；可实行的','The factory is no longer economically viable.','这个工厂在经济上已经维持不下去了。','源自 vit- 生命，survive, live；via 通过 + ble 能通过的，过得去，可行的，能活的');
INSERT INTO word VALUES(9333,'videotape','''vidiəu''teip','ˈvɪdiəʊteɪp',replace('n.  录像带，录影带;\nvt.  把…录在录像磁带上;','\n',char(10)),'','Film can also be copied onto videotape.','电影同样可以复制到录像带上.','');
INSERT INTO word VALUES(9334,'vigilance','''vɪdʒələns','''vɪdʒɪləns','n.  <正>警觉;警惕;警戒;<医>失眠症;','vigil=vig生命+ance表名词 →警惕，警戒 <-n->vigi, vig 表”小心,机警,有活力”<-n->vig(lively)+ilance(名词后缀)→警戒；不眠','The birds cannot afford to relax their vigilance against predators.','鸟儿不敢放松对捕食者的警戒.','来自 vigil 守夜，值班，警戒，监视；音：危急了，危重了；危重病人情况危急，医生亲人均守夜值班警戒');
INSERT INTO word VALUES(9335,'virile','''vɪrəl','ˈvɪraɪl','adj.  有男子气概的;有生殖力的;强壮的;刚健的;','vir男+ile形容词后缀→男性的，有男子气概的<-n->-ile, -il 后缀;表有能力,适合去做;与……相关,像,属于,有……的倾向##vir =man,表示”男人”#词根助记：[vir男,ile形容词字尾,…的]男的,男性的,男子的,有男子气概的,有男性生殖力的','His style of singing is very virile.','他演唱的风格浑厚有力.','【记】谐音“维埃里(意大利国家队前锋)”:有力量的');
INSERT INTO word VALUES(9336,'vitiate','vitiate','''vɪʃɪet',replace('vt.& vi.  （使）削弱;（使）破坏;（使）损害;（使）无效;\nn.  破坏，损害;破坏者;','\n',char(10)),'viti-, vitu-, vic- 表”瑕疵,犯罪”','But this does not vitiate his scholarship.','但这不会威胁到他的奖学金。','【记】vi-罗马数字“6”,ti-拼音“蹄”,ate-吃:一次吃6只猪蹄会损害健康');
INSERT INTO word VALUES(9337,'volatile','''vɑlətl','ˈvɒlətaɪl','adj.  易变的，不稳定的;（液体或油）易挥发的;爆炸性的;快活的，轻快的;','volat 飞+ile表形容词 →易飞走的 → 挥发性的；不稳定的<-n->vol 表”飞”##-ile, -il 后缀;表有能力,适合去做;与……相关,像,属于,有……的倾向','a highly volatile personality','反复无常的个性','【记】vola-volcano火山,tile:活火山是不稳定的');
INSERT INTO word VALUES(9338,'wafer','''weifə','ˈweɪfə(r)',replace('n.  圆片，晶片;薄脆饼;[电]薄片;[宗]圣饼;\nvt.  用胶纸封;','\n',char(10)),'','She opened her mouth to receive the papery - thin wafer.','她张开嘴领受薄薄的圣饼.','');
INSERT INTO word VALUES(9339,'waffle','''wɔfl','ˈwɒfl',replace('n.  华夫饼;无聊、含糊的话;\nvi.  胡扯;\nvt.  唠叨;','\n',char(10)),'','Cut the waffle and get to the point.','别胡扯,谈正题.',replace(replace('【记】※ wa-拼音“哇”,ff-拼音“服”,le-拼音“了”:哇,服了他们了,因为他们在胡扯\r\n※ wa-拼音“哇”,ff-拼音“夫人”,le-拼音“乐”:两个夫人在哇哇的乐,因为在胡扯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9340,'wheeze','wi:z','wi:z',replace('vi.  喘息;发出呼哧呼哧的喘息声;\nvt.  喘息着说;喘息地发出;\nn.  喝哧喝哧喘息声;演员自己插入的台词;（一般）笑话，俏皮话;巧妙的主意[办法];','\n',char(10)),'','The old man managed to wheeze out a few words.','老人勉强地喘息着说出了几句话.','');
INSERT INTO word VALUES(9341,'whoop','wu:p;hu:p,wu:p','wu:p',replace('n.  大叫;呐喊;喘息声;哮喘声;\nvi.  叫喊;喘息;高声说;唤起;\nvt.  高声说，唤起;','\n',char(10)),'','The Republicans made a great whoop and a holler about the honesty of federal employees.','共和党人大肆宣传联邦政府官员的廉洁问题.','');
INSERT INTO word VALUES(9342,'wilt','wilt','wɪlt',replace('vt.& vi.  （使）凋谢，（使）枯萎;使畏缩;使衰弱;\nn.  枯萎;憔悴;','\n',char(10)),'','-- But thou wilt see her now with other eyes.','—— 但现在你要用另一副目光来见她.','音：萎条，枯萎的枝条；wet 中间加个 ill，与湿润与关系的病，缺水造成的枯萎');
INSERT INTO word VALUES(9343,'windpipe','''windpaip;''windˌpaip','ˈwɪndpaɪp','n.  气管;','','Food breathed into the windpipe can cause choking.','吸进气管的食物会造成窒息.','');
INSERT INTO word VALUES(9344,'withdrawal','wið''drɔ:əl','wɪðˈdrɔ:əl','n.  移开;撤回，撤退，撤开;收回，取回，撤回;','','the withdrawal of support','不再支持','withdraw 名词');
INSERT INTO word VALUES(9345,'womb','wu:m','wu:m',replace('n.  子宫;发源地，摇篮;\nvt.  容纳;','\n',char(10)),'','a baby''s development in the womb','胎儿在子宫内的发育',replace(replace('【串】有些人从womb(子宫)到tomb(坟墓),很不幸是因为bomb(炸弹)\r\n【记】※ 谐音“屋母”:母亲为孩子准备的屋子→子宫\r\n※ womb-子宫,tomb-坟墓:从子宫到坟墓,这正是人一生的写照','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9346,'workout','''wə:kaut;''wə:kˌaut','ˈwɜ:kaʊt','n.  锻炼;练习;试验;','','She does a 20-minute workout every morning.','她每天早晨做运动20分钟。','');
INSERT INTO word VALUES(9347,'wry','raɪ','raɪ',replace('adj.  扭曲的，歪斜的;嘲弄的;错误的，处置不当的;牵强附会的;\nvt.& vi.  歪曲，扭曲;扭转;','\n',char(10)),'','A wry smile tugged at the corner of his mouth.','他的嘴角带一丝苦笑.',replace(replace('【串】他pry(打听)到wry(歪曲的)说法,dry(干燥的)fry(油炸食物)有益健康\r\n【记】※ wry-扭曲的,way-道路:扭曲的道路\r\n※ why-为什么,wry-歪曲的:为什么是歪曲的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9348,'xerography','zi''rɔgrəfi','zɪ''rɒgrəfɪ','n.  静电复印术;','','By xerography a book can be reproduced in a few hours.','用复印术,几小时内就能把一本书复印出来.','');
INSERT INTO word VALUES(9349,'yardstick','''jɑ:dstik','ˈjɑ:dstɪk','n.  码尺;尺度;','','a yardstick by which to measure sth','衡量某事物的标准','');
INSERT INTO word VALUES(9350,'zest','zɛst','zest',replace('n.  兴趣，热情;风味，滋味;风趣;热功率热核反应装置;\nv.  给…调味;','\n',char(10)),'','He had a great zest for life .','他对生命有着极大的热情。',replace(replace('【串】west(西方的)zest(热情)和jest(笑话),best(最)能使人rest(放松),对nest(鸟巢)做杀虫test(测试),lest(免得)pest(害虫)爬上vest(汗衫)\r\n【记】※ ze-拼音“择”,st-拼音“石头”:选择有风味的石头\r\n※ zest-风味、热情,best-最,:风味小吃楼的老板最热情\r\n※ 谐音“宰死他”:火车站有些不法商贩有宰死他们外地人的热情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9351,'zoologist','zəu''ɔlədʒist','zəʊˈɒlədʒɪst','n.  动物学家;','','A zoologist attempts to capture a northern gannet affected by the oil spill.','一个动物学家企图捕捉沾染漏油的北方塘鹅。','');
INSERT INTO word VALUES(9352,'zoology',' zəu''ɔlədʒi, zu:- ','zəʊˈɒlədʒi','n.  动物学，动物学课程;（某一地区的）全部动物，（某种动物的）动物特性[特征];','zoo动物+logy...学 →动物学<-n->zoo =animal,表示”动物”#词根助记：n 动物学(zoo+logy学科)##logy =science,表示”科学,学科”#词根助记：zoo公园<-n->zoo(有关动物的)+log(speak)+y(名词后缀)→动物学','I would like to brush up my zoology.','我想重新温习一下动物学.','【记】zoo-动物园,lo-似数字“10”,gy-拼音“关羽”:10岁的关羽在动物园里学动物学');
INSERT INTO word VALUES(9353,'soothe','sʊð','su:ð','vt.  安慰;缓和;使平静;减轻痛苦;','','This cream contains a mild analgesic to soothe stings and bites.','这种乳膏含有一种性能平和的止痛剂,能缓解被螫咬后的疼痛.',replace(replace('【记】※ soot-shoot射,he-他:射死他才使平静\r\n※ smooth-平滑,soothe-使…平静:使水面光滑→使平静\r\n※ 谐音“速死”:速死对他来说是一种安慰,不用再受罪了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9354,'sprawl','sprɔl','sprɔ:l',replace('vi.  伸开四肢坐[躺];蔓延;杂乱无序地拓展;\nn.  （城市）杂乱无序拓展的地区;随意扩展;蔓延;蔓延物;','\n',char(10)),'','I found a refreshing absence of industrial sprawl.','我发现了一处全无杂乱工业区踪影的、令人心旷神怡的地方.','【记】crawl-爬,sprawl-坐、躺:懒散的趴在地上→舒展四肢坐、躺');
INSERT INTO word VALUES(9355,'negligence','''nɛɡlɪdʒəns','ˈneglɪdʒəns','n.  疏忽;[法]过失;粗心大意;','neg没有+lig选择，收集+ence名词后缀 →疏忽，过失<-n->lect, leg, lig = choose,gather, read表示”选择,收集, 读”#词根助记：neg没有+lig+ence→没有选→疏忽##neg-, ne- =deny, 表示”否认”#词根助记：neg+lig+ence<-n->neg(deny)+lig(gather)+ence(名词后缀)→怠慢；不注意','The burden of proof lay on the plaintiff to prove negligence.','证明对方犯有疏忽罪的举证责任落在原告身上.','neglect 忽视');
INSERT INTO word VALUES(9356,'sarcasm','''sɑrkæzəm','ˈsɑ:kæzəm','n.  讥讽;讽刺话;','','His sarcasm hurt her feelings.','他的讽刺伤害了她的感情.','sarc 肉 + asm→spasm 肌肉痉挛的→讽刺；sardine 沙丁鱼，沙丁鱼是有刺的→讽刺的');
INSERT INTO word VALUES(9357,'allure','əˈlʊr','əˈlʊə(r)',replace('n.  诱惑力，魅力;\nvt.& vi.  引诱，诱惑;吸引;\nvt.  引诱，诱惑;勾引;\nvi.  诱人，吸引人;','\n',char(10)),'al(ad-=to)+lure(诱惑)→引诱，诱惑；诱惑(力)','the allure of the big city','大城市的吸引力',replace(replace('【记】※ all-所有,lu-拼音“陆”,re-er拼音“饵”:所有的6个饵都用上引诱,诱惑力一定厉害\r\n※谐音“我溜啊”:一个PLMM给你抛个媚眼然后就溜走了,你肯定要去追啊→引诱,诱惑力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9358,'constipation','ˌkɔnsti''peiʃən','ˌkɒnstɪˈpeɪʃn','n.  <医>便秘;受限制;','','Some foods bind the bowels / are binding , ie cause constipation.','有些食物容易引起便秘.','');
INSERT INTO word VALUES(9359,'illegible','ɪ''lɛdʒəbl','ɪˈledʒəbl','adj.  难辨认的，字迹模糊的;潦草;','il不+leg讲，读+ible能...的→不能读的 → 难读的','Can you see what this note says — his writing is almost illegible!','你能看出这个便条上写些什么吗?他的笔迹几乎无法辨认.',replace(replace('【记】谐音“赖蜇包”:无赖额头上被蜇的包是清楚的\r\n***联想记忆词汇***\r\n青春idol因为ignorance, ignore了安全问题,结果illegitimate的idiot孩子因为illegible缘故找不到亲生父亲,这一次idiotic行为引起了轰动,一些小报记者扇风ignite,结果全国都知道了ignominious丑闻,这个最后只好找到ignoble看守idyllic老人为她抚养这个孩子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9360,'immature','ˌimə''tjuə','ˌɪməˈtjʊə(r)','adj.  不成熟的;未完成的;粗糙的;幼小;','','Beside Shakespeare, Marlowe strikes us as an immature dramatist, especially in his comic scenes.','和莎士比亚相比, 马洛给我们的印象是一个不成熟的戏剧家, 特别是他的喜剧场面.','im 不 + mature');
INSERT INTO word VALUES(9361,'mimic','''mɪmɪk','ˈmɪmɪk',replace('n.  巧于模仿的人;复写品或仿制品;摹拟笑剧的演员;\nvt.  模仿，学样;摹拟;[生]拟形，拟色;\nadj.  模仿的，摹拟的;[生]拟态的;假装的;','\n',char(10)),'mim=mime模拟表演+ic人 →模仿者 ','One of my brothers is a wonderful mimic.','我的一个兄弟很善于模仿.',replace(replace('【记】※ 谐音“美眉咳”:宝玉爱模仿黛玉美眉咳嗽\r\n※ mimi-拼音“咪咪”,c-似“月亮”:咪咪在模仿月光','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9362,'mismatch','ˌmis''mætʃ;mis''mætʃ','ˈmɪsmætʃ',replace('vt.  使配错，使配合不当;\nn.  错配，失谐;','\n',char(10)),'','a mismatch between people''s real needs and the available facilities','人民的切实需要和现有设施之间的不协调','');
INSERT INTO word VALUES(9363,'obesity','o''bisəti','əʊ''bi:sətɪ','n.  肥胖，过胖;肥胖症;','obes肥胖的 + ity 指具备某种性质 → n.肥胖, 肥大<-n->obeso-, obes- 表”肥胖的”','These photographs show extremes of obesity and emaciation.','这些照片展现了肥胖与消瘦两个极端.','');
INSERT INTO word VALUES(9364,'portal','''pɔ:təl','ˈpɔ:tl',replace('n.  入口;桥门;[解剖学]肝门;出孔;\nadj.  [解剖学]门的;肝门的;门静脉的;关于门静脉的;','\n',char(10)),'','She knew that silent , motionless portal opened into the street.','她知道这扇静止不动的门直通街上.','');
INSERT INTO word VALUES(9365,'sever','''sevə','ˈsevə(r)',replace('vt.  分离或分开;切制;分离：断决（例如，关系）;\nvi.  切开：切开或打开;分开：相互分开或分离;','\n',char(10)),'','to sever a rope','割断绳子',replace(replace('【记】※ sever-切断,several-几个:一个切断就成为几个\r\n※ seven-七,sever-切断:中文说“大卸八块”英文说“大卸七块”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9366,'sparse','spɑrs','spɑ:s','adj.  稀疏的;稀少的;','spars散+e→散开→稀少的，稀疏的<-n->sparse(scatter)→稀少的；稀疏的','the sparse population of the islands','那些岛上零星的人口',replace(replace('【记】※ spare-剩余的,s-拼音“似”:剩余的东西看似很稀少的\r\n※ 谐音“四把死”:四把手死了,参加他葬礼的人非常稀少\r\n※ spar-拳击,sparse-稀少的:人都被拳击打死了就稀少了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9367,'animation','ˌæni''meiʃən','ˌænɪˈmeɪʃn','n.  生气，活泼;动画片制作，动画片摄制;[影视]动画片;','','They are full of animation as they talked about their childhood.','当他们谈及童年的往事时都非常兴奋.','');
INSERT INTO word VALUES(9368,'anorexia','ˌænə''reksiə','ˌænəˈreksiə','n.  厌食症;厌食;食欲缺乏;胃呆;','','Anorexia can creep up on young girls when they least expect it.','年轻女子可能在最没有防备的情況下患上厌食症.',replace(replace('【记】※ anorxia-厌食症,anoxia-缺氧症:厌食症和缺氧症的特征是不一样的\r\n※ an-拼音“俺”,o-拼音“呕”,re-拼“热”,xia-拼音产“夏”:在炎热的夏天俺一个劲地狂呕,患上了厌食症','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9369,'booster','''bu:stə','ˈbu:stə(r)','n.  （电器的）增压机;助推器，多级火箭的第一级;热情的支持者;','','She is a booster of the local girls''club.','她是当地少女俱乐部的积极支持者.','');
INSERT INTO word VALUES(9370,'brew','brʊ','bru:',replace('vt.  酿造;泡，煮;策划，酿成;\nvi.  以酿造麦酒或啤酒为职业;被冲泡;即将发生;\nn.  酿造的饮料;啤酒;','\n',char(10)),'','We always have a brew-up at 11 o''clock.','我们总是在11点沏茶。',replace(replace('【记】※drew-画,brew-酝酿:画画需要酝酿\r\n※brew-酝酿,brow-眉:喝下自酿的苦酒,他皱起了眉头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9371,'capitalist','''kæpitəlist;''kæpətəlist','ˈkæpɪtəlɪst',replace('n.  资本家;资本主义者;<口>有钱人，财主;\nadj.  资本主义的;有资本的;资本家的;','\n',char(10)),'','Some cynics say that sport is a mere instrument of capitalist domination.','一些愤世嫉俗者认为体育不过是资本主义统治的工具而已.','');
INSERT INTO word VALUES(9372,'conjecture','kən''dʒɛktʃɚ','kənˈdʒektʃə(r)',replace('n.  推测，猜想;设想，揣度;想像;计划;\nvt.& vi.  推测，猜想;估量;揣摩;设想;','\n',char(10)),'con共同+ject投掷，扔+ure名词后缀→大家一起扔思想 →推测<-n->con(together)+ject(throw)+ure(名词后缀)→推想；猜想；推测；臆测','The truth of his conjecture was confirmed by the newspaper report.','新闻报道证明了他的推测果然不假。',replace(replace('【记】※ 谐音“啃着客车”:司机苦苦猜想广播中问题的答案,不知不觉啃着客车\r\n※	con-前缀“共同”,ject-词根“投掷、扔”,ure-名缀:共同扔掉你们两,推测有什么结果','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9373,'countenance','''kaʊntənəns','ˈkaʊntənəns',replace('n.  表情;脸，面孔;赞同，支持;鼓励;\nvt.  表示赞同;嘉奖;宽恕;','\n',char(10)),'coun=con全部+ten握住+ance表名词→全部控制→容忍，不提议见，表示支持 → 赞许，支持；形貌<-n->coun(con-=together)+ten(hold)+ance(名词后缀)→表情；容貌；赞成；沉着','The committee refused to countenance his proposals.','委员会拒不同意他的方案。','【记】count-数,contenance-支持:数钱支持慈善事业');
INSERT INTO word VALUES(9374,'denture','''dɛntʃɚz','''dentʃə','n.  （一副）假牙;托牙;','dent =tooth,表示”牙齿”#词根助记：dent牙+ure名词后缀','He had a denture that he took out at night.','他有一副假牙，晚上摘掉不戴。','【记】denture-假牙,nture-nature自然:装了假牙就不会自然');
INSERT INTO word VALUES(9375,'expressive','iks''presiv','ɪkˈspresɪv','adj.  表示的，有表现力的，表达的;意味深长的;富于表情的;传神;','','She has wonderfully expressive eyes.','她有一双极富表情的眼睛。','express + ive 的');
INSERT INTO word VALUES(9376,'grudge','ɡrʌdʒ','grʌdʒ',replace('n.  不满;怨恨;恶意;妒忌;\nvt.  怀恨;妒忌;吝惜;不情愿做;','\n',char(10)),'','I bear him no grudge .','我对他不怀任何积怨。',replace(replace('【串】drudge(苦工)拖着trudge(沉重的步伐)微微的budge(移动),grudge(嫉妒)judge(法官)的清闲\r\n【记】※ gr-拼音“工人”,u-似“杯子”,dge-拼音“大哥”:工人不愿把杯子给大哥\r\n※ trudge-跋涉,grudge-吝惜:经过长途艰难跋涉得到的东西,吝惜给出是自然的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9377,'heredity','hə''redəti','həˈredəti','n.  遗传;遗传性;','','the debate over the effects of heredity and environment','有关遗传与环境影响的辩论','');
INSERT INTO word VALUES(9378,'hygiene','''haɪdʒin','ˈhaɪdʒi:n','n.  卫生，卫生学;保健法;','','In the interests of hygiene, please wash your hands.','为了卫生，请洗手。','【记】谐音“海禁”:实行海禁往往是出于卫生学的考虑');
INSERT INTO word VALUES(9379,'lizard','''lizəd','ˈlɪzəd','n.  蜥蜴;','','The lizard darted out its tongue at the insect.','蜥蜴伸出舌头去吃小昆虫.',replace(replace('【记】※ wizard-巫师,lizard-蜥蜴:巫师养了很多蜥蜴\r\n※ liz-拼音“例子”,a-一,rd-拼音“热带”:例子里举的是一个热带的蜥蜴\r\n※ li-拼音“力”,za-拼音“砸”,rd-拼音“柔道”:用力砸柔道选手的是蜥蜴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9380,'lotion','''ləuʃən','ˈləʊʃn','n.  洗液，洗剂;护肤液，乳液;','','a lotion to normalize oily skin','使油性皮肤恢复正常的护肤液','');
INSERT INTO word VALUES(9381,'massage','''mæsɑ:ʒ,mə''sɑ:ʒ;mə''sɑ:ʒ','ˈmæsɑ:ʒ','n.  按摩，推拿;','','Massage will help the pain.','按摩能减轻疼痛。',replace(replace('【记】※ mass-大量,age-年纪:大量上了年纪的老人需要“按摩”\r\n※ message-消息,massage-按摩:传来一条消息“按摩服务需要整顿”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9382,'negligent','''nɛɡlɪdʒənt','ˈneglɪdʒənt','adj.  疏忽的;粗心大意的;不留心的;懒散;','neg没有+lig选择，收集+ent…的 → 没有选择的 → 疏忽的，忽视的，不小心的<-n->lect, leg, lig = choose,gather, read表示”选择,收集, 读”#词根助记：neg没有+lig+ent→没有选→疏忽的<-n->neg(not)+lig(choose)+ent(形容词后缀)→疏忽的；忽略的','The school had been negligent in not informing the child''s parents about the incident.','校方疏忽了，没有向这孩子的父母通报这件事。','【记】neg-前缀“否认、拒绝”,ligent-谐音“力紧它”:没有用力关紧→疏忽');
INSERT INTO word VALUES(9383,'wane','wen','weɪn',replace('vi.  衰落;（月）亏，缺;结束;变暗淡;\nn.  衰退;衰退期;月亏期;缺角方木;','\n',char(10)),'','The moon is on the wane.','月亮渐亏.',replace(replace('【串】当月亏(wane)时,窗玻璃(pane)上风向标指北时,手柱拐杖(cane)的神龙教教主在小巷里用鬃毛(mane)制成毒药(bane),强迫神智清醒的(sane)丹麦人(dane)吃\r\n【记】wan-拼音“万”,e-拼音“恶”:名声衰落','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9384,'admonish','əd''mɑnɪʃ','ədˈmɒnɪʃ','vt.  劝告;训诫;（温和地）责备;轻责;','ad做…，加强…+mon警告+ish动词后缀→一再警告→告诫，警告<-n->mon 警告,提醒,建议,指导#词根助记：ad朝向+mon忠告=朝着某人给忠告##-ish 【古英语】后缀;表”喜欢,趋向;与……相关”<-n->ad(to)+mon(advise)+ish(动词后缀)→劝告；警告','In this strain Mrs. Trenor continued for nearly an hour to admonish her friend.','雷诺太太用这种口吻继续对她的朋友数落了几乎一小时.','【记】谐音“俺的帽你失”:别把我的帽子丢了→训诫,警告');
INSERT INTO word VALUES(9385,'wig','wig','wɪg',replace('n.  假发，法官帽;〈美俚〉知识分子;\nvt.  斥责，痛骂;给…装假发;','\n',char(10)),'','She wore a  powdered  wig, as was the fashion of the day.','她戴着当时流行的扑粉假发.',replace(replace('【记】※ 谐音“伟哥”:伟大的哥哥全带假发\r\n※ pig-猪,wig-假发,w-似“翅膀”:长翅膀的猪戴着假发','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9386,'annoyance','ə''nɔiəns','əˈnɔɪəns','n.  恼怒，烦恼;使人烦恼的事，令人讨厌的人或事;','','He could not conceal his annoyance at being interrupted.','他因受扰而难掩怒色。','');
INSERT INTO word VALUES(9387,'elongate','ɪ''lɔŋɡet','ˈi:lɒŋgeɪt','vt.  延长，加长;','long-, longi- 表”长”#词根助记：e出+long+ate→长出去→延长<-n->e(out)+long(long)+ate(动词后缀)→延长；延伸；延长的；细长的','Corn is treated when the stalk starts to elongate.','在玉米秆开始拔节时，给玉米打药。','e 出 + long 长→长出→伸长');
INSERT INTO word VALUES(9388,'irresistible',',ɪrɪ''zɪstəbl','ˌɪrɪˈzɪstəbl','adj.  无法抗拒的;诱惑人的，具有非常的魅力的;不可抗拒;不可阻挡;','ir(in-=not)+resistible(可抗拒的)→不能抵抗的；无法抗拒的','He felt an irresistible impulse to rush into the room.','他有一种难以抗拒的冲动想冲进房间.','ir 否定 + resistible 可抗拒的');
INSERT INTO word VALUES(9389,'lavish','''lævɪʃ','ˈlævɪʃ',replace('adj.  过分慷慨的;非常浪费的;过分丰富的;大量生产的;\nvt.  过分给予，滥施;浪费，挥霍;慷慨地给与;','\n',char(10)),'lav洗,冲洗+ish形容词或动词后缀→冲掉→浪费<-n->lav(wash)+ish(动词后缀)→浪费；滥用；丰富的；过多的','It was a lavish reception as befitted a visitor of her status.','这场铺张的招待可算得正适合她这种身份的来访者。','【记】谐音“辣味洗”:怕辣,把有辣的菜全拿去洗,这是浪费');
INSERT INTO word VALUES(9390,'nausea','''nɔzɪə','ˈnɔ:ziə','n.  作呕;恶心;反胃;极度厌恶;','naus海+ea[=ia病]→海上的病→晕船，作呕<-n->nau-, nav- ”船”,引申为”海员”#词根助记：naus海+ea[=ia病]→海上的病→晕船,作呕<-n->nau(ship)+sea→作呕；恶心','A wave of nausea swept over her.','她觉得一阵恶心。',replace(replace('【记】※ nausea-晕船,sea-海:晕船主要发生在海上\r\n※ na-拼音“那”,u-you你,sea-海:那你出海会晕船吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9391,'omen','''əumen','ˈəʊmən',replace('n.  前兆;征兆;预兆;兆头;\nvt.  预示;预告;有…的前兆;','\n',char(10)),'','The unusually heavy rainfall was an ill omen for the travellers.','异乎寻常的大雨是旅行者的不祥之兆.',replace(replace('【记】※ o-拼音“哦”,men-男人:哦,男人做坏事是有预兆的\r\n※ women-女人,omen-预兆:呕吐是女人怀胎三月的预兆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9392,'rabies','''reibi:z, ''ræ-','ˈreɪbi:z','n.  [医]狂犬病;恐水病;','','The identification of rabies virus has saved many lives.','狂犬病病毒的确认挽救了许多人的性命.','【记】谐音“锐必死”:发出尖锐喊叫声的狂犬病人必死无疑');
INSERT INTO word VALUES(9393,'reconstruct',',rikən''strʌkt','ˌri:kənˈstrʌkt','vt.  重建;重现;改造;复兴;','struct, stru =build,表示”建立”#词根助记：re重新+construct→重新建造<-n->re(again)+con(together)+struct(build)→重建；改造','They have tried to reconstruct the settlement as it would have been in Iron Age times.','他们已试着按铁器时代的样子重建这个小村落。','');
INSERT INTO word VALUES(9394,'secrecy','''si:krisi;''si:krəsi','ˈsi:krəsi','n.  保密;保密能力;秘密（状态）;守秘密;','','the need for absolute secrecy in this matter','在这件事情上绝对保密的必要性','【记】se-谐音“蛇”,c-似“月亮”,re-谐音“阿姨”,cy-拼音“苍蝇”:蛇在月亮上发现了阿姨养苍蝇秘密');
INSERT INTO word VALUES(9395,'cramp','kræmp','kræmp',replace('n.  痛性痉挛，抽筋;（腹部）绞痛;夹子，扣钉;（制靴）弓状木;\nvt.  使痉挛，使抽筋;<俚>使扫兴;用夹子夹紧;限制，束缚;\nadj.  难懂的，难认的;受拘束的，狭窄的;','\n',char(10)),'','to get cramp in your leg','腿部抽筋',replace(replace('【记】※ cram-填塞,p-拼音“破”:填塞过多,胃破了引起抽筋,需要夹住裂口\r\n※ cr-拼音“超人”,am-是,p-似“球拍”:超人是用铁箍夹紧了破裂的球拍\r\n※ cram-填滿,cramp-腹部绞痛:贪吃的他肚子里填满东西,消化不了导致腹部绞痛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9396,'speculation','ˌspekju''leiʃən','ˌspekjuˈleɪʃn','n.  投机买卖;思考;投机活动;推断;','','Speculation about his future had reached fever pitch .','关于他的前途的猜测达到了狂想的地步。','【记】s-似“美女”,pe-拼音“胖鹅”,cu-拼音“醋”,la-拼音“拉”,tion-谐音“神”:美女拉神来思索胖鹅为什么吃醋');
INSERT INTO word VALUES(9397,'giddy','''ɡɪdi','ˈgɪdi',replace('adj.  头晕的;眼花的;轻浮的，轻佻的;轻狂的;\nvt.& vi.  使眩晕;使眼花;','\n',char(10)),'','Some boys are always playing the giddy goat, behaving foolishly.','有些男孩子常常胡闹, 举止荒唐.','【记】谐音“极低”:极为低级(想象)→轻浮而不严肃的');
INSERT INTO word VALUES(9398,'hostility','hɑ''stɪləti','hɒˈstɪləti','n.  敌意，敌对状态;战争行动;愤怒反对，愤怒反抗;','host敌人+ility表名词 →敌对','feelings of hostility towards people from other backgrounds','对其他不同背景的人的敌视情绪','hostility→hostile(a. 敌人的)+ity→敌对');
INSERT INTO word VALUES(9399,'insidious','ɪn''sɪdɪəs','ɪnˈsɪdiəs','adj.  隐伏的，潜在的;暗中为害的;阴险的;狡猾的;','in内+sid坐+ious形容词后缀→坐在内部的坏人→阴险的','the insidious effects of polluted water supplies','供水系统污染的潜在恶果',replace(replace('【记】※ inside-内部的,insidious-阴险的:内部的敌人是阴险的\r\n※ insidious-阴险的,inside-里面的:阴险的人一般是那些把心计藏在里边的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9400,'insomnia','ɪn''sɑmnɪə','ɪnˈsɒmniə','n.  [医]失眠，失眠症;','in不+somn嗜睡+ia病 →失眠症 <-n->in(not)+somn(sleep)+ia(名词后缀)→失眠；失眠症','to suffer from insomnia','失眠',replace(replace('【记】※谐音“因扫墓逆儿”:因为白天给死去的逆儿扫墓,晚上失眠\r\n※in-在…里,som-some一些,nia-谐音“你呀”:在你的脑海里有一些东西呀,所以失眠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9401,'intern','in''tə:n','ɪnˈtɜ:n',replace('n.  <美>住院实习医生;拘禁（俘虏等）;扣留（船只等）;同“interne”，同“internee”;\nvt.  拘留，关押;','\n',char(10)),'','I worked as an intern in that firm last summer.','去年夏天我在那家商行实习.','【记】inter-中间,n-看成监狱和公司:拘留犯,在公司中作实习生');
INSERT INTO word VALUES(9402,'ironic','aɪ''rɑnɪk','aɪˈrɒnɪk','adj.  用反语的;具有讽刺意味的;冷嘲的;令人啼笑皆非的;','iron铁制的，含铁的；坚强的，顽强的；残酷的 + ic 药 → adj.讽刺的','It''s ironic that the weakest student in mathematics was elected class treasurer.','数学最差的学生竟被选为班级财务干事，这真是具有讽刺意味','irony');
INSERT INTO word VALUES(9403,'itch','itʃ','ɪtʃ',replace('v.  痒，发痒;渴望，极想;\nn.  渴望，热望;痒;疥疮;','\n',char(10)),'','I itch all over.','我浑身痒。','');
INSERT INTO word VALUES(9404,'jigsaw','''dʒigsɔ:;''dʒigˌsɔ:','ˈdʒɪgsɔ:',replace('n.  竖锯，钢丝锯;拼板玩具;锯曲线机;\nv.  用锯曲线机锯;使互相交错;','\n',char(10)),'','to do a jigsaw','拼图画','jigsaw 锯齿般的小拼块，saw 锯子');
INSERT INTO word VALUES(9405,'lassitude','''læsə''tʊd','ˈlæsɪtju:d','n.  无精打采;不努力，懒怠;','lass倦+itude抽象名词 →疲倦，无精打采 ','Symptoms of anaemia include general fatigue and lassitude.','贫血症状包括全身疲劳和困乏。',replace(replace('【记】※谐音“懒散态度”:懒散态度表明是没精打采的\r\n※ lassie少女,lassitude-疲倦:美女也有看腻的时候,这就是所谓的“审美疲劳”吧\r\n※la-拼音“拉”,s-似“美女”,si-拼音“死”,tu-拼音“吐”,de-拼音“的”:食物中毒的美女快拉死了,还一直在吐的,看上去很倦怠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9406,'lethal','''liθl','ˈli:θl',replace('adj.  致命的，致死的;能致命的;破坏性的;有害的;\nn.  致死因子;','\n',char(10)),'leth遗忘+al....的 → 遗忘的 → 致命的','a lethal dose of poison','毒药的致死剂量',replace(replace('【记】※ 谐音“里搜”:屋里搜出致命的武器\r\n※ 谐音“离骚”:屈原遭到致命的打击后写出《离骚》\r\n※ le-拼音“乐”,th-谐音“死”,al-all:所有人都乐死了,因为吃了致命的乐死丸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9407,'lucid','''lusɪd','ˈlu:sɪd','adj.  清楚的，明白的;神志清醒的;清澈的，透明的;[动，植]光滑的;','luc光,照亮+id形容词后缀 →透明的，清楚的<-n->luc(bright)+id(形容词后缀)→透明的；清澄的；清醒的','In a rare lucid moment, she looked at me and smiled.','在难得清醒的时刻，她看看我，对我笑笑。',replace(replace('【记】※谐音“露隙的”:露隙的和明晰的效果一样,都能看到后面的东西\r\n※谐音“鹿谁的”:鹿是谁射的是非常明晰的,只需要看鹿身上的箭的标记','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9408,'imbibe','ɪm''baɪb','ɪmˈbaɪb','vt.  吸收;喝;吸取;吸气;','im向内，进入+bibe喝→喝入，饮<-n->im(in-=in)+bibe(to drink)→喝；吸收；摄取','A man''s shoes get tight by imbibe water, but he do not.','人穿的鞋子会因吸饱了水而变紧,惟其本人则不会(醉).','【记】im-in进入,bibe-喝:喝入→吸收');
INSERT INTO word VALUES(9409,'implant','ɪm''plænt','ɪmˈplɑ:nt',replace('n.  [医]移植物，植入管;移植的组织;\nvt.  移植;灌输;植入，插入;\nvi.  （受精卵）着床;被移植;','\n',char(10)),'im进+plant种植→种进去 → 灌输<-n->im(in-=in)+plant→灌输；移植（器官等）','a silicone breast implant','硅酮隆胸植入物','【记】im-in进入,plant-种植:植入');
INSERT INTO word VALUES(9410,'dangle','''dæŋɡl','ˈdæŋgl',replace('vi.  悬荡，垂着摆动;尾随，追逐;\nvt.  使摇晃地挂着或摆荡;悬而未定;','\n',char(10)),'','Several young men dangle after the pretty girl.','好几个青年男子追随那漂亮女孩.',replace(replace('【记】※谐音“蛋糕”:我拿着蛋糕晃来晃去地吊你的胃口\r\n※ dang-拼音“荡”,le-拼音“乐”:荡秋千的女孩快乐地摇摆着','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9411,'defecate','''defikeit','ˈdefəkeɪt',replace('v.  澄清;\nvt.  排便;','\n',char(10)),'','Animals defecate after every meal.','动物每次进食后都会排粪。','');
INSERT INTO word VALUES(9412,'diversity','daɪ''vɝsəti','daɪˈvɜ:səti','n.  多样化，（人在种族、民族、宗教等方面的）多样性;差异;分歧;','di分开+vers转变+ity表名词 → 分开转变 → 多样性<-n->di, dif, divid 表示”分开”;”取消”,”否定”;”不同”##ver, vert =turn,表示”转”#词根助记：di分开+vers+e→转开了→不同的<-n->di(dis-=apart)+vers(turn)+ity(名词后缀)→多样性','the biological diversity of the rainforests','热带雨林的生物多样性','【记】di-分开,vers-转:多样性');
INSERT INTO word VALUES(9413,'fuzzy','''fʌzi','ˈfʌzi','adj.  模糊的;绒毛般的，毛茸茸的;糊涂的，含糊不清的;','','The soundtrack is fuzzy in places.','这电影声带有些地方模糊不清。','fuzzy→fuzz(n. 绒毛)+y→有绒毛的');
INSERT INTO word VALUES(9414,'gait','ɡet','geɪt',replace('n.  步态，步法;[印，纺]花纹循环;（走，跑等的）速度;\nvt.  训练（马的）步法;','\n',char(10)),'','He walked with an awkward gait like a penguin.','他走路的步子难看得就像企鹅.','【记】gai-拼音“改”,t-拼音“他”:改变他的步伐,因为他的步伐象猪一样');
INSERT INTO word VALUES(9415,'guardian','''ɡɑrdɪən','ˈgɑ:diən','n.  监护人;保护者，维护者;法国修道院院长;','guard守卫+ian人 →守卫者','The ill-advised conceit of the guardian angel dooms the film from the start.','对守护天使的蹩脚设计弄巧成拙，从一开始就注定这部电影要失败。','【记】guard-守卫,I-我,an-一:我是个守卫者');
INSERT INTO word VALUES(9416,'hog','hɔg; (US) hɔ:g','hɒg',replace('n.  猪;（供食用的）阉公猪;像猪般的人;<口>自私的或贪婪的人;\nvt.  独占，贪心占取;使拱起;\nvi.  拱起;','\n',char(10)),'','She accused her co - star of trying to hog the limelight.','她指责合演的明星企图抢占风头.','【记】谐音“猴哥”:不是猴哥,是猪八戒');
INSERT INTO word VALUES(9417,'longevity','lɔn''dʒɛvəti','lɒnˈdʒevəti','n.  长寿;寿命;长期供职;','long长+ev年龄，时代+ity名词后缀→长年龄→长寿，长命<-n->long(long)+evity(名词后缀)→长寿；寿命','We wish you both health and longevity.','我们祝愿您二位健康长寿。','【记】long-长,ev-时间,ity-名缀:活得时间长→长寿');
INSERT INTO word VALUES(9418,'malicious','mə''lɪʃəs','məˈlɪʃəs','adj.  恶意的，有敌意的;蓄意的;预谋的;存心不良的;','malic=malign诽谤+ious有...的 →恶意的','You ought to kick back at such malicious slander.','你应当反击这种恶毒的污蔑.','【记】mal-坏,icious:恶意的');
INSERT INTO word VALUES(9419,'nip','nip','nɪp',replace('vt.& vi.  夹，捏，掐;阻止;冻伤;剪断;\nvt.  伤害;摧残;\nvi.  快走;掐去;（比赛或竞赛中）势均力敌;将…扼杀在萌芽状态;\nn.  啃咬;（酒等的）一口，少量;寒冷;寒意;','\n',char(10)),'','The presidential contest is nip and tuck.','总统竞选势均力敌。',replace(replace('【记】※谐音“内泼”:内人撒泼时爱捏人\r\n※ nip-捏,pin-针:捏得我跟针扎似的疼\r\n※ni-拼音“你”,p-拼音“屁”:你的屁比较难吃,所以要小口吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9420,'rating','''retɪŋ','ˈreɪtɪŋ',replace('n.  等级;评估，评价;极限;收听率，收视率;\nv.  估价( rate的现在分词);定级;','\n',char(10)),'rat =calculate 计算 + ing [名词后缀],构成抽象名词 → n. 等级,评定结果，收视(听)率','Four restaurants have been awarded the highest accolade of a three - star rating .','四家餐馆获授予 三星级 餐馆的最高荣誉称号.','rating→ingrate(a. 忘恩负义之人)→责骂忘 恩负义之人');
INSERT INTO word VALUES(9421,'abstain','əb''stein','əbˈsteɪn','vi.  戒（尤指酒），戒除;弃权;避免;','','His doctor ordered him to abstain from beer and wine.','他的医生嘱咐他戒酒.','【记】ab-拼音“阿伯”,stain-沾污:阿伯自动戒除黄毒,以免被玷污');
INSERT INTO word VALUES(9422,'affinity','ə''fɪnəti','əˈfɪnəti','n.  密切关系，姻亲关系;（男女之间的）吸引力，吸引人的异性;类同;类似，近似;','af近+fin范围+ity名词后缀→一再能进[别人]范围→亲密 → 亲戚；密切关系<-n->-ity 抽象名词后缀;多解释形容词对应的动作,状态,品质##fin =end,boundary,表示”结束,范围”#词根助记：a(ad) 向 + fin 边界 + ity 关系 -> 向着边界的关系-> 引申为亲缘关系','Sam was born in the country and had a deep affinity with nature.','萨姆在乡下出生，特别喜爱大自然。',replace(replace('【记】※ 谐音“我非提你”:我非得提拔你,因为和你密切相关\r\n※ aff-谐音“阿福”,in-里面,it-它,y-名缀:阿福在里面和它玩,表示密切关系\r\n※ affi-谐音“阿非”,ni-拼音“你”,ty-拼音“太阳”:阿非、你、太阳之间有着密切关系','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9423,'appreciative','ə''pri:ʃiətiv','əˈpri:ʃətɪv','adj.  感激的;有欣赏力的;表示赞赏的;','','The company was very appreciative of my efforts.','公司对我的努力十分赞赏。','appreciative→appreciate(v. 重视，赏识)+ive →表示赞赏的 参考词: appreciation(n. 感激；欣赏)，expropriate(v. 没收，征用，剥夺)');
INSERT INTO word VALUES(9424,'calamity','kə''læməti','kəˈlæməti','n.  灾祸，灾难;不幸之事;困苦;不幸;','calam不幸+ity表名词 → 灾难，不幸','The frost last week was a great calamity to the citrus industry.','上周的霜冻对柑橘种植业是一场大灾难.',replace(replace('【记】※ cal-call召集,amity-友好、亲善:受灾难能召来友好的朋友\r\n※ 谐音“客来妹啼”:客人来到后看到一个小妹妹在啼哭,这里肯定是发生了灾难','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9425,'collaboration','kə,læbə''reʃən','kəˌlæbəˈreɪʃn','n.  合作，协作;通敌，勾结;','col共同+labor劳动+ation名词后缀→共同劳动→协作，合著','She wrote the book in collaboration with one of her students.','她和她的一个学生合写了这本书。','【记】co-CoCo,l-似数字“1”,lab-实验室,or-或者,ation-谐音“爱神”:CoCo或者爱神在1个实验室里合作通敌');
INSERT INTO word VALUES(9426,'colon','kəu''ləun','ˈkəʊlən','n.  冒号;<解>结肠;科郎（哥斯达黎加货币单位）;','','Here, too, the colon must be followed by a dash.','这里也是一样, 应当在冒号后加破折号.',replace(replace('【记】※ 谐音“口冷”:我一看到冒号就感到口冷\r\n※ co-CoCo,l-似“棍子”,on-上:CoCo拿的棍子上划了冒号','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9427,'complexion','kəm''plɛkʃən','kəmˈplekʃn','n.  肤色，面色，气色;形式，局面;','com全部+plex重叠+ion名词后缀→全部表情重叠于面部→面色<-n->com(together)+plex(fold)+ion(名词后缀)→肤色；外观','a move which changed the political complexion of the country','改变国家政局的举措',replace(replace('【记】※ complexion-局面,complex-复杂的:现在的局面很复杂\r\n※ complexion-面色,complex-复杂的:人的面色是复杂的\r\n※ completion-完成,complexion-肤色:完成任务后肤色很好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9428,'concord','''kɑŋkɔrd','ˈkɒŋkɔ:d','n.  和谐，一致，和睦;','con共同+cord心脏，一致→心一样→协调<-n->con(together)+cord(heart)→一致；调和；协定','Concord inaugurated a new era in airplane travel.','协和飞机开创了空中旅行的新纪元.','【记】con-前缀“共同”,cord-绳子:观点共同在一条绳上,观点一致');
INSERT INTO word VALUES(9429,'cozy','''kozi','''kəʊzɪ',replace('adj.  舒适的，安逸的，惬意的;\nn.  保温罩;','\n',char(10)),'','He went in and glanced around. " Quite clean and cozy!','进了屋,他四下里看了一眼: “ 小屋还怪干净呢!','【记】cozy-惬意的,cozen-哄骗:用使你惬意的手段欺骗你的感情');
INSERT INTO word VALUES(9430,'crutch','krʌtʃ','krʌtʃ',replace('n.  拐杖;支持物;精神上的寄托;胯部;\nvt.  支撑;支持;','\n',char(10)),'','Her religion was a crutch to her when John died.','约翰死后,她在精神上依靠宗教信仰支撑住自己.',replace(replace('【记】※crunch-嘎吱嘎吱地响,crutch-拐杖:老鼠嘎吱嘎吱地咬拐杖\r\n※ crouch-蹲伏,crutch-拐杖:这位老人只要一蹲伏,就得用拐杖才能起来\r\n※ cru-拼音“出入”,t-拼音“他”,ch-拼音“长”:他出入都要拄着长长的拐杖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9431,'cute','kju:t','kju:t','adj.  漂亮的;娇小可爱的;机灵的，精明的;矫揉造作的;','','a cute little baby','逗人喜爱的小宝宝',replace(replace('【串】cut(切)出来的cute(漂亮)姑娘(整容手术),一般都是很acute(敏锐的)\r\n【记】※ cut-切,e-拼音“鹅”:用刀切鹅是聪明的\r\n※ cute-可爱的,acute-急性的:可爱的女孩得了急性病\r\n※ cu-拼音“粗”,te-拼音“特”:加菲猫喝了脸红红的特可爱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9432,'depravity','dɪ''prævəti','dɪˈprævəti','n.  堕落;腐败;恶行;堕落腐化的行为;','de 否定，相反 + prav坏 + ity 表名词，指具备某种性质 →向下变坏→ n.堕落;腐败;邪恶<-n->prav- 表”弯曲的”;”恶毒的,堕落的”','a life of depravity','腐化的生活','【记】depravity-堕落,deprive-剥夺:堕落是人性被剥夺的结果');
INSERT INTO word VALUES(9433,'destitute','''dɛstə''tʊt','ˈdestɪtju:t',replace('adj.  极度缺乏的;贫乏的;穷困的;无的;\nn.  赤贫者;\nvt.  使穷困，使贫穷;夺去，使丧失;','\n',char(10)),'de没有，否定+stitute=place放→没有放→缺乏的；贫穷的<-n->stit =set up ,place,表示”建立,放”#词根助记：de没有+stitute→没有建立→缺乏的<-n->de(away)+stitu(stand)+te(形容词后缀)→穷困的','When he died, his family was left completely destitute.','他死时家里一贫如洗。',replace(replace('【记】※ destitute-缺乏,attitude-态度:她对学习缺乏正确的态度\r\n※ destitute-贫穷的,institute-学院:穷困的的地方没有能力建立学院','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9434,'diarrhea','ˌdaiə''riə','ˌdaɪə''rɪə',replace('n.  腹泻;\nadj.  腹泻的;','\n',char(10)),'','The doctors attempted to reduce his high fever by inducing diarrhea with a purgative.','医生们尝试用通便药物催泻以使他退烧。','');
INSERT INTO word VALUES(9435,'diligence','''dilidʒəns','ˈdɪlɪdʒəns','n.  勤勉，勤奋;','','She shows great diligence in her schoolwork.','她上学非常用功。',replace(replace('【记】※ 谐音“得累联死”:雍正说非得把累联死才算勤奋的皇帝吗\r\n※ diligence-勤奋,intelligence-智慧:想考出好分数不仅要勤奋还要智慧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9436,'disposable','dis''pəuzəbl','dɪˈspəʊzəbl',replace('adj.  一次性的，可任意处理的;用后就抛弃的;免洗的;可供使用的;\nn.  〈美口〉使用后随即抛掉的东西（尤指容器等）;','\n',char(10)),'','The use of disposable products is considered ecologically unsound.','使用一次性产品被认为是没有顾及对生态的影响。','dispose 扔掉→用过就扔的');
INSERT INTO word VALUES(9437,'dissect','dɪ''sɛkt','dɪˈsekt',replace('vt.  解剖;仔细分析;\nvi.  进行解剖，进行详细分析;','\n',char(10)),'sect Sect,seg= cut, divide, 表示”切, 割”#词根助记：di分+sect<-n->dis(apart)+sect(cut)→解剖；切开；详细研究','Isn''t a fortnight long enough for you to dissect my personality?','你用了两个星期的时间对我的人品乱加评论,难道还不够 吗 ?',replace(replace('【记】※ dis-分开,sect-切:分开切:解剖\r\n※ dis-分开,sect-宗派、部分:把人分成部分→解剖\r\n***联想记忆词汇***\r\n贾宝玉因为是disposition中人,disrespectful在大庭广众下disrobe,disrupt下议院的表决,从此disrepute,经过dissect贾宝玉的病症,法庭disprove贾宝玉有神经病的诊断,认为不是disproportionate激素分泌所致,这场dispute最终在disreputable贾琏的帮助下才得以解决','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9438,'drowsy','''draʊzi','ˈdraʊzi','adj.  昏昏欲睡的;沉寂的;催眠的;呆滞的;','','I felt dopey and drowsy after the operation.','手术后我感到迷迷糊糊，昏昏欲睡。','【记】谐音“着急”:看到孩子一学习就昏昏欲睡的,家长真是着急');
INSERT INTO word VALUES(9439,'epilepsy','''epilepsi;''epəlepsi','ˈepɪlepsi','n.  [医]癫痫，羊痫疯;','','He couldn''t take that job at the zoo because of his epilepsy.','他因患有癫痫而无法接受动物园的那份工作.','');
INSERT INTO word VALUES(9440,'extraterrestrial','ˌekstrətə''restriəl','ˌekstrətəˈrestriəl',replace('adj.  地球外的，地球大气圈外的;\nn.  外星人;','\n',char(10)),'','One theory about the existence of extraterrestrial life rests on the presence of carbon compounds in meteorites.','地球外存在生命的理论是基于陨星上存在碳化合物质这一事实的.','');
INSERT INTO word VALUES(9441,'fetus','''fi:təs','''fi:təs','n.  胎，胎儿;','','No one knows why a fetus is not automatically rejected by the mother''s immune system.','没有人知道为什么母亲的免疫系统不会自动排斥胎儿。','【记】feet-脚,us-我们:胎儿在妈妈肚子里的时候总是用feet踢us');
INSERT INTO word VALUES(9442,'flexibility','ˌfleksə''biliti','ˌfleksə''bɪlətɪ','n.  柔韧性，机动性，灵活性;伸缩性;可塑度;柔度;','','Any incomes policy must embody the attributes of fairness and flexibility.','任何收入政策都应该具有公平与灵活性之特征.','flexible ( adj.有韧性的;flex<弯曲>+ible<能...的>) +ity');
INSERT INTO word VALUES(9443,'fluorescent','fluə''resənt','ˌflɔ:ˈresnt',replace('adj.  荧光的;发荧光的;（颜色、材料等）强烈反光的;发亮的;\nn.  <美口>荧光灯;日光灯;','\n',char(10)),'','This shop sells fluorescent paint.','这家商店出售荧光漆.',replace(replace('【记】※ flour-面粉,fluorescent-容光焕发的:人吃了面粉以后就会容光焕发→荧光\r\n※ flu-有“流动”的意思,fluorescent-萤光的:飞行的荧火虫发出的萤光是流动的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9444,'fluoroscopy','.fluə''rɔskəpi','ˌflʊə''rɒskəpɪ','n.  荧光透视法，荧光镜试验;','','Background: Mini - c - arm fluoroscopy has become an important resource to the orthopaedic surgeon.','背景: 小型C臂X光 透视机已成为骨科医师的重要工具.','');
INSERT INTO word VALUES(9445,'forfeit','''fɔrfət','ˈfɔ:fɪt',replace('vt.  （因违反协议、犯规、受罚等）丧失，失去;\nn.  罚金，没收物，丧失的东西;代价;\nadj.  丧失了的，被没收了的;','\n',char(10)),'fac, fect, fic, fig, fea =make,do,表示”做,制作”<-n->for+feit(make)→没收物；罚金；被没收的；丧失','Her health was the forfeIt''she paid for working too hard.','她的健康的丧失是辛劳过度所致.',replace(replace('【记】※ for-为了,feit-谐音“费他”:为了浪费他的钱,没收他的财产\r\n※ for-为了,fe-拼音“肥鹅”:肥鹅为它自己造假的行为而付出罚金','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9446,'impudent','''ɪmpjədənt','ˈɪmpjədənt','adj.  粗鲁的，无礼的;无耻;','','an impudent young fellow','莽撞的年轻人',replace(replace('【记】※ im-前缀“不、无”,pudent-pudency羞怯、害羞:不知羞耻→厚颜无耻的\r\n※ imprudent-轻率(r似“花”),impudent-鲁莽的:轻率送花给女生,表示这个人很鲁莽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9447,'inflammable','ɪn''flæməbl','ɪnˈflæməbl',replace('adj.  易燃的;<口>易激动的，易激怒的;\nn.  易燃物;','\n',char(10)),'inflamm=inflame易怒的+able能...的 →进入火的→易燃的，易激动地','These gases are highly inflammable.','这些气体都高度易燃.','inflame 燃烧+ able');
INSERT INTO word VALUES(9448,'innate','ɪ''net','ɪˈneɪt','adj.  天生的;特有的，固有的;内在的，直觉的;','in进+nate出生的 →生来的；天然的  <-n->in(in)+nate(to be born)→天生的；天赋的','the innate conservatism of older people','老年人固有的保守性',replace(replace('【记】※ in-里面,nate-出生:出生时就在身体里面的→天生的\r\n※ inn-小旅馆,ate-吃:在小旅馆里吃饭是一些人的固有的本性','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9449,'irrational','i''ræʃənəl','ɪˈræʃənl',replace('adj.  不合理的，荒谬的;无理性的;[数]无理的;\nn.  无理数;无理性的生物;','\n',char(10)),'','After taking the drug she became completely irrational.','她在吸毒后变得完全失去了理性.','ir 不 + rational 理性的');
INSERT INTO word VALUES(9450,'irrelevant','ɪ''rɛləvənt','ɪˈreləvənt','adj.  不相干的;不恰当;缺乏时代性的，落后于潮流的;牛头不对马嘴;','ir不+re再+lev提高,举起,变轻+ant形容词后缀 → 不相干的，不切题的<-n->ir(in-=not)+relevant(切题的)→不适合的；离题的','That is completely irrelevant to the subject under discussion.','这跟讨论的主题完全不相关.','【记】ir-谐音“矮人”,re-谐音“阿姨”,le-拼音“乐”,v-罗马数字“5”,ant-蚂蚁:矮人和阿姨快乐与5只蚂蚁是无关的');
INSERT INTO word VALUES(9451,'malnutrition','''mælnʊ''trɪʃən','ˌmælnju:ˈtrɪʃn','n.  营养不良;','mal坏，恶+nutrition营养→营养不良<-n->mal(bad)+nutri(nourish)+tion(名词后缀)→营养不足；营养不良','Their bodies had suffered contortion as a result of malnutrition.','由于营养不良他们的躯体都变了形。','mal + nutrition');
INSERT INTO word VALUES(9452,'maternity','mə''tə:niti;mə''tə:nəti','məˈtɜ:nəti',replace('n.  母性，为母之道;妇产科医院;\nadj.  产妇用的;产科的;孕妇的;','\n',char(10)),'','Her going on maternity  leave will create a temporary vacancy.','她休产假时将会有一个临时空缺.','');
INSERT INTO word VALUES(9453,'mole','məul','məʊl','n.  鼹鼠;防波堤;痣;间谍;','','A mole is a blemish on a person''s skin.','黑痣在人的皮肤上是一个疵点.',replace(replace('【串】sole(唯一)一名长着mole(痣)的role(角色)球员一pole(竿)进hole(洞)\r\n【记】※ mole-痣、鼹鼠:痣一般是黑色的就像鼹鼠的颜色\r\n※ mole-痣,mold-霉:人身上的痣就像一块霉斑似的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9454,'myopia','mai''əʊpiə','maɪˈəʊpiə','n.  近视;缺乏深谋远虑;短视;','','Maybe you have got myopia, or you are just too tired.','也许妳已经近视了，或者妳只是太累了。','【记】my-我的,op-象眼镜,ia-名缀“病”:我戴眼镜的病一近视');
INSERT INTO word VALUES(9455,'nocturnal','nɑk''tɝnl','nɒkˈtɜ:nl','adj.  夜的，夜间的;（动物）夜间活动的;（植物）夜间开花的;[乐]夜曲的;','noct夜晚+urnal表形容词 → 夜间（活动）的<-n->noct-, nox 表”夜晚”#词根助记：noct+urnal表形容词,如：diurnal白天的<-n->noc(night)+turn+al(形容词后缀)→夜晚的；夜间活动的；夜行性的','The dormouse is a shy, nocturnal creature.','榛睡鼠是一种在夜间活动的胆小动物。','【记】谐音“挪开他脑”:夜间的睡觉挪开他脑');
INSERT INTO word VALUES(9456,'outrageous','aʊt''redʒəs','aʊtˈreɪdʒəs','adj.  粗暴的;无法容忍的;反常的;令人惊讶的;','out过度+rage疯狂+ous...的 →残暴的，骇人的','Her outrageous behaviour at the party offended everyone.','她在聚会上的无礼行为触怒了每一个人.','【记】out-外面的,ra-化学元素“镭”,ge-拼音“哥”,ous-拼音“藕丝”:打雷了,哥哥拿着藕丝跑到外面,真是出人预料的');
INSERT INTO word VALUES(9457,'phonetic','fə''nɛtɪk','fəˈnetɪk','adj.  语音的;语音学的;音形一致的;表示语音的;','phon声音+etic关于...的 →语音的<-n->phon =sound,表示”声音”<-n->phon(sound)+etic(形容词后缀)→语音的；语音学的；表示发音的','Our department has engaged a foreign teacher as phonetic adviser.','我们系已经聘请了一位外籍老师作为语音顾问.','phone 音');
INSERT INTO word VALUES(9458,'pregnancy','''pregnənsi','ˈpregnənsi','n.  怀孕，妊娠;丰富，多产;意义深长;','','The best way to avoid pregnancy was total abstinence from sex.','最好的避孕办法就是彻底戒除性生活.','【记】pre-前缀“在---之前”,g-拼音“个”,nan-拼音“男”,cy-译音“士”:女士怀孕要先有个男士');
INSERT INTO word VALUES(9459,'prerequisite','''pri:''rekwizit','ˌpri:ˈrekwəzɪt',replace('n.  先决条件，前提，必要条件;\nadj.  必须先具备的，必要的;先决条件的;','\n',char(10)),'','Stability and unity are a prerequisite to the four modernizations.','安定团结是实现四个现代化的前提.','【记】pre-前缀“在…前”,requisite-要求:提前的要求→先决条件');
INSERT INTO word VALUES(9460,'probation','pro''beʃən','prəˈbeɪʃn','n.  试用（期）;缓刑（期）;查看，查验;试读（期）;','prob测试，证明+ation名词后缀→测试→试验，检定<-n->prob, prov Prob, prov= test, 表示”测试,证明, 检验”<-n->prob(test)+ation(名词后缀)→试验；鉴定；缓刑','The prisoner was put on probation .','犯人已获缓刑。','probe 探测，试一试');
INSERT INTO word VALUES(9461,'projection','prə''dʒekʃən','prəˈdʒekʃn','n.  预测;规划，设计;[心]投射;突起物;','','She excels in stage projection.','她擅长舞台上的表情达意.','');
INSERT INTO word VALUES(9462,'psychosis','sai''kəusis','saɪˈkəʊsɪs','n.  精神病;精神错乱;精神上极度的紧张，不安;','','The mental state that had created her psychosis was no longer present.','导致她精神失常的那种心理状态已经消失了。','psycho + sis 病');
INSERT INTO word VALUES(9463,'receptacle','rɪ''sɛptəkl','rɪˈseptəkl','n.  容器，放置物品的地方;','ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘<-n->re(back)+cept(to take)+acle(名词后缀)→容器；花托；插座；贮藏所','A liquid filters through a strainer, into the receptacle beneath.','液体经过过滤器流入下面的容器.','【记】recept-reception接受,ac-AC米兰,le-拼音“了”:容器被AC米兰接受了');
INSERT INTO word VALUES(9464,'reconciliation',',rɛkənsɪlɪ''eʃən','ˌrekənsɪliˈeɪʃn','n.  和解，调停;一致;服从，顺从;和谐;','re重新+con共同+cil召集+iation表名词→重新召集到一起 → 和解<-n->concil- 表示”集合”;”一组人,会议”#词根助记：re再次+concil=再次成为一伙人=和解','He was taken up with the reconciliation of husband and wife.','他忙于做夫妻间的调解工作.','【记】re-前缀“重复”,conciliate-安慰:反复安慰双方,使其和解');
INSERT INTO word VALUES(9465,'shareholder','''ʃɛəhəuldə','ˈʃeəhəʊldə(r)','n.  股东;股票持有者;','','Debenture holder has priority over ordinary shareholder.','债券持有人比普通股东享有优先权.','');
INSERT INTO word VALUES(9466,'simultaneously','saiməl''teiniəsli','ˌsɪməl''teɪnɪəslɪ','adv.  同时地;一壁;齐;一齐;','','The radar beam can track a number of targets almost simultaneously.','雷达波几乎可以同时追着多个目标.','【记】simultaneously-同时地,simulate-模仿:两只猴子同时模仿我的动作');
INSERT INTO word VALUES(9467,'solicit','sə''lɪsɪt','səˈlɪsɪt','vt.& vi.  恳求;征求;提起;（指娼妇）拉客;','soli(whole)+cit(to call)→恳求；引诱；拉客','May I solicit your advice on a matter of some importance?','我有一件要事可以请教你吗?',replace(replace('【记】※ so-这么,licit-合法的:这么合法的事,还要恳求领导吗\r\n※ solicit-拉客,solicitous-十分关心的:拉客的妓女好像十分关心人似的\r\n※ so-因此,licit-合法的:有些国家的法律允许妓女存在,因此拉客行为是合法的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9468,'solitude','''sɑlətud','ˈsɒlɪtju:d','n.  单独，孤独;偏僻处，隐居处;幽静（的地方），荒野;','sol单独+itude名词后缀，用以构成抽象名词 →孤独<-n->sole(唯一的)+itude(表示抽象名词的后缀)→孤独；荒僻之处','She longed for peace and solitude.','她渴望安宁，渴望独享清静。','【记】sol-sole孤独,itude表示状态');
INSERT INTO word VALUES(9469,'sperm','spə:m','spɜ:m','n.  精子;精液;鲸蜡油;','','In human reproduction, one female egg is usually fertilized by one sperm.','在人体生殖过程中, 一个精子使一个卵子受精.','');
INSERT INTO word VALUES(9470,'spurt','spɝt','spɜ:t',replace('vt.& vi.  （液体，火焰等）喷出，（使）涌出;\nn.  （怒气，精力等的）迸发;突然喷出;','\n',char(10)),'','He put in a spurt at the beginning of the eighth lap.','他进入第八圈时便开始冲刺.',replace(replace('【串】他turn(转身)spurn(唾弃)我,spit(唾液)向我spurt(喷射)\r\n【记】※ spur-刺激,t-拼音“特”:台上的模特刺激我的眼睛直喷火\r\n※ 谐音“丝帛”:掠夺中原地区丝帛的贪欲刺激了匈奴的侵略\r\n※ spur-刺激,t-拼音“特”:鼻子受到刺激后打个在喷嚏,鼻涕喷射','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9471,'squint','skwint','skwɪnt',replace('v.  斜视;斜着眼睛看;倾向;\nn.  斜视;一瞥;\nadj.  斜视的;细眯着眼看的;','\n',char(10)),'','to squint into the sun','瞇起眼睛看太阳','【记】s-似“美女”,qu-拼音“去”,in-里,t-拼音“他”:美女进去里面之前瞄了他一眼');
INSERT INTO word VALUES(9472,'stifle','''staifl','ˈstaɪfl',replace('vt.& vi.  （使）窒息;（使）窒闷;扼杀;\nvt.  镇压;遏制;扼杀;藏匿;\nn.  后腿膝关节;后膝关节病;','\n',char(10)),'','She managed to stifle a yawn.','她忍住了呵欠。',replace(replace('【记】※ 谐音“死大夫”:这个该死的大夫扼杀了好多病人的希望\r\n※ stiff-僵硬的,le-拼音“乐”:想象你的情敌想掐死你的时候的面容→僵硬的笑→使窒息,抑制','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9473,'strut','strʌt','strʌt',replace('vt.  炫耀;在…上趾高气扬地走;给…加支撑;\nvi.  趾高气扬地走;高视阔步;\nn.  （框架的）支杆;支柱;趾高气扬的步态;（尤指跳舞或表演时）卖弄;','\n',char(10)),'','This  strut  braces the beam.','这根柱子支撑房梁.','【记】谐音“死抓它”:如果你从飞机上掉下来,说什么也要死死的抓住支柱,不然非死即残,就不能炫耀了');
INSERT INTO word VALUES(9474,'subconscious',',sʌb''kɑnʃəs','ˌsʌbˈkɒnʃəs','adj.  下意识的;潜意识的;','sub(under)+con(with)+sci(know)+ous(形容词后缀)→潜意识的；下意识的','Nail biting is often a subconscious reaction to tension.','咬指甲通常是紧张时的下意识反映.','');
INSERT INTO word VALUES(9475,'suffocate','''sʌfəket','ˈsʌfəkeɪt',replace('vt.& vi.  （使某人）窒息而死;（将某人）闷死;阻碍;\nvi.  呼吸困难，窒息;受扼制;受阻（发展不了）;','\n',char(10)),'suf在…下面+foc喉咙+ate动词后缀→把手放喉咙下→窒息<-n->suf(sub-=under)+foc(fau-=咽喉gullet)+ate(动词后缀)→使窒息；闷死','A " free city " which was not genuinely free would suffocate freedom.','一个并不真正自由的 “ 自由城 ” 将使自由受到窒息.','【记】谐音“仨佛剋他”:犯了点小错仨佛就轮流剋他,真让他窒息');
INSERT INTO word VALUES(9476,'transcript','''trænskrɪpt','ˈtrænskrɪpt','n.  抄本;誊本;打字本;副本;','scrib,script =write,表示”写”#词根助记：誊写的抄本','a transcript of the interview','采访内容的文字稿','');
INSERT INTO word VALUES(9477,'transit','''trænsit','ˈtrænzɪt',replace('n.  通过;搬运;转变;运输线;\nvt.  通过;横越;运送;使（望远镜）水平横轴回转;\nvi.  通过，经过;','\n',char(10)),'','The cost includes transit.','成本中包括运费。','【记】谐音“撞死他”:运输车撞死他');
INSERT INTO word VALUES(9478,'vent','vent','vent',replace('n.  通风孔;排气孔;（感情等的）发泄，吐露;（鸟，虫，鱼的）肛门;\nvt.& vi.  表达，发泄（感情，尤指愤怒）;给…开孔;放出;（通过排泄等）减轻压力;','\n',char(10)),'','His hostility to the woman found vent in a sharp remark.','他用尖刻的话语发泄对那个女人的敌意.',replace(replace('【串】他有一个bent(爱好),夏天付了rent(租金)租个tent(帐蓬),找了个dent(凹陷)的有vent(通风孔)的洞穴野营\r\n【记】※ 谐音“闻它”:在通风孔处闻到它的味道\r\n※ vent-通风孔,went-走:通风孔把烟气排放走','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9479,'vomit','''vɑmɪt','ˈvɒmɪt',replace('vt.& vi.  呕吐;大量喷出;\nn.  呕吐，呕吐物;催吐剂;','\n',char(10)),'','The smell made her want to vomit.','那气味使得她想要吐。','【记】vomit-呕吐,v-罗马数字“5”,omit-省略:五段五段呕吐的镜头被省略掉');
INSERT INTO word VALUES(9480,'wean','win','wi:n',replace('vt.  使断奶;使断念;\nn.  〈英〉婴儿;','\n',char(10)),'','It can be extremely difficult to wean children off junk food.','让儿童改掉吃零食的习惯有时十分困难.',replace(replace('【记】※ we-我们,an-一:我们要使一个幼儿断奶\r\n※ wean-断奶,weak-虚弱的:断奶后容易虚弱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9481,'wholesale','''holsel','ˈhəʊlseɪl',replace('n.  批发;趸售，大规模买卖;\nadj.  批发的，整批卖的;大规模的;\nadv.  大量地，大批地;广泛地，大规模地;\nvt.  批发;\nvi.  经营批发业;批发售出;','\n',char(10)),'whole 完整的 + sale 销售 → n.&v.批发,趸售\r\nadj.批发的,大规模的\r\nadv.大规模地,完全','the wholesale slaughter of innocent people','对无辜人民的大屠杀','');
INSERT INTO word VALUES(9482,'abbey','''æbi','ˈæbi','n.  修道院，大教堂，大寺院;（总称）全院修士;<英>属修道院的教堂;','','the site of a sixteenth century abbey','一座十六世纪的修道院的旧址',replace(replace('【串】abbey(修道院)里必须obey(服从)戒律,否则将abeyance(中止)合约\r\n【记】※ 谐音“挨壁”:在修道院里挨壁反省\r\n※ abbey-修道院,abb-劣质羊毛:修道院里铺着劣质羊毛\r\n※ abbe-神父,y-似“弹弓”:神父拿弹弓打“修道院”的玻璃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9483,'abbreviate','ə''brivɪ''et','əˈbri:vieɪt',replace('vt.  使简短;缩简;缩略;使用缩写词;\nn.  使用缩写词的人;缩短，缩写（词、短语、名字、名称）;','\n',char(10)),'ab一再+brev短+i+ate动词后缀→缩短，缩写<-n->brev, bridge 表示短或缩短这个动作#词根助记：ab强调+brev短+ate使成为……=缩短,缩写##-ate (to do) 动词后缀,表示做,构成,导致,对...起作用,与...一起做#词根助记：ab强调+brev短+ate使成为……=缩短,缩写<-n->ab(to)+brevi(brief，short)+ate(动词后缀)→缩短,缩写','Also , try to avoid abbreviations. If you must abbreviate, use standard abbreviations.','避免用缩略语, 如果必须, 要用标准缩略语.',replace(replace('【记】※ a-一,bb-拼音“笨笨”,re-谐音“阿姨”,vi-罗马数字“6”,ate-吃:一位笨笨的阿姨六吃而缩短\r\n※ abbrevi-谐音“我不愿意”,ate-吃:吃这么大一本书我怎么能消化的了?所以就要将它→缩短,缩写','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9484,'ABC','''eibi:''si:','','abbr.  alphabet 字母表;automatic bass compensation 自动低音补偿;automatic brightness control 自动亮度控制;alarms by carrier (panic-button device alerting fire and police stations) 移动警报器（火警和警察局的紧急按钮设备）;','','Do you know your ABC?','你认识所有的字母吗？','');
INSERT INTO word VALUES(9485,'abdicate','''æbdɪket','ˈæbdɪkeɪt',replace('vt.  放弃（职责、权力等）;\nvi.  退位，逊位;\nadj.  可以放弃的;放弃权力的，退位的;\nn.  放弃权力者，退位者;','\n',char(10)),'ab离开+dic 说，命令+ ate使，造成→不再命令→退位；放弃<-n->-ate (to do) 动词后缀,表示做,构成,导致,对...起作用,与...一起做##dict-, dic- 说话,断言#词根助记：ab(离开)+ dic(说话)+ate动词词缀,放弃话语权,即退位<-n->ab(from)+dic(proclaim)+ate(动词后缀)→放弃权利；辞职；退位','Yuan Shikai forced the emperor to abdicate and hand over power to him.','袁世凯逼迫皇帝逊位,把政权交给他.',replace(replace('【记】※ ab-前缀“离开”,dicate-dictate-口述、命令:退位就是离开命令别人的权力\r\n※ ab-前缀“离开”,dic-dictionary字典,ate-动缀:脱离字典表示什么呢?我们知道以前的神父,法官手上都有一本厚厚的字典,圣经或者法典,那么脱离了法典,就表示退位了,所以放弃法典而退位','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9486,'abdominal','æb''dɑmənl','æbˈdɒmɪnl',replace('adj.  腹部的;[鱼]有腹鳍的;\nn.  腹肌（常用作复数）;','\n',char(10)),'abdomin 腹部+ al  表示属于...的、具有...性质的→ adj. 腹部的；有腹鳍的','The abdominal aorta is normally smaller than the thoracic aorta.','腹主动脉一般比胸主动脉小.','');
INSERT INTO word VALUES(9487,'abhor','əb''hɔr','əbˈhɔ:(r)',replace('vt.  憎恶;（厌恶地）回避;拒绝;淘汰;\nn.  厌恶者，拒绝者;','\n',char(10)),'ab表示动作+hor发抖→又怕又恨→憎恨<-n->hor-, horr- =shudder,dread,表示”颤抖,害怕”#词根助记：ab离开+hor颤抖=颤抖着离开=十分憎恨<-n->ab(away)+hor(tremble)→憎恶；痛恨','They abhor all forms of racial discrimination.','他们憎恶任何形式的种族歧视.',replace(replace('【记】※ 谐音“额不好”:憎恨别人是我(额)的不好\r\n※ ab-拼音“阿伯”,h-似“椅子”,or-似“蛋花”:阿伯对椅子上的蛋花很“厌恶”\r\n※ ab-前缀“离开”,hor-her她,当你讨厌一个女人的时候,往往是因为她在道德和伦理上面令你很讨厌','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9488,'abiding','ə''baɪdɪŋ','əˈbaɪdɪŋ',replace('adj.  持久的，永久的;不变的;由来已久的;\nv.  容忍(abide的现在分词);遵守;继续存在;','\n',char(10)),'abid容忍 + ing 表示行为、状态 → adj. 持久的，永久的；不变的\r\nv. 遵守；容忍；继续存在（abide的现在分词）','He had an abiding love of the English countryside.','他永远热爱英国的乡村.','【记】a-一,bid-投标,ing-形缀:既然只有一人投标,起拍价不就成为一个永久的、持久的价格了吗');
INSERT INTO word VALUES(9489,'abject','''æbdʒekt','ˈæbdʒekt','adj.  卑鄙的，下贱的;（指境况）凄惨的;轻蔑的，被鄙视的;厚颜无耻的;','','This policy has turned out to be an abject failure.','这一政策最后以惨败而告终.',replace(replace('【记】※ abject-卑鄙的,object-目标:卑鄙的杀手目标竟是总理\r\n※ 谐音“我不嫁给他”:我不嫁给他因为他是下贱的、极可怜的\r\n※ reject-抛弃,re-谐音“阿姨”,abject-可怜的,ab-拼音“阿伯”:阿姨一出生就被狠心的阿伯抛弃真是可怜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9490,'ablaze','ə''blez','əˈbleɪz',replace('adj.  着火的;发光的;闪耀的;\nadv.  着火;闪耀;','\n',char(10)),'a加强意义+blaze燃烧→ 着火的；闪耀的；激昂的<-n->a(on)+blaze(火焰，燃烧)→发光的;着火的=on fire)','The whole building was soon ablaze.','整栋大楼很快就熊熊燃烧起来。',replace(replace('【记】※ ab-拼音“阿伯”,laze-偷懒:阿伯有了闪耀的爱情火焰,人就不偷懒了\r\n※ ab-拼音“阿伯”,la-拼音“拉”,z-似数字“2”,e-拼音“鹅”:阿伯拉着2的只鹅着火了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9491,'abnormality','ˌæbnɔ:''mæliti;ˌæbnɔ:''mæləti','ˌæbnɔ:ˈmæləti','n.  反常;变态;畸形;不合常规的现象或事件;','','She has shown no abnormality in intelligence or in disposition.','她在智力或性情上都未显示出任何反常.','');
INSERT INTO word VALUES(9492,'abolition','æbə''liʃən','ˌæbəˈlɪʃn','n.  废除;废止;（常用A-）<美史>废除死刑;〈美〉废除黑奴制度;','','the abolition of slavery','奴隶制的废除',replace(replace('【记】※ abolition-废除,coalition-联合、接合:废除联合体\r\n※ 谐音“我不累身”:消除了奴隶制度等不合理制度,我们就不累自己的身体了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9493,'abominable','ə''bɑmɪnəbl','əˈbɒmɪnəbl',replace('adj.  讨厌的;可恶的;糟糕的;令人极为不快的;\nn.  讨厌，可恶;\nadv.  恶劣地，令人厌恶地;','\n',char(10)),'ab 相反 + omin 预兆 + able 具有某种性质的 → adj. 讨厌的； 糟透的<-n->-able ：后缀,表示能力,适合被处理或管理的程度,具备合适技能完成某事的能力','The judge described the attack as an abominable crime.','法官称那次袭击为令人发指的罪行。','abominate + able');
INSERT INTO word VALUES(9494,'aboriginal',',æbə''rɪdʒənl','ˌæbəˈrɪdʒənl',replace('adj.  原产的，原始的;土著人的;\nn.  土著居民;土生生物;澳大利亚土著;','\n',char(10)),'ab加强+ origin起源 + al表示人的后缀 → 起源而来的 → 原来的；土著居民<-n->ori 表”来源,上升的太阳,东方,出现”#词根助记：ab来自+ori=本土的,土著的<-n->ab(from)+ori(begin)+gin+al(形容词后缀)→原始的；土著的；原始居民；土人','the issue of Aboriginal land rights','澳大利亚土著土地权问题',replace(replace('【记】※ aboriginal-土著的,original-原始的:土著是最原始的居民\r\n※ ab-前缀“离开”,original-原始的:虽然远离了原始的状态,但土著居民的文明仍欠发达','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9495,'aboveboard','ə''bʌv''bɔ:d;ə''bʌv''bəurd','ə''bʌv''bɔ:d','adv.& adj.  正大光明的;桌面儿上;','','I didn''t have to bribe anyone; it was all open and aboveboard.','我没有必要贿赂任何人, 这完全是光明正大的.',replace(replace('【记】※ above 在上面,board 木板:在板上,上得了台面的事情当然是光明正大的\r\n※	above-在上面,board-木板:当赌徒的手放在木板(赌博桌)上面时就无法出老千(比如在桌子下面换牌)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9496,'abrasive','ə''breisiv','əˈbreɪsɪv',replace('adj.  有磨蚀作用的;摩擦的;粗糙的;使人厌烦的，伤人感情的;\nn.  研磨料;琢料;金刚砂;','\n',char(10)),'','An abrasive material is unsuitable for cleaning baths.','有磨蚀作用的材料不适合擦浴缸.','');
INSERT INTO word VALUES(9497,'abreast','ə''brest','əˈbrest',replace('adv.  并列，并肩地;并排;不落后于;\nadj.  并排的;并肩的;','\n',char(10)),'','A police car drew abreast of us and signalled us to stop.','一辆警车开过来与我们并排，示意我们停下来。','【记】a-一,breast-乳房:一对乳房并排地排着');
INSERT INTO word VALUES(9498,'abruptly','ə''brʌptli','ə''brʌptlɪ','adv.  突然地;意外地;（言谈举止）唐突地;<地质>陡起地;','','He gestured abruptly for Virginia to get in the car.','他粗鲁地示意弗吉尼亚上车.','rupt 断，破，山路上走着走着突然断了，是悬崖');
INSERT INTO word VALUES(9499,'absentee','ˌæbsən''ti:','ˌæbsənˈti:',replace('n.  缺席者，缺勤者;在外地主;在外地主;[信]空号;\nadj.  缺席者的，在外地主的，在外业主的;','\n',char(10)),'','He was charged with being an absentee.','他被指控是个逃兵.','');
INSERT INTO word VALUES(9500,'abstention','æb''stenʃən','əbˈstenʃn','n.  弃权;避免;回避;节制;','','There were high levels of abstention in the election.','那次选举中有许多人弃权.','');
INSERT INTO word VALUES(9501,'academician','əˌkædə''miʃən','əˌkædəˈmɪʃn','n.  学会会员;院士;大学生;学者;','','Currently hold the post ofNi Ji academician of president Sa Duofu.','现任校长萨朵夫尼奇院士.','academy 学院 + cian 人，专家');
INSERT INTO word VALUES(9502,'accede','ək''sid','əkˈsi:d','vi.  （正式）加入;答应;（通过财产的添附而）增加;开始任职;','ac一再+cede行走→和别人走在一起→答应，同意<-n->cede, ceed, cess 表示走,让步#词根助记：ac向+cede走去=就职##a-,ad- ：前缀,向,朝向,附着,附近。会产生多种变形,详见英文解释。#词根助记：ac向+cede走去=就职<-n->ac(ad-=to)+cede(to go;to come)→允诺；同意；就职','Will you accede to her request?','你答应她的请求 吗 ?',replace(replace('【记】※ ac-前缀“朝、向”,cede-词根“走”:走到一起→同意,\r\n※ ac-ac米兰,cede-放弃:AC米兰队放弃了一个队员,应该再同意另一个参加,要不人就没有\r\n※ ac-前缀“一再”,cede-割让、放弃:清朝一再的割让(割让就是同意放弃)土地,就是一种因为外国坚持而同意','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9503,'accentuate','ək''sɛntʃuet','əkˈsentʃueɪt','vt.  强调，着重指出;重读;给…加上重音符号;','accent强调+uate使，动词后缀→一再唱出→强调<-n->cant, cent, chant 表示”唱,歌”##-ate (to do) 动词后缀,表示做,构成,导致,对...起作用,与...一起做<-n->ac(ad-=to)+cent(to sing)+uate(动词后缀)→加重；强调；使更显明','Accentuate the word  "  accent " on the first syllable.','在 “ accent ” 一词的第一个音节上加重音符号.','【记】谐音“俺可三催它”:关于这件事我可是催了你们三次了→着重,强调');
INSERT INTO word VALUES(9504,'accession','æk''sɛʃən','ækˈseʃn','n.  增加;就职;增加物;（对同盟、国际条约等的）正式加入;','cede, ceed, cess 表示走,让步<-n->ac(ad-=to)+cess(to go)+ion(名词后缀)→接近；就任；即为；同意；增加','the accession of Queen Victoria to the throne','维多利亚女王即位','');
INSERT INTO word VALUES(9505,'accompaniment','ə''kʌmpənimənt','əˈkʌmpənimənt','n.  伴奏;伴随物;','','traditional songs with piano accompaniment','用钢琴伴奏的传统歌曲','');
INSERT INTO word VALUES(9506,'accomplished','ə''kɔmpliʃt','əˈkʌmplɪʃt','adj.  才华高的;技艺高超的;熟练的;','','The first part of the plan has been safely accomplished.','计划的第一部分已顺利完成。','accomplish + ed 已经成功了的');
INSERT INTO word VALUES(9507,'accomplishment','ə''kɔmpliʃmənt','əˈkʌmplɪʃmənt','n.  成就;完成;技能;履行;','','Money will be crucial to the accomplishment of our objectives.','要实现我们的目标,钱是至关重要的.','');
INSERT INTO word VALUES(9508,'according','ə''kɔ:diŋ','ə''kɔ:dɪŋ',replace('adv.  依照;\nv.  给予( accord的现在分词 );使和谐一致;使符合;使适合;','\n',char(10)),'','According to Mick, it''s a great movie.','据米克说，这是一部了不起的电影。','【记】ac-AC米兰,co-CoCo,rd-拼音“柔道”,ing-现在正在进行中:AC米兰根椐CoCo的要求,正在练习柔道');
INSERT INTO word VALUES(9509,'accordion','ə''kɔ:djən','əˈkɔ:diən',replace('n.  手风琴;\nadj.  可折叠的;','\n',char(10)),'','The accordion music in the film isn''t very beautiful.','这部影片中的手风琴音乐不是很好.',replace(replace('【记】※ accord-调和,accordion-手风琴:可发出调和音的是手风琴\r\n※	accord-一致,ion-lion狮子:我们一致认为这只狮子的手风琴弹得好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9510,'accountancy','ə''kauntənsi','əˈkaʊntənsi','n.  会计工作，会计职业;会计学;','','He works in accountancy.','他的职业是会计.','');
INSERT INTO word VALUES(9511,'accredit','ə''krɛdɪt','əˈkredɪt','vt.  归因于;委托，授权;相信，认可;鉴定合格，确认达标;','ac一再+credit信任→给予相信→信任，委托<-n->cred, credit =believe,trust,表示”相信,信任”#词根助记：ac朝向,给予+credit信任=授权,信托<-n->ac(ad-=to)+cre(believe)+dit→誉为；归功于；信赖；委派；承认合格','The president will accredit you as his assistant.','董事长将任命你做他的助理.','【记】ac-AC米兰,cr-拼音“超人”,edit-编辑:AC米兰找超人当网站编辑,一定是信任他了,也是授权他了');
INSERT INTO word VALUES(9512,'accusation',',ækju''zeʃən','ˌækjuˈzeɪʃn','n.  指责，谴责;指控，控告;（被告发、控告的）罪名;','accus=accuse指责 + ation 名词后缀→ 谴责, [律]指控<-n->cause, cuse 表原因,目的;司法程序,诉讼','I don''t want to make an accusation until I have some proof.','我要有一些证据以后才提出控告。','');
INSERT INTO word VALUES(9513,'ace','eis','eɪs',replace('n.  幺点;发球得分;王牌驾驶员;佼佼者;\nadj.  第一流的;极好的;能干的;杰出的;\nvt.  发球得分;彻底打败，击败;得高分;顺利通过考试;','\n',char(10)),'','That is the third ace that he has served this match.','那是他在这场比赛中的第3次发球得分.',replace(replace('【记】※ ace-高手,ache-疼痛:吃得苦中苦,方为人上人\r\n※ ac-AC米兰,e-拼音“鹅”:AC米兰养的鹅虽然只有一么点,但是都是游泳高手','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9514,'acoustics','ə''kustɪks','əˈku:stɪks','n.  声学;（传声系统的）音响效果;声音的( acoustic的名词复数 );听觉的;原声的;自然声的;','acoust 声音的+ ics 名词后缀→ 声学<-n->-ics, -tics [-ac after i] 形成名词前缀;通常用于科学和艺术的名字','The acoustics of the new concert hall are excellent.','新音乐厅的传声效果极佳。','');
INSERT INTO word VALUES(9515,'acquiesce',' ,ækwi''es ','ˌækwiˈes',replace('vi.  默认，默许;\nadj.  默认的;','\n',char(10)),'ac一再+qui静+esce动词后缀→给予[对方]静的回答→默许<-n->qui “静止,平静”#词根助记：ac 向+qui=向……沉默=默许<-n->acqui+esce(动词后缀)→默认；默许','Her parents will never acquiesce in such an unsuitable marriage.','她的父母决不会答应这门不相宜的婚事.',replace(replace('【记】※ 谐音“俺愧碍事”:虽然心里不同意,但是怕碍大家的事只好→勉强同意、默许\r\n※ acquie-acquire获得,s-似“美女”,ce-拼音“策”:要想获得美女策划的精华就得有美女的默许','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9516,'acquit','ə''kwɪt','əˈkwɪt','vt.  宣判无罪;除去责任或义务;表现，履行;付清，还清;','quit 表示”免除,释放”<-n->ac(ad-=to)+quit(free)→宣告无罪；开释；免除；还清','I do not pretend tha t my protestations should acquit me.','我并不自称我的辩护一定能使自己无罪获释.','');
INSERT INTO word VALUES(9517,'acquittal','ə''kwɪtl','əˈkwɪtl','n.  宣告无罪;（义务、职责等的）履行;尽职;<古>（债务等的）清偿;','ac给予+quitt=quit自由+al名词后缀 → 释放；还清（债）<-n->quit 表示”免除,释放”<-n->ac(ad-=to)+quit(free)+tal(形容词后缀)→履行；尽责；付清；偿还；开释；不起诉','The case resulted in an acquittal.','此案件最终作出无罪判决。','【记】ac-前缀“一再”,quit-免除、离开:得到免除→宣告无罪');
INSERT INTO word VALUES(9518,'acrimony','ækrɪmoni','ˈækrɪməni','n.  （言语、态度等的）尖刻;讥讽;毒辣;激烈;','acri 尖，酸+ mony表名词→ 辛辣；尖刻；严厉<-n->-mony 形成名词后缀;表”动作的结果”','The dispute was settled without acrimony.','没有唇枪舌剑，这场纠纷就解决了。',replace(replace('【记】ac-AC米兰,ri-拼音“日”,mony-money钱:AC米兰为了金钱日夜参赛,得到了人们的刻薄讽刺\r\n***联想记忆词汇***\r\nacrimony的秦烩小人得到皇上的acquiesce,为了acquire金兀术的信任,派人用acrimonious的批评诬陷岳飞(yuefei的acronym是YF),在acquaintance的斡旋下,岳飞才acquit,acting元帅牛皋对于acquisitive秦烩充满了痛恨,acrid的鞭挞了朝廷的无能','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9519,'activist','''æktivist','ˈæktɪvɪst',replace('n.  激进主义分子;积极分子;积极行动者;\nadj.  激进主义的;激进主义分子的;','\n',char(10)),'','He''s been a trade union activist for many years.','多年来他一直是工会的积极分子.','');
INSERT INTO word VALUES(9520,'acumen',' ə''kju:men ','ˈækjəmən','n.  敏锐; 聪明;<植>渐尖头;<动>短刺;','acu尖，酸，锐利+men表示名词→尖→敏锐，聪明<-n->acerb, acr, acu,acid ：表示”尖,酸,锐利” =sour, sharp','She has considerable business acumen.','她的经营能力绝非一般.',replace(replace('【记】※ acu-谐音“阿Q”,men-拼音“们”:阿Q们自认自己很聪明\r\n※ acu-前缀“尖”,men-男人:设想一个人削尖了脑袋钻进一项事业中去,那么他一定会具备敏锐的洞察力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9521,'adamant','''ædəmənt','ˈædəmənt',replace('adj.  坚硬无比的;牢不可破的;坚定不移的;坚决的;\nn.  坚硬的物质;<地质>硬石;<诗>牢不可破;','\n',char(10)),'a不+dam征服+ant属于...的→不可征服的 → 坚定的，坚固的','Eva was adamant that she would not come.','伊娃坚决不来。',replace(replace('【记】※ adam-亚当,ant-蚂蚁:亚当和蚂蚁都是很坚定的\r\n※ 谐音“爱得猛”:因为爱得猛烈所以不会轻易改变,这样的人对于爱就是→固执的,强硬的\r\n※ a-一,dam-大坝,ant-蚂蚁:一只站在大坝上的蚂蚁,虽然说风浪很大,但它一依然屹立不到,自然就有坚定的感觉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9522,'adaptable','ə''dæptəbl','əˈdæptəbl','adj.  可适应的;有适应能力的;适合的;可改编的;','','Older workers can be as adaptable and quick to learn as anyone else.','较年长的工人的适应能力和学习速度有时并不亚于其他任何人。','【记】adapt-改编,able-能够:改编后能够使其有适应能力');
INSERT INTO word VALUES(9523,'adapter','ə''dæptə','ə''dæptə','n.  适配器;改编者;改写者适应者;适应物;','','Place the tester   adapter  over the opening.','把试验器连接装置放在加油口上.','');
INSERT INTO word VALUES(9524,'addictive','ə''diktiv','əˈdɪktɪv','adj.  使成瘾的;上瘾的;易令人沉溺的;','','Heroin is highly addictive.','海洛因很容易使人上瘾。','');
INSERT INTO word VALUES(9525,'additionally','ə''diʃənli;ə''diʃənəli','ə''dɪʃənəlɪ','adv.  此外;','','Additionally, donor milk banks pasteurize all milk prior to distribution and check it for bacterial content.','另外，母乳银行在分发母乳之前会对所有母乳进行巴氏消毒，检查细菌情况。','');
INSERT INTO word VALUES(9526,'additive','''ædətɪv','ˈædətɪv',replace('n.  添加剂;添加物;[数]加法;\nadj.  附加的;[化]加成的，加和的;[数]加法的;','\n',char(10)),'add增加+itive形容词后缀 →添加的','Colour is often an additive in foods.','颜料经常是各种食物中的添加物.','add 添加');
INSERT INTO word VALUES(9527,'adept','ə''dɛpt','əˈdept','adj.  精于…的，擅长于…的;巧妙的;','ad做…，加强…+ept能力→有做事能力→熟练的<-n->apt-, ept- 表示适应,能力','When it comes to photography, I''m not an adept.','要说照相, 我不是内行.',replace(replace('【串】啊啊啊(a-拼音“啊”),好厉害这么快就adapt(适应)了;咦咦咦(e-诣音“咦”),没想到原来你这么adept(熟练);哦哦哦(o-拼音“哦”),乖乖乖,我们就要adopt(采用你)\r\n【记】※ adapt-适应,adept-熟练的,adopt-采用:先适应,再熟练,最后被采用\r\n※ adapt-改编,adopt-采纳,adept-名手、专家:要改编一个剧本,当然要采纳能手和专家的建议','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9528,'adjourn','ə''dʒɝn','əˈdʒɜ:n','vt.& vi.  （使）休会，（使）休庭;','ad增加+journ日期→延期 → 延期；体会<-n->journ =day,表示”日期”#词根助记：ad增加+jourm增加日期→延期<-n->ad(to)+journ(day)→延期','The motion to adjourn was carried.','休会的提议通过了.','【记】ad-广告,journ-journal杂志:广告中止了杂志的连惯性');
INSERT INTO word VALUES(9529,'adjudicate','ə''dʒu:dikeit','əˈdʒu:dɪkeɪt',replace('vt.  判决，宣判;当…的评判员（或裁判员、仲裁人）;\nn.  判决，宣判;裁判员);','\n',char(10)),'','The procedures used by administrative agencies to adjudicate individual claims or cases are extremely diverse.','行政机关用来裁断有关个人的权利主张或案件的程序千差万别.',replace(replace('【记】※ ad-前缀“朝向”,judic-judge判断,ate-动缀:裁决\r\n※ ad-拼音“阿弟”,ju-拼音“举”,di-拼音“低”,cat-猫,e-拼音“鹅”:阿弟举起手来,低下头来接受了法官的裁定“将猫与鹅带回家饲养”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9530,'adjunct','''ædʒʌŋkt','ˈædʒʌŋkt',replace('n.  附件，助手;\nadj.  附属的;','\n',char(10)),'ad=to去+junct结合，连接→连接上去→附属物；助手<-n->join, junct 加入#词根助记：ad向着……+join=加上去=附属物<-n->ad(to)+junct(join)→附属物；助手；附属的；辅助的','This is an adjunct to the verb.','这是动词的一个修饰语.',replace(replace('【记】※ ad-前缀“朝向”,junct-结合、连接:朝向连接→附属物\r\n※ ad-拼音“阿弟”,jun-拼音“菌”,ct-CT机:阿弟将带细菌的助手放到CT机里消毒\r\n※ 谐音“爱讲课的”:爱讲课的人一定不只用书本上的知识而会用很多附加的东西来丰富课堂→附加物,附件,附加语,修饰语','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9531,'administrative','əd''ministrətiv','ədˈmɪnɪstrətɪv','adj.  管理的，行政的;行政职位;非战斗性行政勤务的;','','The administrative burden must be lifted from local government.','必须解除地方政府的行政负担.','');
INSERT INTO word VALUES(9532,'administrator','əd''ministreitə','ədˈmɪnɪstreɪtə(r)','n.  管理者;有管理（或行政）才能的人;[法]（由遗嘱检验法庭指定的）遗产管理人;地产管理人;','','The role of administrator absorbed much of Ben''s energy.','行政职务耗掉本很多精力.','');
INSERT INTO word VALUES(9533,'admittedly','əd''mitidli','ədˈmɪtɪdli','adv.  公认地;','','Admittedly, it is rather expensive but you don''t need to use much.','它的确很贵，但不需要用得很多。','');
INSERT INTO word VALUES(9534,'ado','ə''du:','əˈdu:','n.  无谓的忙乱;毫不耽搁地;干脆地;立即;','','So, without more ado, let me introduce tonight''s guests.','所以, 我就不再啰嗦了, 还是介绍一下今晚的客人吧.',replace(replace('【记】※ a-一,do-做:第一次做事会感到很“艰难、费力”\r\n※ 谐音“饿肚”:一心只顾着忙乱的工作,还饿着肚子呢\r\n※ a-似“小姑娘”,do-做:小姑娘做事感到很“艰难、费力”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9535,'adorn','ə''dɔrn','əˈdɔ:n','vt.  装饰，修饰;佩戴;使生色;','ad加以+orn装饰 → 装饰，修饰<-n->orn 表”配备,装饰”<-n->ad(=to)+orn(to decorate)→装饰','She loved to adorn herself with finery.','她喜欢穿戴华丽的服饰.',replace(replace('【记】※谐音“阿朵”:阿朵搞修饰\r\n※ acorn-橡子,adorn-装饰:橡子可以用来装饰\r\n※ a-一,dor-屎壳郎,n-似“门”:一只屎壳郎(金龟子的一种)挂在门上作装饰好另类','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9536,'adroit','ə''drɔɪt','əˈdrɔɪt','adj.  熟练的，机敏的;机巧;一把好手;','','Jamie was adroit at flattering others.','杰米很会拍马屁.',replace(replace('【记】※ ad-前缀“一再”,droit-正确的:一再正确→熟练的\r\n※ ad-拼音“阿弟”,or-或者,o-似“蛋”,it-它:阿弟或者已经把下蛋的任务交给了熟练的它\r\n***联想记忆词汇***\r\n猪八戒很有administer才能,作为西游旅游公司的administration长官,他adjust公司的各种关系,adopt各方面的意见,公司上下都觉得猪八戒是admirable领导,连孙悟空都admit自己不如老猪,老猪adroit的秘书嫦娥小姐adore猪CEO,admire猪八戒的能力,决定嫁给猪八戒,遭到高小姐的admonish','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9537,'adulterate','adulterate','ə''dʌltəret',replace('vt.  （尤指食物）掺假;<废>奸污，诱奸;\nadj.  掺杂的;掺假的;不纯的;通奸的;\nn.  掺假;','\n',char(10)),'adulter成熟的+ate形容词后缀 → 通奸的；搀杂的<-n->-ate (to do) 动词后缀,表示做,构成,导致,对...起作用,与...一起做<-n->ad(to)+ulter(alter)+ate(动词后缀)→掺混；不道德的；堕落的','the adulteration of tobacco','假烟',replace(replace('【串】好多adult(成年人)很爱adulate(谄媚),说话ter(特)爱adulterlate(掺假)\r\n【记】※ adult-成年人,er-拼音“儿”,ate-吃:成年人让儿子吃掉了掺假的东西\r\n※ adulte-adult成年的,rate-比率:为获得更多的生育指标,在成年率上掺假','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9538,'adultery','ə''dʌltəri','əˈdʌltəri','n.  通奸，私通;通奸行为;','','He was accused of committing adultery .','他被控通奸。','');
INSERT INTO word VALUES(9539,'adulthood','ə''dʌlthud','ˈædʌlthʊd','n.  成年;成人期;“adult”的派生;','','a child reaching adulthood','已成年的孩子','');
INSERT INTO word VALUES(9540,'advent','''ædvənt','ˈædvent','n.  出现;到来;基督降临节（圣诞节前的四个星期）;','','the advent of new technology','新技术的出现',replace(replace('【记】※ ad-广告,vent-出口:广告在出口处出现\r\n※ ad-广告,vent-谐音“问题”:广告出现了问题\r\n※ ad-拼音“阿弟”,vent-谐音“问题”:阿弟的问题不知什么时候到来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9541,'adventurous','əd''ventʃərəs','ədˈventʃərəs','adj.  爱冒险的;大胆的;危险的;','','For the more adventurous tourists, there are trips into the mountains with a local guide.','对更愿猎奇探险的旅游者，有本地向导带领进山游览。','adventure 冒险');
INSERT INTO word VALUES(9542,'adverbial','əd''və:biəl','æd''vɜ:bɪəl',replace('adj.  副词的，状语的;\nn.  状语;','\n',char(10)),'','Verbs are often followed by adverbial particles.','动词后常常接副词。','');
INSERT INTO word VALUES(9543,'adversary','''ædvəsəri','ˈædvəsəri','n.  对手，敌手;魔鬼;','','He saw her as his main adversary within the company.','他将她视为公司中主要的对手.','【记】ad-前缀“朝向”,vers-词根“移转”,ary-名缀“表人”:转向不利方面的人→对手');
INSERT INTO word VALUES(9544,'adversity','əd''vɝsəti','ədˈvɜ:səti','n.  逆境;不幸;灾难;','ad一再+vers转+ity名词后缀→逆境，不幸，苦难 <-n->ad(to)+vers(turn)+ity(名词后缀)→逆境；不幸；灾难','courage in the face of adversity','面对逆境的勇气','【记】ad-前缀“朝向”,vers词根“移转”,ity-名缀:转来坏运气→灾难');
INSERT INTO word VALUES(9545,'advertising','''ædvəˌtaiziŋ','ˈædvətaɪzɪŋ',replace('n.  广告;做广告，登广告;广告业;\nadj.  广告的;广告业的;\nv.  公告;为…做广告(advertise的ing形式);','\n',char(10)),'','If you want to attract more customers, try advertising in the local paper.','如果你要吸引更多顾客，就试试在当地报纸登广告。','');
INSERT INTO word VALUES(9546,'advocacy','''ædvəkəsi','ˈædvəkəsi','n.  支持;辩护;辩护术;辩护业;','','She is renowned for her advocacy of human rights.','她以提倡人权而闻名.','');
INSERT INTO word VALUES(9547,'aerodynamics','ˌɛərəudai''næmiks','ˌeərəʊdaɪˈnæmɪks',replace('n.  空气动力学;空气动力学家;\nadj.  空气动力（学）的;','\n',char(10)),'','Research has focused on improving the car''s aerodynamics.','研究的重点是改善轿车的流线型。','');
INSERT INTO word VALUES(9548,'aeronautics','ˌɛərə''nɔ:tiks','ˌeərəˈnɔ:tɪks',replace('n.  航空学，飞行术;\nadj.  航空（学）的;','\n',char(10)),'','Finally, the Civil Aeronautics Board ( CAB ) has jurisdiction over civil aviation, including routes, rates, and sudsidies.','最后, 民用航空局 ( CAB ) 对民航(包括航线, 运费和津贴)有管辖权.',replace(replace('【记】※ aero-词根“空气”,naut-词根“航行”,ics-后缀“表学科”:航空学\r\n※ a-一,er-名缀“人”,on-在…上,au-化学元素“金”,tic-谐音“啼哭”,s-似“美女”:一个人在金在航空学上的研究失败了,大声啼哭,美女见状安慰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9549,'aerosol','''ɛərəsɔl','ˈeərəsɒl',replace('n.  [化]气溶胶;喷雾剂;悬浮微粒;喷雾器;\nadj.  喷雾的;喷雾器的;','\n',char(10)),'','They sprayed aerosol insect repellent into the faces of police.','他们将喷雾驱虫剂喷在了警察的脸上.','');
INSERT INTO word VALUES(9550,'aesthetics','i:s''θetiks','i:s''θetɪks','n.  美学;美术理论;审美学;美的哲学;','','Sometimes, of course, our markings may be simply a matter of aesthetics.','当然, 有时我们的标点符号也许只是个审美的问题.','');
INSERT INTO word VALUES(9551,'affable','''æfəbl','ˈæfəbl','adj.  友善的;和蔼的;平易近人的;（天气）宜人;','af 一再 + fable=fabl说 → 不断可以说话的 → 和蔼可亲的<-n->fa, fabl, fam, fan =speak,表示”说”#词根助记：af向着+fa说+able可以……的=可以对他说话的=和蔼的,友善的<-n->af(ad-=to)+fa(speak)+ble(形容词后缀)→和蔼可亲的；友善的；温柔的','He is an affable man, always willing to stop and talk.','他是一个和蔼的人, 总是乐于停下来与人交谈.',replace(replace('【记】※ af-前缀“一再”,fable-寓言:父母尽管多忙,一再给宝贝讲寓言,非常和蔼可亲\r\n※ a-一,ff-似“双拐杖”,able-有能力的:一个用双拐杖的残疾人也有能力对人友善','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9552,'affix','ə''fɪks','əˈfɪks','vt.  附加;粘贴;加以;盖（印章）;','af一再+fix固定→固定上去→附加；贴上<-n->fix- =fix,表示”固定”<-n->af(ad-=to)+fix(fasten)→固定；粘贴；附加；附加物','Complete the form and affix four tokens to its back.','填完该表，在背面贴上4张凭券。',replace(replace('【记】※ prefix-前缀,affix-词缀:前缀是词缀的一种\r\n※	af-拼音“阿福”,fix-安装:阿福将顾客购买的冰箱安装好后,将封条粘上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9553,'affront','ə''frʌnt','əˈfrʌnt',replace('n.  （当众）侮辱，（故意）冒犯;\nvt.  公开侮辱;冒犯;面对;<古>相遇;','\n',char(10)),'af一再+front前额→一再到面前去→冒犯，侮辱<-n->fac,front =face,表示”脸,面”#词根助记：af朝向+front=公然面对=冒犯<-n->af(ad-=to)+front(forehead)→侮辱；冒犯','He took his son''s desertion as a personal affront.','他把儿子的离开看作是对他个人的侮辱.',replace(replace('【记】※ af-前缀“朝向”,front-前面、脸:朝向别人的脸→当众冒犯\r\n※ af-拼音“阿飞”,front-前面:站在阿飞前面,不是等着被侮辱吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9554,'afloat','ə''fləut','əˈfləʊt',replace('adj.& adv.  在船上（的）;浮在水面（的）;漂流着的;漂浮不定;\nadj.  在船上（的）;','\n',char(10)),'','Somehow we kept the boat afloat.','我们想办法使船没有下沉。','');
INSERT INTO word VALUES(9555,'afresh','ə''freʃ','əˈfreʃ','adv.  重新;','','It was a chance to start afresh .','这是个重新开始的机会。','');
INSERT INTO word VALUES(9556,'aftermath','''æftəmæθ','ˈɑ:ftəmæθ','n.  后果;余波;再生草;','after在...之后+math[古]割草 →在第一次割草之后  → 结果；后果','A lot of rebuilding took place in the aftermath of the war.','战后进行了大量的重建工作。',replace(replace('【记】※ after-在…之后,math-计算:秋后算帐,后果可想而知\r\n※ after-在…之后,math-计算:数学考试过后,后果很严重\r\n※ after-在…之后,math-计算:数学考试过后,是我们的灾后时期','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9557,'aggregate','''æɡrɪɡət','ˈægrɪgət',replace('n.  合计;聚集体;骨料;集料（可成混凝土或修路等用的）;\nadj.  总数的，总计的;聚合的;[地]聚成岩的;\nvt.  使聚集，使积聚;总计达;','\n',char(10)),'ag一再+greg群体+ate使→增加团体→聚集<-n->greg =group,表示”群体”#词根助记：ag朝向+greg=聚集,集合##-gate 后缀;表示”推动,导致,做,起作用”<-n->ag(ad-=to)+gregat(collect)+e→合计；集合','The football team had a low goal aggregate last season.','这支足球队上个赛季的进球总数很少.',replace(replace('【记】※ 谐音“阿哥若跟她”:阿哥若跟她早日聚集就好了\r\n※ agg-egg蛋,re-拼音“热”,gate-大门:总数很多的鸡蛋被运过一个很热的大门,立刻被煮熟了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9558,'aggressor','ə''gresə','əˈgresə(r)','n.  侵略者;挑衅者;侵略国;','','The United Nations Security Council took sanctions against the aggressor country.','联合国安理会对侵略国采取了制裁措施.','');
INSERT INTO word VALUES(9559,'aggrieved','ə''gri:vd','əˈgri:vd',replace('adj.  愤愤不平的，受委屈的;悲痛的;<律>（在合法权利方面）受侵害的;\nv.  令委屈，令苦恼，侵害( aggrieve的过去式);令委屈，令苦恼，侵害( aggrieve的过去式和过去分词);','\n',char(10)),'','He felt aggrieved at not being chosen for the team.','他因没被选到队里感到愤愤不平.','ag+ grieve 悲痛');
INSERT INTO word VALUES(9560,'agnostic','æg''nɑstɪk','ægˈnɒstɪk',replace('n.  不可知论者;\nadj.  不可知论（者）的;','\n',char(10)),'a不+gnost知道+ic...的→不知道的→ 不可知论的<-n->cogn, gon, gno =know,表示”知道”#词根助记：a否定+gno<-n->a(not)+gnos→不可知论的','You grew up in an agnostic household and have never been able to bring yourself to believe in God.','你在一个信奉不可知论的家庭里长大，一直都无法信仰上帝。','【记】ag-拼音“阿哥”,nostic-谐音“哪是天”:我问阿哥“天在哪?上帝又在哪呢?”→不可知论的(人类不可知上帝是否存在)');
INSERT INTO word VALUES(9561,'agonizing','''ægənaiziŋ;''ægəˌnaiziŋ','ˈægənaɪzɪŋ',replace('adj.  痛苦难忍的;使人苦恼的;\nv.  使极度痛苦;折磨(agonize的ing形式);','\n',char(10)),'','I spent days agonizing over whether to take the job or not.','我用了好些天苦苦思考是否接受这个工作。','');
INSERT INTO word VALUES(9562,'ah','ɑ:','ɑ:','int.  啊;','','a Koran dated 556 AH','回历556年的一部《古兰经》','');
INSERT INTO word VALUES(9563,'ailing','''eiliŋ','ˈeɪlɪŋ',replace('adj.  生病的;不舒服的;\nv.  使受病痛;使痛苦(ail的ing形式);','\n',char(10)),'','They discussed the problems ailing the steel industry.','他们讨论了困扰钢铁工业的问题。','');
INSERT INTO word VALUES(9564,'aimless','''eimlis','ˈeɪmləs','adj.  无目的的;无目标的;漫无目标;','','My life seemed aimless.','我的生活似乎没有目标。','');
INSERT INTO word VALUES(9565,'airborne','''ɛəbɔ:n','ˈeəbɔ:n','adj.  空运的，飞机载的;航空的;空气所带的;空气传播的;','','Do not leave your seat until the plane is airborne.','飞机升空时不要离开座位。','【记】air-空气,bor-拼音“薄弱”,ne-拼音“呢”:空运的途中空气很薄弱呢');
INSERT INTO word VALUES(9566,'airfield','''ɛrfild','ˈeəfi:ld','n.  飞机场;','','The foreign guests were motored from the airfield to the hotel.','用车把外宾从机场送到旅馆.','');
INSERT INTO word VALUES(9567,'airhostess','''ɛəhəustis','','n.  空中小姐;','','Then the airplane is airborne, the airhostess will start to feed you.','飞机升入空中后, 女服务员们开始送上吃的东西.','');
INSERT INTO word VALUES(9568,'airlift','''erˌlift','ˈeəlɪft',replace('n.  空运;空运的旅客（或货物），空运补给线;\nv.  空运;','\n',char(10)),'','An airlift was organized immediately for the relief of the flood victims.','立即组织空运救助遭受水灾的难民.','');
INSERT INTO word VALUES(9569,'airliner','''ɛəˌlainə','ˈeəlaɪnə(r)','n.  客机，班机;','','The passengers were shepherded across the tarmac to the airliner.','旅客们被引导走过跑道去上飞机.','');
INSERT INTO word VALUES(9570,'airstrip','''ɛəstrip;''ɛəˌstrip','ˈeəstrɪp','n.  飞机跑道;机场跑道;简易跑道;','','The photographer arrived at the airstrip just an hour before sundown.','这位摄影师恰好在日落前一小时赶到了临时跑道.','');
INSERT INTO word VALUES(9571,'airtight','''ɛətait','ˈeətaɪt','adj.  不透气的;密封的;<主美口>（防守等）严密的;无懈可击的;','','Store the cake in an airtight container.','把蛋糕存放在密封容器里。','【记】air-空气,tight-紧的:包装紧密,空气进不去→密封的');
INSERT INTO word VALUES(9572,'airy','''ɛəri','ˈeəri','adj.  空气的;空中的;轻快的;通风的;','','The office was light and airy.','办公室又明亮又通风。','【记】air-空气,airy-幻想的:象空气一样飘在空中→虚幻的');
INSERT INTO word VALUES(9573,'ajar','ə''dɜɑ:','əˈdʒɑ:(r)',replace('adj.  半开着的;\nadv.  微开着;不协调地;不和谐地;','\n',char(10)),'','I''ll leave the door ajar.','我让门半开着。','【记】a-一,jar-罐子:一只罐子半开着的');
INSERT INTO word VALUES(9574,'alchemy','''ælkəmi','ˈælkəmi','n.  炼金术;炼丹术;（改变事物、物质的）魔力（或方法）;（事物、物质的）神秘变化;','chem 【阿拉伯语传入希腊语后传入拉丁语】 古代为炼金术词缀,现代为化学相关词缀','What spurred them on was alchemy, the''science " of changing ordinary metals into gold.','激励他们的是炼金术, 即把普通金属变为金子的 “ 科学 ”.',replace(replace('【记】※al-all所有,chemy-chemistry化学:所有化学的起源是炼金术\r\n※al-all全,chemy-chemistry化学:炼金术几乎全部与化学知识有关','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9575,'alcoholism','''ælkəhɔlizm;''ælkəhɔlˌizəm','ˈælkəhɒlɪzəm','n.  酒精中毒;酗酒;','','the social stigma of alcoholism','酗酒在社会上的恶名','');
INSERT INTO word VALUES(9576,'ale','eil','eɪl','n.  浓啤酒;（英国产）麦芽酒;（英国乡村的）麦芽酒节;','','He liked the bitter taste of the ale.','他喜欢麦芽酒的苦味.',replace(replace('【串】ape(类人猿)拿着axe(斧子)喝着ale(淡啤酒)\r\n【记】sale-卖,ale-淡啤酒:酒干汤卖无,多么熟悉的声音,来自八十年代电视剧《搭错车》','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9577,'alias','''elɪəs','ˈeɪliəs',replace('n.  别名，化名;\nadv.  以化名为人所知;化名为;别名为;别称又被称为;','\n',char(10)),'alter,al 其他,他人<-n->al(alter-=other)+ias→别名；化名；假名','Mick Clark, alias Sid Brown','米克∙克拉克，又名锡德∙布朗',replace(replace('【记】※ ali-拼音“阿丽”,as-作为:阿丽作为她的别名、化名\r\n※alias-别名,bias-偏见:因为别名、化就是怕别人对他的从前产生偏见而起的另一个名字,目的是误导别人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9578,'alibi','''æliˌbai;''æləˌbai','ˈæləbaɪ',replace('n.  犯罪现场;<美口>辩解，托辞;[法]不在犯罪现场的抗辩事实;\nvi.  辩解;找借口;\nvt.  为…辩解;为（某人）提供不在现场的证词;','\n',char(10)),'','The police verified that she had an airtight alibi.','警方查明她有着无懈可击的不在犯罪现场的证据.',replace(replace('【记】※ a-一,libi-谐音“礼拜”:一个礼拜,我都离开一个礼拜了→不在场证明\r\n※ a-陕西人喜欢把“a”发成“我”,libi-谐音“礼拜”:不在犯罪现场的证词是“我去礼拜去了”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9579,'alienate',' ''eiljəneit ','ˈeɪliəneɪt','vt.  使疏远，离间;使转移，放弃;[法]转让，让渡（财产或权利）;','ali其他的，改变状态+en表形容词或名词+ate使→把别人当外国人→疏远<-n->alter,al 其他,他人#词根助记：使之变成其他人的<-n->al(alter-=other)+ien+ate(动词后缀)→使疏远；让渡','The executive could not alienate any part of our territory.','行政官员不能将我们领土的任何部分让给他人.','alien：a 不 + 音：邻，不是本国的，邻国的→外国人，外星人；a 不 + 音：连，不连着就是疏远');
INSERT INTO word VALUES(9580,'alight','ə''lait','əˈlaɪt',replace('vi.  下来;飞落;偶然发现，碰到;降落;\nadj.  点着的，点亮的;烧着的，烧起的;','\n',char(10)),'','A cigarette set the dry grass alight .','一支香烟把干草点燃了。',replace(replace('【记】※ a-一,light-光:一线光点亮了整间屋子\r\n※ a-一,light-发光的:哪怕是天上只有一点发光的,鸟儿就可以找到家栖息,飞机可以找到跑道降落,人就可以看清路从车上下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9581,'align','ə''lain','əˈlaɪn',replace('vt.  使成一线，使结盟;排整齐;\nvi.  排列;成一条线;','\n',char(10)),'','Align the ruler and the middle of the paper.','使尺子与纸张的中部成一条直线.','【记】al-all都,ig-谐音“一个”,n-似“山洞”:都在一个山洞里工作→结盟');
INSERT INTO word VALUES(9582,'alimony','''ælɪmoni','ˈælɪməni','n.  （离婚或分居后在诉讼期间男方给女方的）赡养费，生活费;','ali养育 + mony表名词→ [法] 赡养费；生活费<-n->al, ol, ul 生长,滋养,营养<-n->al(to nourish)+imony→赡养费；生活费','His ex - wife has upped the ante in her alimony suit against him.','他的 前妻 在诉讼中要求提高赡养费.',replace(replace('【记】※ ali-拼音“阿丽”,mony-money钱:阿丽离婚后得掏钱付赡养费\r\n※谐音“爱了某你”:爱过了某女人又有了孩子,你就得掏钱付赡养费','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9583,'alkali','''ælkəlai','ˈælkəlaɪ','n.  碱;','','The valence atom of an alkali - metal atom has two states.','碱金属原子的价原子具有两种能态.',replace(replace('【记】※ a-似“小姑娘”,lka-拼音“路卡”,li-拼音“里”:一张绿卡里有碱\r\n※ al-all所有,ka-拼音“卡”,li-拼音“里”:如果在实验室里把碱弄得到处都是,所有人都想卡你脖子痛贬你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9584,'allay','ə''le','əˈleɪ','vt.  减轻，缓和;使冷静，使平静;止渴;消痛;','al(ad-=to)+lay(to cause to be)→使镇静；缓和(痛苦，恐惧等)','The police tried to allay her fears but failed.','警察力图减轻她的恐惧,但是没有收到什么效果.','【记】al-all所有的,lay-放下:所有的都放下了,痛苦当然减轻了');
INSERT INTO word VALUES(9585,'allegory','''æləɡɔri','ˈæləgəri','n.  寓言;','alle不同的+gory集会→在众人面前说不同寻常的话 → 寓言<-n->gor ：聚会,市场;公共空间,公关演讲#词根助记：寓言也是一种公共演讲。gor可表公共演讲##alter,al 其他,他人#词根助记：寓言也是一种公共演讲。gor可表公共演讲','the poet''s use of allegory','诗人的讽喻手法',replace(replace('【记】※ allege-宣称,allegory-寓言:他宣称看过好多寓言\r\n※ allegory-寓言,allege-宣称:寓言都是要宣称某种思想\r\n※ allegory-寓言,all-所有,category-种类,cat-猫:所有的寓言中都有猫这一种类作角色','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9586,'alligator','''æliˌgeitə','ˈælɪgeɪtə(r)','n.  短吻鳄;短吻鳄皮革;鳄口式工具;','','Alligator lives in the rivers and lakes in the hot wet parts of America and China.','短吻鳄产于美洲和中国的江湖及湿热地带.',replace(replace('【记】※ all-全部,I-我,gat-gate门,or-名缀“人”:鳄鱼湾公园的管理员说这里全部鳄鱼都是我的守门人\r\n※ all-所有,i-谐音“爱”,ga-拼音“嘎”,tor-谐音“特”:所有的美洲鳄都含着眼泪说,他爱会嘎嘎大声叫唤的天鹅,因为这种天鹅味特美','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9587,'allocation','ˌælə''keiʃən','ˌæləˈkeɪʃn','n.  配给，分配;分配额（或量）;划拨的款项;拨给的场地;','','the allocation of food to those who need it most','分配粮食给最需要的人','');
INSERT INTO word VALUES(9588,'allot','ə''lɑt','əˈlɒt','vt.  分配，摊派给;分派，派给;拨给;指定（款项等）作某种用途;','al(ad-=to)+lot(share)→分配；指派','The government is ready to allot houses in that area.','政府准备在那个地区分配住房.',replace(replace('【串】电影里有一段plot(情节),从slot(投币口)投币allot(分配)lot(命运)\r\n【记】※ allot-分配,ballot-选票:分配选票\r\n※ al-all都,lot-多:使每人均都再多一些→分配配给\r\n***联想记忆词汇***\r\n韦小宝:天气如此agreeable,妈妈有没有aim呢?我觉得alien风景很好呢,旅行社allege最近打折呢\r\n韦春花:alert小鬼,你被allot的algebra作业做完了没有?如果你对妈妈足够allegiance呢,我可以考虑一下毕竟我们是akin to母子啊\r\n韦小宝:怎么证明我的allegiance呢?\r\n韦春花:你去那个alien开的小杂货店买袋alkali回来妈妈要蒸馒头,这样你也顺便去了alien了啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9589,'allusion','ə''lʊʒən','əˈlu:ʒn','n.  暗指，间接提到;影射;典故;','allu=allude暗指+ sion 名词后缀 → 暗示；提及<-n->lud,lus =play,表示”玩,戏剧”#词根助记：al(=ad向着)+lud玩=向着……玩味=暗示,暗指<-n->al(ad-=to)+lus(play)+ion(名词后缀)→暗示；提及；引述','His statement was seen as an allusion to the recent drug-related killings.','他的声明被视为暗指最近与毒品有关的多起凶杀案。','');
INSERT INTO word VALUES(9590,'almond','''ɑ:mənd','ˈɑ:mənd',replace('n.  杏树;杏仁色;杏仁状的东西;扁桃仁;\nadj.  杏仁制的;杏仁味的;杏仁状（或色）的;','\n',char(10)),'','It was springtime and the slopes were ablaze with almond blossoms.','时当春季,怒放的扁桃花使那片山坡鲜红似火.',replace(replace('【记】※ mondial-全世界范围的,almond-杏树、杏仁:在全世界范围销售的美国大杏仁\r\n※ al-all所有,mond-diamond菱形:所有果实均呈菱形状的是杏仁(实际情况恰是如此)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9591,'alms',' ɑ:mz ','ɑ:mz','n.  救济金，施舍物;','','It was their religious duty to give alms to the poor.','施舍穷人是他们的宗教义务.',replace(replace('【记】※ all-全,ms-拼音“没死”:靠政府的救济金,受灾的人全没死\r\n※ 谐音“阿门”:你在向和尚施舍救济一些东西的时候经常会听到这两个字这种方法比较牵强,但总比没有好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9592,'aloof','ə''luf','əˈlu:f',replace('adj.  冷淡的;疏远的;远离的;\nadv.  分开地;避开地;','\n',char(10)),'a(on)+loof(转舵)→远离,躲开','He has remained largely aloof from the hurly - burly of parliamentary politics.','他基本上一直对喧嚣的议会政治漠不关心.',replace(replace('【记】※ a-一,loof-roof房顶:一个人在屋顶上,又孤又高\r\n※ a-一,loof-look看:一个在上只能看的人→远离的孤零的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9593,'alphabetic','ˌælfə''betik','ˌælfəˈbetɪk','adj.  照字母次序的，字母的;','','A generic name for a device that can store and process numeric and alphabetic in formation.','能存储和处理数字与字母信息的设备的总称.','');
INSERT INTO word VALUES(9594,'altar','''ɔ:ltə','ˈɔ:ltə(r)','n.  祭坛，圣坛;圣餐台;','','The vicar took a candlestick from the altar.','牧师从圣餐台上拿起一座烛台.',replace(replace('【记】※altar-祭坛,alter-改变:祭坛需要改变\r\n※ al-all全,tar-焦油:祭坛上全是香灰而不焦油\r\n※ al-all所有,tar-拼音“踏入”:所有踏入供坛的人都要祭拜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9595,'alumnus','ə''lʌmnəs','əˈlʌmnəs','n.  男校友;男毕业生;','','The rich alumnus endowed the college with half of his fortune.','这位富有的校友把其一半的财产捐赠给这所大学.','');
INSERT INTO word VALUES(9596,'amass','ə''mæs','əˈmæs','vt.  积累，积聚;','a(ad-=to)+mass(团)→积聚','People tend to amass possessions, sometimes without being aware of doing so.','人们倾向于积攒东西, 有的并未意识到这样做.','【记】a-一,mass-大块、堆、一团:变成一大块→积聚');
INSERT INTO word VALUES(9597,'amber','''æmbə','ˈæmbə(r)',replace('n.  琥珀;琥珀色;[军]线状无烟火药;\nadj.  琥珀色的;琥珀制的;\nv.  使成琥珀色;','\n',char(10)),'','The traffic lights were on amber.','交通信号黄灯亮了。','');
INSERT INTO word VALUES(9598,'ambience','''æmbiəns','ˈæmbiəns','n.  气氛，布景;周围环境;“ambiance”的变体;','','the relaxed ambience of the city','这座城市轻松的氛围','【记】ambi-两方面,ience-名缀:从两方面感受→环境,气氛');
INSERT INTO word VALUES(9599,'ambiguity',',æmbɪ''ɡjuəti','ˌæmbɪˈgju:əti','n.  含糊;意义不明确;含糊的话，模棱两可的话;可作两种或多种解释;','ambi关于，驱动 + guity有罪的 → n.歧义,误解<-n->-ity 抽象名词后缀;多解释形容词对应的动作,状态,品质##ambi 两边皆有;附近,大约','Write clear definitions in order to avoid ambiguity.','释义要写清楚以免产生歧义。','ambiguity→ambi(=around)+gu(=to go)+ity →going here and there→uncertainty→不明 确 参考词: ambiguous(a. 暧 昧 的 , 不 明 确 的 ) ， equivocal(a. 模棱两可的)');
INSERT INTO word VALUES(9600,'ambivalent','æm''bɪvələnt','æmˈbɪvələnt',replace('adj.  对某物、某人或某境况具有矛盾情感的;矛盾的;\nn.  两性人;','\n',char(10)),'am 爱，情爱 + bi生命 + val=stalwart强壮 + ent...的 → adj. 矛盾的；好恶相克的<-n->val 表示强壮,力量,坚强;告别(带着力量离去)<-n->ambi(both)+val(strong)+ent(形容词后缀)→含有矛盾心情的；犹豫不决的','She seems to feel ambivalent about her new job.','她似乎对新工作忧喜参半。',replace(replace('【记】※ ambi谐音“俺必”,lent-lend借:俺必借?借还是不借?→矛盾看法\r\n※ ambi-前缀“两方面”,vale-value价值,nt-拼音“难题”:有两种价值观的人是矛盾的,难题啊\r\n※ am-谐音“俺”,bi-拼音“必”,va-谐音“哇”,lent-lend借:俺必需借哇?→矛盾啊,找老婆借钱要被洗刷一顿,不借BMW又买不起','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9601,'amendment','ə''mendmənt','əˈmendmənt','n.  修正案;修改，修订;','','The amendment will remove the inconsistency between the two laws.','修正案将会消除这两条法律之间的不一致之处.','amend 修正；mend 修补');
INSERT INTO word VALUES(9602,'amenity','ə''mɛnəti','əˈmi:nəti','n.  愉快;礼仪，举止;（环境等的）舒适;便利设施;','amen愉快+ity表名词→ 舒服，愉快<-n->amen =pleasant (愉快)#词根助记：n 舒服,愉快','The amenity of his manners won him many friends.','他和悦的态度替他赢得很多朋友.',replace(replace('【记】※ a-一,men-男人,ity-名缀:一个男人从某种程度上讲,更是带来愉快舒适的“设施”\r\n※ a-一,men-男人,ity-ninety九十:一个人20岁可以不懂礼貌,但一个人在九十岁时应该是懂社交礼仪的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9603,'amidst','əˈmɪdst','ə''mɪdst','prep.  在…中;在…的包围中;','','The bridge was completed in 1811 amidst much rejoicing.','大桥于1811年竣工,当时大家欢欣鼓舞.','');
INSERT INTO word VALUES(9604,'amiss','ə''mɪs','əˈmɪs',replace('adj.  出了差错的;有毛病的;有缺陷的;（用于否定句）不恰当的;\nadv.  不恰当地;不顺当地;错误地;（可能因误会）对…生气;','\n',char(10)),'','She sensed something was amiss and called the police.','她觉得有点不对头，就叫了警察。','');
INSERT INTO word VALUES(9605,'ammunition',',æmju''nɪʃən','ˌæmjuˈnɪʃn','n.  弹药，军火;<废>军需品;<比喻>战斗手段;子弹;','muni-, muniti- 表”加强”','The letter gave her all the ammunition she needed.','这封信给了她所需的一切有力证据。','【记】谐音“爱瞄你肾”:敌人的子弹爱瞄准你的肾');
INSERT INTO word VALUES(9606,'amnesia','æm''niʒə','æmˈni:ziə','n.  <医>遗忘（症），记忆缺失;善忘;易忘症;健忘;','a无+mnes记忆+ia病→无记忆病→健忘症<-n->mne 记忆#词根助记：a否定+mne##a, an 前缀,表示缺乏,没有,否定','It is sad that many people have got amnesia when they come out from disasters.','许多人渡过灾难以后都得了健忘症,这是可悲的.',replace(replace('【记】※amnesty-大赦,amnesia-健忘症:大赦就是健忘你的罪行\r\n※amnesia-健忘症,amnesty-特赦:政府忘掉犯人们的罪行把犯人特赦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9607,'amnesty','''æmnəsti','ˈæmnəsti',replace('n.  大赦，特赦;\nvt.  对…实行大赦;赦免;','\n',char(10)),'a不+mnes记忆+ty表名词→不再记[恨]→赦免<-n->mne 记忆#词根助记：a=not+mnes=不再纪念=赦免<-n->a(not，没有)+mnesty(to remember)→大赦，特赦(尤指政治犯)','The president granted a general amnesty for all political prisoners.','总统大赦了所有的政治犯。',replace(replace('【记】※ am-上午,nest-巢,y-拼音“丫”:上午巢里丫头被大赦\r\n※amnesty-大赦,amnesia-健忘症:大赦就是健忘你的罪行\r\n※ am-I’m,ne- no不,sty-stay呆:赶上特赦,我不用呆在监狱里了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9608,'amoral','''e''mɔrəl','ˌeɪˈmɒrəl','adj.  不属于道德范畴的;没有道德原则的;无道德感的;无从区分是非的;','a非+moral道德的→非道德性的<-n->mor-, mora- =moral,表示”道德, 习俗”#词根助记：a=没有+moral=与道德无关的##a, an 前缀,表示缺乏,没有,否定#词根助记：a=without+moral=道德<-n->a(without,非)+moral→非道德的；与道德无关的','Young children are amoral.','小孩子是不知好歹的.','【记】a-前缀“不、非”,moral-道德的:没有道德辨别能力→不知好歹');
INSERT INTO word VALUES(9609,'amphibian','æm''fɪbɪən','æmˈfɪbiən',replace('n.  两栖动物;水陆两用车;水旱两生植物;水陆两用飞行器;\nadj.  两栖（类）的;水陆两用的;具有双重性格的;','\n',char(10)),'amphi两个+bi生命+an有…性质→两个生命→两栖动物<-n->amphi 周围,皆具,双重性##-ian 后缀;表”属于,来自,与……相关”##-an 后缀,构成名词;从属的,相近的;相关的<-n->amphi(on both sides)+bio(life)+logy{study}→两栖生物学','Both the toad and frog are amphibian.','蟾蜍和青蛙都是两栖动物.','【记】am-谐音“俺”,phi-谐音“肺”,bian-拼“变”:我的肺可以变成腮→两栖动物');
INSERT INTO word VALUES(9610,'anagram','''ænəgræm;''ænəˌgræm','ˈænəgræm','n.  由颠倒字母顺序而构成的字[短语];','','''Cart-horse'' is an anagram of ''orchestra''.','‘Cart-horse’是‘orchestra’的变形词。',replace(replace('【记】※ manager-经理,anagram-字谜游戏:我们的经理喜欢玩字谜游戏\r\n※ ana-前缀“错误、分开”,gram-字母、写、图→字母位置写错:变位词','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9611,'anarchic','æn''ɑ:kik','ə''nɑ:kɪk','adj.  无政府（主义）的;无秩序的，混乱的;无法无天的;','','The situation in the country is becoming increasingly anarchic.','这个国家的局势日益混乱.','');
INSERT INTO word VALUES(9612,'anarchist','''ænəkist','ˈænəkɪst','n.  无政府主义者;','','The most furious anarchist become the most barefaced apostate.','最激烈的无政府主义者,居然成了最露骨的变节者.',replace(replace('【记】※谐音“爱乐气死他”:嬉皮不回家→无政府主义者\r\n※ an-前缀“无、不”,arch-统治,ist-名缀“人”:不喜统治的人→无政府主义者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9613,'anarchy','''ænɚki','ˈænəki','n.  混乱;无秩序;无政府状态;','an无+arch统治者+y名词后缀 → 无政府状态<-n->ana-, an-, ano-, am- 前缀,表否定#词根助记：an否定+arch统治=无政府##arch 主要的,第一位的,统治的<-n->an(without)+arch(ruler)+y(名字后缀)→无政府(状态)','The overthrow of the military regime was followed by a period of anarchy.','军事统治政权被推翻以后，接着是一段时期的无政府状态。',replace(replace('【记】※ an-前缀“非、无”,arch-统治:没有统治→无政府\r\n※ an-一,ar-似“箭”,ch-拼音“插”,y-似“树丫”:一只箭插在树丫上表明现在是无政府状态','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9614,'anew','ə''nju:','əˈnju:','adv.  再，重新;','','They started life anew in Canada.','他们在加拿大开始新生活。','');
INSERT INTO word VALUES(9615,'angrily','''æŋgrɪlɪ','''æŋɡrəlɪ','adv.  愤怒地，生气地;气呼呼;气冲冲;','','Local residents have reacted angrily to the news.','当地居民对这一消息表示愤怒。','');
INSERT INTO word VALUES(9616,'angular','''æŋgjulə','ˈæŋgjələ(r)','adj.  有角的;用角测量的，用弧度测量的;生硬的，笨拙的;（人）瘦削的;','','a tall angular woman','又高又瘦的女人','【记】an-一,gu-拼“骨”,lar-谐音“了”:就剩下一块骨头了→消瘦的');
INSERT INTO word VALUES(9617,'annals','''ænlz','ˈænlz','n.  编年史;历史记载;（学会等的）活动年报;','ann 年+als=al 名词后缀 → 编年史<-n->ann, enn 年,每年#词根助记：ann年+al名词后缀=编年史<-n->ann(year)+als→年鉴；历史记载','His deeds went down in the annals of British history.','他的事迹已载入英国史册。',replace(replace('【串】他annual(每年的)任务是annul(废除)和修改annals(编年史)\r\n【记】an-拼音“俺”,nal-谐音“漏”,s-拼音“史”:俺老是要把历史漏掉(当时是需要记忆大堆数字年代的编年史造成的)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9618,'annex','ə''nɛks','əˈneks',replace('vt.  附加，追加;吞并（国家、地区等），兼并;获得，得到;\nn.  附录;附属物（品），附件;附属建筑;','\n',char(10)),'an增加+nex连结→加上连结→附加;n. 附件 <-n->nect, nex 绑, 链接#词根助记：an向着+nex=连到……上面=附加<-n->an(ad-=to)+nex(to bind)→附加；合并','The  annex  has been built on to the main building.','主楼配建有附属的建筑物.','');
INSERT INTO word VALUES(9619,'annuity','ə''nuəti','əˈnju:əti','n.  年金;养老金;年金享受权;年金保险投资;','annu年，一年+ity每年的东西→年金；养老金<-n->ann, enn 年,每年#词根助记：annu 年 + -ity 名词词尾 -> 以资金投保而每年获得的利息 -> 年金<-n->ann(year)+uity→年金；养老金','Alexander receives a small annuity.','亚历山大获得了一份数额不大的年金.','');
INSERT INTO word VALUES(9620,'annul',' ə''nʌl ','əˈnʌl','vt.  宣告无效;取消;使消失;抹去;','an一再+nul无→强调没有→取消，废除<-n->nul-, null-, nulli- =none,表示”没有”<-n->an(ad-=to)+nul(nothing)→取消；作废','The effect of the statute was to annul this covenant.','但州法规废除了这一契约.','【记】annual-每年的,annul-废除,annal-编年史:他每年的任务是废除和修改编年史');
INSERT INTO word VALUES(9621,'anomaly','ə''nɑməli','əˈnɒməli','n.  异常，反常;不规则;畸形人（物）;异常现象;','a不+nomal正常+y名词后缀→异常；不规则；反常事物<-n->anomal 不规则的,不寻常的,反常的##nom 表示”知识,法则”#词根助记：a否定+nom法则=违反法则的=反常的','The British public''s wariness of opera is an anomaly in Europe.','英国公众对歌剧不大轻易接受的态度在欧洲来说很反常。','【记】an-前缀“非、不”,nomal-正常:不正常→异常');
INSERT INTO word VALUES(9622,'anonymity','ˌænə''nimiti','ˌænəˈnɪməti','n.  匿名;作者不详;匿名者;无名者;','','Names of people in the book were changed to preserve anonymity.','为了姓名保密，书中的人用的都是化名。','anonymity → an(=without 没 有)+onym(=name 名字)+ity→没有署名→匿 名 参考词: anonymous(a. 匿名的)，pseudonym(n. 假 名)');
INSERT INTO word VALUES(9623,'antagonism','æn''tæɡənɪzəm','ænˈtægənɪzəm','n.  对抗，敌对;相克作用;对立;敌意;','antagon反抗+ism表示“具备某种牲质” →对抗性<-n->anti-, ant- 前缀,表示反对,防止<-n->antagonist(敌手；反对者)+ism(表示抽象名词的后缀)→敌对；反对','People did not feel a strong antagonism for established policy.','人们没有对既定方针产生强烈反应.','antagonism → ant(=anti=against 反 对)+agon(=contest 比赛)+ism→对立 agon→dragon(n. 龙)→龙舟赛 参考词: antagonist(n. 敌手，对手)，agony(n. 痛苦)');
INSERT INTO word VALUES(9624,'antagonist','æn''tægənist','ænˈtægənɪst','n.  敌手，反对者;<解>对抗肌，拮抗肌;<药>对抗药;（戏剧，小说等的）反面人物;','','His antagonist in the debate was quicker than he.','在辩论中他的对手比他反应快.','');
INSERT INTO word VALUES(9625,'antagonize','æn''tægənaiz','ænˈtægənaɪz','vt.  使成为敌人;引起…敌对[对抗];对…起反作用;中和;','','Large firms do not wish to antagonize the federal government unduly.','大厂商并不想过分地与政府发生顶撞.','【记】ant-蚂蚁,ago-以前,nize-动缀:蚂蚁以前是敌对得,对抗得');
INSERT INTO word VALUES(9626,'antecedent','''æntə''sidnt','ˌæntɪˈsi:dnt',replace('n.  经历;<数>（比例）前项;<逻>前件;祖先;\nadj.  在前的，在先的，先行的;','\n',char(10)),'ante前面，先+ced走+ent...的→走在前面的→前事→先行的，以前的<-n->ante, anti, anci-, an- 前缀,表示先于,在之前#词根助记：ante在……之前+cede走##cede, ceed, cess 表示走,让步#词根助记：ante在……之前+cede走<-n->ante(before)+cede(to go)+ent(形容词后缀)→在先的；在前的；前事；祖先；先行词；前身','Those were events antecedent to the revolution.','这些都是革命前的事了.','ante 前 + ced 走→在前面的事→前事');
INSERT INTO word VALUES(9627,'antelope','''æntiləup','ˈæntɪləʊp','n.  羚羊;羚羊皮革;','','The antelope could not escape the crocodile''s gaping jaws.','那只羚羊无法从鱷鱼张开的大口中逃脱.',replace(replace('【记】※ ant-蚂蚁,elope-私奔:蚂蚁带着羚羊去私奔\r\n※	ante-前缀“前”,lope-大步慢跑:大步慢跑在前面的是羚羊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9628,'anthem','''ænθəm','ˈænθəm',replace('n.  [宗]赞美诗，圣歌，赞歌;校歌;国歌;圣歌，赞歌;\nvt.  唱圣歌庆祝;唱赞歌;','\n',char(10)),'','The European anthem was played at the opening and closing ceremonies.','欧洲颂歌在开幕式和闭幕式上演奏。',replace(replace('【记】※ an-一,them-他们:一首关于他们的赞美诗\r\n※ them-他们,anthem-赞歌:他们一起唱国歌\r\n※ an-一,them-他们:他们一帮人唱圣歌赞美一个人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9629,'anthology','æn''θɑlədʒi','ænˈθɒlədʒi','n.  （诗、文等的）选集;','anth花+ ology …学 → 收集花朵 → [引]选集','His works are included in this anthology of stories.','这本小说集收录了他的作品.','【记】谐音“俺骚了集”:俺风骚了一回总得出本集子吧→文选');
INSERT INTO word VALUES(9630,'antibody','''æntiˌbɔdi','ˈæntibɒdi','n.  <医>抗体;','','Scientists call this claw shape the antibody molecule''s idiotype.','科学家称这种爪型为抗体微小颗粒的遗传型.','【记】anti-前缀“反”,body-身体:抗体');
INSERT INTO word VALUES(9631,'antic','''æntik','''æntɪk',replace('n.  傻里傻气的举动;滑稽的动作，古怪的姿势;\nadj.  古怪的，滑稽的;哗众取宠的;\nvi.  扮小旦;做滑稽动作;','\n',char(10)),'','I call him an antic old man.','我称他是个古怪的老头。',replace(replace('【记】※ ant-蚂蚁,ic-IC卡:蚂蚁和IC卡表演滑稽动作\r\n※ antic-荒诞古怪的,attic-阁楼:荒诞古怪的阁楼\r\n※ an-一,tic-抽搐:一个能够一直向观众抽搐面部肌肉的演员是小丑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9632,'antipathy','æn''tɪpəθi','ænˈtɪpəθi','n.  反感;引起反感的事物;憎恶的对象;<古>（在本性、倾向等方面的）不相容;','anti反对，相反+path=patho感情+y名词后缀→反感<-n->anti-, ant- 前缀,表示反对,防止##pass, pat, path Pass= felling, suffering, 表示”感情,忍受, 疾病”#词根助记：anti反对+path=反感<-n->anti(against)+pathy(feeling)→反感','I feel an antipathy against their behaviour.','我对他们的行为很反感.','【记】anti-前缀“反”,pathy-词根“感情”:反感');
INSERT INTO word VALUES(9633,'antiquity','æn''tikwiti','ænˈtɪkwəti','n.  古老，古代;古迹，古物;古人;古代的风俗习惯;','','The statue was brought to Rome in antiquity .','这座雕像是古时运到罗马的。','');
INSERT INTO word VALUES(9634,'antler','''æntlə','ˈæntlə(r)','n.  鹿角;角枝;','','A family of stags once existed with an antler only on one side.','曾有一群雄鹿,仅一边有角.','【记】learnt-学会(learn之过去式),antler-鹿角:学会了吃鹿角');
INSERT INTO word VALUES(9635,'antonym','''æntənɪm','ˈæntənɪm','n.  反义词;','anti-, ant- 前缀,表示反对,防止##onym 表”名字或词”#词根助记：ant(=anti反对)+onym=相对立的名字=反义词<-n->an(anti-=against)+onym(name)→反义字','" Long " is the antonym of''short ".','“ 长 ” 是 “ 短 ” 的反义词.','');
INSERT INTO word VALUES(9636,'anus','''einəs','ˈeɪnəs','n.  肛门;','','The diagnosis of imperforate anus is made by inspection of the perineum.','肛门闭锁的诊断靠会阴的望诊即可.','');
INSERT INTO word VALUES(9637,'anxiously','''æŋkʃəsli','''æŋkʃəslɪ','adv.  焦急地，担忧地;眼巴巴;亟;','anxi- 紧张的,期盼的,思想上困扰的','He is anxiously awaiting the result of the medical tests.','他焦急地等待着体格检查的结果.','');
INSERT INTO word VALUES(9638,'anymore','''enimɔ:','''enɪmɔ:','adv.  （不）再;目前;现在;今后;','','He rarely comes here anymore.','现在他难得来这儿了.','');
INSERT INTO word VALUES(9639,'anytime','''eniˌtaim','''enɪˌtaɪm','adv.  任何时候;总是;无例外地;在任何时候;','','Make it anytime that suits you ; I''m always free.','我反正有空,就你的时间吧.','【记】any-什么,time-时间:无论在什么地方和什么时间,只要你需要,在任何时候我都会第一个站出来');
INSERT INTO word VALUES(9640,'apace','ə''peis','əˈpeɪs','adv.  急速地，飞快地;','','The weeds grow apace.','草长得很快.','');
INSERT INTO word VALUES(9641,'apathy','''æpəθi','ˈæpəθi','n.  漠然;冷淡;无兴趣;无动于衷;','a 无+path感情，痛苦+y表名词→无感情 → 冷淡，漠不关心<-n->pass, pat, path Pass= felling, suffering, 表示”感情,忍受, 疾病”#词根助记：a没有+path=没有感觉=冷淡<-n->a(without)+pathy(feeling)→冷漠,不关心','There is widespread apathy among the electorate.','选民普遍态度冷淡。','【记】a-一,path-路,y-拼音“扬”:冷漠地走在一条分道扬镳的路');
INSERT INTO word VALUES(9642,'ape','eip','eɪp',replace('n.  猿;狂热;模仿者;\nvt.  模仿;','\n',char(10)),'','The new finds have deepened our knowledge of giant ape.','新的发现物加深了我们对巨猿的认识.',replace(replace('【串】ape(类人猿)拿着axe(斧子)喝着ale(淡啤酒)\r\n【记】※ ape-猿,escape-逃跑,cape-海角:猿人跑到天涯海角\r\n※ axe-斧子,ape-猿猴,age-年龄:拿着斧子的那个猿猴的年龄最大','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9643,'aperture','''æpətʃɚ','ˈæpətʃə(r)','n.  孔，洞;（照相机，望远镜等的）光圈;孔径;隙缝;','aper开+ture表名词 → 开口，孔','For flash photography, set the aperture at f.5.6.','用闪光照相，要把光圈孔径定为5.6。',replace(replace('【记】※ 谐音“哀伯车”:农民伯伯的扣蓬车上全是洞真让人悲哀\r\n※	a-一,per-谐音“破”,ture-谐音“车”:一辆破车,因为裂缝了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9644,'apex','''epɛks','ˈeɪpeks','n.  顶;<喻>顶峰;<美><矿>脉尖;尖端;','','He reached the apex of power in the early 1930 s.','他在三十年代初达到了权力的顶峰.',replace(replace('【记】※ ape猩猩,x-方程式:猩猩会用X解方程了,智力真是达到了顶点\r\n※ 谐音“APEC”:领导人非正式会议(峰会)是亚太经合组织APEC最高级别的会议每年召开一次,在各成员间轮流举行2001年的举办地是上海','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9645,'apiece','ə''pi:s','əˈpi:s','adv.  每个;每件;每人;各自地;','','Owen and Goddard scored a goal apiece.','欧文和戈达德各进一球。','');
INSERT INTO word VALUES(9646,'apologetic','ə,pɑlə''dʒɛtɪk','əˌpɒləˈdʒetɪk',replace('adj.  道歉的;辩解的;\nn.  辩解;（为事业、信仰等所作的）辩护;\nadv.  抱歉地;','\n',char(10)),'apolog=apology道歉+etic...的 →道歉的 ','Barney sounded almost apologetic.','巴尼听起来几乎是在道歉.','');
INSERT INTO word VALUES(9647,'apostrophe','ə''pɔstrəfi','əˈpɒstrəfi','n.  撇号;省略符号;所有格符号;<语>呼语;','','Answer these questions, using the words in parentheses. Put the apostrophe in the right place.','用句后括号中的词或词组来回答问题, 注意撇号的位置.',replace(replace('【记】※ apo-前缀“远离”,strophe-词根“转”:把单词中的字母转远了→撇号\r\n※ apo-拼音“阿婆”,strophe-谐音“使错肥”:阿婆种菜使错了肥料,结果菜都长成了‘的样子了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9648,'apparel','ə''pærəl','əˈpærəl',replace('n.  （商店出售的）衣服;外观，外表;覆盖物;\nvt.  给…穿衣服（尤指华丽或特殊的服装）;','\n',char(10)),'par 准备#词根助记：衣服是出门的必要准备','This shop sells sports apparel.','这家商店卖运动服.',replace(replace('【记】※ apparel-衣服,apparent-明显的:衣服有明显的质量问题\r\n※ ap-前缀“一再”,parel-pare剥:睡觉前要一再剥去外衣、衬衫和内衣等衣服\r\n※ ap-拼音“阿婆”,pa-拼音“怕”,re-拼音“热”,l-似数字“1”:阿婆怕热,所以脱了一件衣服','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9649,'appealing','ə''pi:liŋ','əˈpi:lɪŋ',replace('adj.  吸引人的，令人心动的;恳求的;\nv.  （迫切）要求(appeal的现在分词);将…上诉;','\n',char(10)),'','Spending the holidays in Britain wasn''t a prospect that I found particularly appealing.','在英国度假对我并不特别有吸引力。','appeal + ling 呼吁能打动人的');
INSERT INTO word VALUES(9650,'appease','ə''piz','əˈpi:z','vt.  安抚，缓和;对…让步;绥靖，姑息;满足（欲望）;','ap加强+pease=peace平静→平息<-n->pac-, peac-, peas- 表”和平的,平静的”<-n->ap(ad-=to)+pease(peace)→抚慰(人)；平息(愤怒)；缓和(情绪)','The move was widely seen as an attempt to appease critics of the regime.','普遍认为，这一举措是试图安抚批评政权的人。',replace(replace('【记】※ ap-拼音“阿婆”,pease-peace和睦:和阿婆和睦相处,家庭矛盾缓和了\r\n※ ap-拼音“阿婆”,p-拼音“拍”,ease-容易:阿婆用手拍拍他,这样容易平静下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9651,'append','ə''pend','əˈpend','vt.  附加;添加;贴上;签（名）;','','Note: Use APPEND to avoid deleting the existing content of the file.','注意: 使用APPEND避免删除文件的现存内容.','');
INSERT INTO word VALUES(9652,'apposite','''æpəzɪt','ˈæpəzɪt','adj.  适当的，合适的，贴切的;','pos, posit pos, posit=put, 表示”放”#词根助记：ap(=ad 向着)+pos=放到合适的地方=适当的<-n->ap(ad-=to)+pos(put)+ite(形容词后缀)→适当的；适切的','This is a very apposite comparison.','这是一个非常妥帖的比喻.',replace(replace('【记】※ apposite-适当的,opposite-相对的:适合自己的是相对的\r\n※	ap-前缀“朝向”,pos-放,site-地点:放在同一地点→适当的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9653,'apricot','''eiprikɔt;''eipriˌkɔt','ˈeɪprɪkɒt',replace('n.  杏;杏仁;杏树;杏黄色;\nadj.  杏黄色的;','\n',char(10)),'','With so much spring in the garden , how can it be contained ? A spray of red apricot blossom has already reached over the wall.','满园春色关不住, 一枝红杏出墙来.','');
INSERT INTO word VALUES(9654,'aptitude','''æptə''tʊd','ˈæptɪtju:d','n.  （学习方面的）才能，资质，天资;适合性;倾向;','apt适应，能力+itude表示状态→有能力的状态 → 适应能力；才能<-n->-tude 后缀;表……的状态,品质,条件##apt-, ept- 表示适应,能力<-n->apt(fit)+itude(抽象名词的后缀)→癖性；才能；适当','She showed a natural aptitude for the work.','她表现出了做这工作的天赋。','【记】ap-拼音“阿婆”,ti-拼音“提”,tu-拼音“兔”,de-拼音“的”:阿婆曾经提到,兔子的天资是很好的');
INSERT INTO word VALUES(9655,'aquatic','ə''kwætɪk','əˈkwætɪk',replace('adj.  水生的;水产的;水上的;水中（进行）的;\nn.  水生动植物;水上运动;','\n',char(10)),'aqu水+atic形容词后缀 → 水生的；水中的<-n->aqua, aque 水,和水有关的#词根助记：aquat 水 + -ic 有关的 -> 与水有关的,水生的<-n->aqua(water)+tic(形容词后缀)→水生的；水的；水生植物或动物；水上运动','Aquatic sports include swimming and rowing.','水上运动包括游泳和划船.','aqu 水 +atic');
INSERT INTO word VALUES(9656,'arbiter','''ɑrbɪtɚ','ˈɑ:bɪtə(r)','n.  [法]仲裁人，裁决者;权威人士，主宰者;','arbit判断+er表示人 → 仲裁人；泰斗<-n->arbitr 考虑,判断','The law is the final arbiter of what is considered obscene.','何谓猥亵最终由法律裁决。','【记】ar-are是,biter-bite咬:是蚊子咬伤了仲裁者');
INSERT INTO word VALUES(9657,'arbitrate','''ɑrbɪtret','ˈɑ:bɪtreɪt','vt.& vi.  仲裁，公断;','arbitr判断+ate做...事→仲裁；公断<-n->arbitr 考虑,判断','to arbitrate in a dispute','在一场纠纷中进行仲裁','【记】arbitrary-专横的、武断的,arbitrate-仲裁:武断的仲裁');
INSERT INTO word VALUES(9658,'arcade','ɑr''ked','ɑ:ˈkeɪd','n.  商场，游乐中心;拱廊，连拱廊;有拱廊的街道;','arc弓+ade表名词→连拱廊，如cascade瀑布  <-n->arc, arch 弓,弧,弧状结构##-ade 后缀,用于构成名词,有时也会构成动词;一个完成的动作,或者一种事物的结果<-n->arc(弧形物)+ade(表示抽象名词的后缀)→拱廊','We go to the amusement arcade on Saturdays to play the electronic games.','每个星期六我们去娱乐城玩电子游戏.','【记】ar-似“箭”,ca-拼音“擦”,de-拼音“的”:箭被擦得雪亮挂在有拱廊的街道');
INSERT INTO word VALUES(9659,'archaeologist','ˌɑ:kiə''lɔdʒist','ˌɑ:kiˈɒlədʒɪst','n.  考古学家;','','Carbon dating provides the archaeologist with a basic chronological framework.','碳元素年代测定法给考古学家提供了基本的年代框架.','【记】ar-似“箭”,cha-拼音“插”,e-拼音“鹅”,o-似“蛋”,log-航海日志,is-是,t-似数字“七”:箭插在鹅蛋这篇航海日志是七个考古学家发现的');
INSERT INTO word VALUES(9660,'archaic','ɑr''keɪk','ɑ:ˈkeɪɪk','adj.  古代的;过时的，陈旧的;古体的;古色古香的;','archa太古+ic...的→古代的；陈旧的；古色古香的','The company does some things in archaic ways, such as not using computers for bookkeeping.','这个公司有些做法陈旧, 如记账不使用电脑.',replace(replace('【记】※ arch-拱门,a-一,ic-IC卡:古老的拱门下有一张IC卡\r\n※ ar-are是,chai-拼音“拆”,c-似“缺口”:是要拆了的,有缺口→过时的\r\n***联想记忆词汇***\r\n贾宝玉的aptitude就是怜香惜玉的性情approximate疯狂,而且有反对封建制度apt,这在archaic时候也算少见了,他总是说女孩子是aquatic做的,比如aqueous灵灵的黛玉,这个appropriate比喻让黛玉很开心于是黛玉约宝玉一起在arable的花园葬花,袭人做arbitrator看谁刨的坑儿深','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9661,'archbishop','''ɑ:tʃbiʃəp;''ɑ:tʃ''biʃəp','ˌɑ:tʃˈbɪʃəp','n.  大主教;主教长;','','At the coronation, the archbishop put a crown on the Queen''s head.','在加冕典礼上, 大主教把王冠戴在女王头上.','');
INSERT INTO word VALUES(9662,'archer','''ɑ:tʃə','ˈɑ:tʃə(r)','n.  弓箭手，射箭运动员;','','The archer strung his bow and aimed an arrow at the target.','弓箭手拉紧弓弦将箭瞄准靶子.','【记】arch-词根“拱”,er-表示“人”:用拱形物的人→射手');
INSERT INTO word VALUES(9663,'archetype','''ɑrkə''taɪp','ˈɑ:kitaɪp','n.  典型;原型;','arche主要的+type模式，形状→原型<-n->typ =type,表示”模式,形状”#词根助记：arch最大,最高,最早<-n->arch(chief)+type→原型','Old Mr. Duff is the archetype of the elderly British gentleman.','年迈的达夫先生是英国老绅士的典型代表.',replace(replace('【记】※ archer-弓箭手,type-形状:想象人头马的标志,找一种原始模型的感觉\r\n※ arche-拱,type-形拱形:未出生的婴儿在妈妈肚子中的形状就是拱形的,这就是人的原型俗话说人之初,性本善其实,婴儿们都是我们学习的榜样→典型例子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9664,'archipelago','''ɑrkə''pɛlə''go','ˌɑ:kɪˈpeləgəʊ','n.  群岛，列岛;多岛屿的海;','','And he spent his senility on an archipelago, far away from here.','当他年老的时候他住在了一个群岛上, 远离这里.',replace(replace('【记】※ archi-主要的,pel-推动,ago-以前:该群岛主要是以前推石填海的结果\r\n※ ar-谐音“啊”,chipe-谐音“七劈”,lago-谐音“那个”,啊,就是被七劈那个→被女娲开天劈了7刀的,结果成了群岛了\r\n※ archi-主要的,pelago-谐音“怕路过”:主要怕路过在大海中航行,主要的怕路过的地方不就是群岛吗,因为那里暗礁太多','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9665,'archive','''ɑ:kaiv','ˈɑ:kaɪv',replace('v.  存档;\nn.  档案文件;档案室;','\n',char(10)),'','the National Sound Archive','国家音响档案馆',replace(replace('【记】※ achieve-完成,archive-归档:完成的资料才能归档\r\n※ arch-拱门,I’ve-我已经:我已经把文件归档在拱门下\r\n※ ar-谐音“啊”,chive-谐音“七屋”:啊,住宿很紧张,却分给档案馆7间屋啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9666,'archway','''ɑrtʃwe','ˈɑ:tʃweɪ','n.  拱门，拱道;','arc, arch 弓,弧,弧状结构','We went through a stone archway into the courtyard.','我们穿过石拱门进入院子。','');
INSERT INTO word VALUES(9667,'ardour','''ɑrdɚ','ˈɑ:də','n.  激情，热情;','','His eyes were bright with ardour.','他因为满腔激情而两眼发亮.','【记】谐音“阿德”:热情的阿德');
INSERT INTO word VALUES(9668,'arid','''ærɪd','ˈærɪd','adj.  干旱的，干燥的;贫瘠的，荒芜的，不毛的;枯燥无味的，无趣的;','ar干+id...的 → 干旱的<-n->arid- 干燥的,枯竭的,引申为无趣的,没有活力的','arid and semi-arid deserts','干旱和半干旱的沙漠',replace(replace('【记】※ arid-干旱的,rid-使除去:干旱的气候可以除去一切植物\r\n※ a-一,ri拼“日”,d-拼音“的”:沙漠是一个太阳终日照射的地方→干旱的,枯燥的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9669,'aristocracy','ˌæris''tɔkrəsi','ˌærɪˈstɒkrəsi','n.  贵族;贵族品质;贵族统治的国家;上层社会;','','members of the aristocracy','贵族成员','aristocracy → aristo(=best 最 好 的 )+cracy(=rule 统 治 ) → rule by the best-born→贵族的统治→贵族');
INSERT INTO word VALUES(9670,'aristocrat','ə''rɪstəkræt','ˈærɪstəkræt','n.  贵族;贵族政治论者;有贵族派头的人;','aristo-, arist- 最佳的#词根助记：aristo最好的+crat统治者##crat, cracy =rule,表示”统治或政体”;”统治者”#词根助记：aristo最好的+crat统治者','...  went up on the final act of the play and revealed the aristocrat sitting alone behind bars in his dark cell','这出戏的最后一场的帷幕升起来了,展现在观众面前的是那位贵族,他孤独地坐在铁栏后的那间黑暗的号房里.',replace(replace('【记】※ arise-上升,aristocrat-贵族:平民地位上升就成了贵族\r\n※ ar-似“箭”,is-是,to-到,c-似“月亮”,rat-老鼠:贵族带着箭是到月亮上去老鼠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9671,'aristocratic','ˌæristə''krætik','ˌærɪstəˈkrætɪk','adj.  贵族的，贵族气派的;赞成贵族政治的，爱挑剔的;','','Of course you''re the most aristocratic of the two of us.','你当然是我们两个人中最有贵族气派的.','');
INSERT INTO word VALUES(9672,'armada','a:''mɑ:də','ɑ:ˈmɑ:də','n.  舰队;大队（行进的东西）;(16世纪西班牙的)无敌舰队;（飞机）机群;','','The Spanish Armada was sent to attack England in 1588.','1588年西班牙无敌舰队被派遣进攻英国。',replace(replace('【记】※ arm-武器,mada-拼音“马达”:武器加马达成舰队\r\n※ ar-似“箭”,ma-拼音“妈”,da-拼音“打”:妈妈用箭打舰队\r\n※ 谐音“二马达”:西班无敌舰队的强大就在于他们的舰船上安装了两个马达','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9673,'armour','''ɑmɚ','''ɑ:mə(r)',replace('n.  甲胄，盔甲;装甲;装甲车辆;装甲部队;\n  “armor”的变体;','\n',char(10)),'','a suit of armour','一副盔甲','【记】arm-手臂,our-我们的:我们的手臂上穿着盔甲');
INSERT INTO word VALUES(9674,'armoury','''ɑ:məri','ˈɑ:məri','n.  军械库;兵工厂;军事建筑;','','The enzyme armoury is sufficient to degrade most proteins to small peptides and amino acids.','这一酶库足以将大多数蛋白质降解成短肽和氨基酸.','');
INSERT INTO word VALUES(9675,'armpit','''ɑ:mpit','ˈɑ:mpɪt','n.  腋窝;胳肢窝;丑陋的地方;肮脏的角落;','','She was carrying her handbag under her armpit when I saw her.','我看到她时,她腋下夹着手提包.','');
INSERT INTO word VALUES(9676,'arms','ɑ:mz','ɑ:mz','n.  武器;战争;臂;纹章;臂( arm的名词复数 );武器;[复数]战事;权力;','','Police officers in the UK do not usually carry arms .','英国警察通常不携带武器。','');
INSERT INTO word VALUES(9677,'aromatic',',ærə''mætɪk','ˌærəˈmætɪk',replace('adj.  芳香的，有香味的;[化]芳香族的;\nn.  芳香植物;芳香剂，香料;','\n',char(10)),'arom香料+atic...的 → 芳香的<-n->aromo, arom 【希腊,拉丁】芳香,香味,香料','It has an agreeable aromatic smell.','它有一种好闻的香味.','');
INSERT INTO word VALUES(9678,'arrears','ə''riəz','əˈrɪəz','n.  拖欠;（工作等的）拖延;欠款;待完成的事;','','The payments on that car loan are in arrears by three months.','购车贷款的偿付被拖欠了三个月.',replace(replace('【记】※ arr-谐音“啊”,ear-耳朵,别揪了!我还钱还不行吗\r\n※ arr-前缀“一再”,ear-耳朵:一再在你耳朵边说话→因为你欠帐不还钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9679,'arsenal','''ɑ:sənl','ˈɑ:sənl','n.  兵工厂，军火库;','','Arsenal scored three late goals in a storming finish.','阿森纳队后来以三个进球轰轰烈烈地完成了比赛。',replace(replace('【记】※ arsenal-军械库,asson-纵火:军火库一定要防止坏人纵火\r\n※ ar-似“箭”,sen-拼音“森”,al-all所有:所有的箭都是森林里兵工厂生产的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9680,'arson','''ɑrsn','ˈɑ:sn','n.  纵火（罪）;纵火;（故意）放火;','ars=ard燃烧+on在...上 → 故意在某物上点火使之燃烧的行为→ 纵火；纵火罪<-n->ars-, ard- 火焰','to carry out an arson attack','进行纵火袭击',replace(replace('【记】※ ar-arid干燥的,son-拼音“松”:在干旱的松林里纵火比较容易\r\n※ ar-谐音“啊”,son-儿子:儿子啊,有人在咱们家门口纵火,给我灭了它','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9681,'artifact','''ɑ:tifækt','''ɑ:təˌfækt','n.  人工制品，手工艺品，加工品;石器;','','I have now just confiscated a rather curious artifact for Mr. Potter.','我刚刚查抄了波特先生的一件相当可疑的人工制造品。','【记】art-艺术、人工,i-谐音“爱”,fact-事实:艺术爱事实,不爱人工制品');
INSERT INTO word VALUES(9682,'artifice','''ɑrtɪfɪs','ˈɑ:tɪfɪs','n.  灵巧;诡计;巧妙办法;虚伪行为;','-ice 形成名词的后缀;表”意义,特性,状态”##art-, arti- 技巧,手艺,职业','His remorse is just an artifice to gain sympathy.','他的悔恨只是一种骗局,是为了博取同情.','【记】artificial-人造的,artifice-技巧:做人造美女也要有技巧');
INSERT INTO word VALUES(9683,'artisan','''ɑrtəzn','ˌɑ:tɪˈzæn','n.  技工，工匠;','artis技巧，关节，诡计+ an人→技巧之人→工匠 <-n->art-, arti- 技巧,手艺,职业#词根助记：工匠,技工(artu+san人→技巧之人→工匠)<-n->art(skill)+san(saint)→工匠；技工','The artisan can cut stones into various shapes.','这工匠能把石头雕成各种形状.','【记】art-艺术,I-我,san-拼音“三”:一个艺术家可抵我们三个工匠');
INSERT INTO word VALUES(9684,'ascent','ə''sɛnt','əˈsent','n.  上升;登高;上坡;追溯;','a加强意义+scent爬，攀→上升，升高，登高<-n->scend, scal, scan =climb,表示”爬,攀”<-n->a(to)+scent(climb)→攀登；上升','the first ascent of Mount Everest','首次攀登珠穆朗玛峰','ascend 名词');
INSERT INTO word VALUES(9685,'ascetic','ə''sɛtɪk','əˈsetɪk',replace('adj.  禁欲的;禁欲主义的;苦行的;克己的;\nn.  苦行者，禁欲者，禁欲主义者;','\n',char(10)),'ascet练习+ic形容词，...的 →练习苦行 →苦行的','The monks lived a very ascetic life.','僧侣过着很清苦的生活。','【记】as-好象,ce-谐音“色”:好象是色眯眯的,说明还不是色眯眯的,但又不敢色眯眯的,这种人就叫禁欲者');
INSERT INTO word VALUES(9686,'asphalt','''æsfælt','ˈæsfælt',replace('n.  沥青，柏油;（铺路等用的）沥青混合料;\nvt.  铺沥青于，铺柏油于;','\n',char(10)),'','The street is paved with asphalt.','街道被铺上柏油.','【记】as-作为,p-拼音“婆”,halt-停止:作为总是唠叨的老婆婆,她停止说话的办法是用沥青把嘴灌滿');
INSERT INTO word VALUES(9687,'assail','ə''sel','əˈseɪl','vt.  攻击，袭击;（用言论）指责;质问;着手解决;','as一再+sail=sal跳→一再跳起来→攻击<-n->sali, sult 跳跃#词根助记：跳起扑上去攻击<-n->as(ad-=to)+sail(leap)→攻击；责骂','By 1000 BC waves of invaders began to assail the land.','到公元前约1000年,埃及遭受到蜂拥而来的入侵者的掠夺.',replace(replace('【记】※ ass-傻瓜,ail-生病:傻瓜由于被攻击而生病了\r\n※ sail-帆,assail-攻击:开着大型帆船向别国进行攻击\r\n※ ass-驴,ail-生病:家里的驴生病了,爸爸质问是不是你折磨的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9688,'assent','ə''sent','əˈsent',replace('vi.  赞成：赞成，如某建议;赞同;\nn.  同意，赞同：;','\n',char(10)),'','The director has given her assent to the proposals.','负责人已表示同意提案。',replace(replace('【记】※ assent-同意,ascent-上升:同意工资上升\r\n※ assent-同意,ascent-攀登:妈妈同意我攀登高山\r\n※ a-一,s-似“美女”,sent-送:这一个美容方案美女上司同意了,可以送去审批了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9689,'assiduous',' ə''sidjuəs ','əˈsɪdjuəs','adj.  刻苦的;勤勉的;殷勤的;百折不挠的;','as一再，一直+sid坐+uous...的→一再坐着学习→勤奋的<-n->-uous 后缀;表”倾向”##sed, sid, sess, sult 表”坐”#词根助记：as=ad(to, 去,对着)+sid=对着桌子坐=勤奋<-n->as(ad-=to)+sid(sit)+uous(形容词后缀)→勤勉的','The book was the result of ten years''assiduous research.','那本书是十年苦心钻研的成果.','【记】as-前缀“一再”,sid-词根“坐”,uous-形缀“多”:坐得多的→勤勉的');
INSERT INTO word VALUES(9690,'assorted','ə''sɔrtəd','əˈsɔ:tɪd','adj.  各式各样的;五颜六色的;混杂的;','as使+sort种类+ed...的→把各种东西放到一起 → 各种各样的<-n->sort =kind,表示”种类”#词根助记：as+sort+ed→把各种东西放到一起,如：assorted candy 什锦糖果<-n->as(ad-=-to)+sort(kind)+ed(形容词后缀)→各色各具的；什锦的；相配的','There''s a bag of assorted sweets on the table.','桌子上有一袋什锦糖果.','【记】ass-驴,or-还是,te-拼音“特”,d-拼音“定”:要各式各样的驴,还是要特定品种的');
INSERT INTO word VALUES(9691,'assortment','ə''sɔ:tmənt','əˈsɔ:tmənt','n.  分类;搭配;花色品种;混合物;','','a wide assortment of gifts to choose from','各式各样可供挑选的礼品','');
INSERT INTO word VALUES(9692,'assured','əʃuəd','əˈʃʊəd',replace('adj.  确定的;自信的;自大的，狂妄的，胆大妄为的;<英>被保了险的;\nn.  被保险人;保险受益人;深信无疑;非常肯定;\nv.  使相信，使确信(assure的过去式);保险;使相信，使确信(assure的过去式和过去分词);保险;','\n',char(10)),'','He spoke in a calm, assured voice.','他冷静自信地说。','');
INSERT INTO word VALUES(9693,'assuredly','ə''ʃuəridli','əˈʃʊərədli','adv.  确实地，确信地;管教;','','Provided we do all this, we shall assuredly succeed in our reform.','只要我们做到这一切, 改革就一定能成功.','');
INSERT INTO word VALUES(9694,'asterisk','''æstərisk','ˈæstərɪsk',replace('n.  星号，星状物;\nvt.  加星号于;','\n',char(10)),'','I''ve placed an asterisk next to the tasks I want you to do first.','我在要你首先完成的任务旁边标上了星号。','');
INSERT INTO word VALUES(9695,'astray','əs''ʒrei:','əˈstreɪ',replace('adv.  迷路地;堕落，误入歧途地;\nadj.  离开正轨的;迷路的;','\n',char(10)),'','The attractions of the big city soon led him astray.','大城市的诱惑很快把他引上邪路.',replace(replace('【记】※a-一,str-strange-陌生的,ay-way-道路:来到了一条陌生的路→迷路\r\n※ a-一,stray-谐音“死追”:我一路死追,突然发现迷路了→迷途的,误入歧途的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9696,'astrology','ə''strɑlədʒi','əˈstrɒlədʒi','n.  占星术;占星学;原始天文学;','astro星星+logy...学 → 占星术，占星学<-n->astr, aster =“星星”#词根助记：astro 星星+logy学说##logy =science,表示”科学,学科”#词根助记：astro星+logy<-n->astro(atar)+log(speak)+y(名词后缀)→占星术','She''s busy writing a book on astrology.','她正忙着写一本关于占星术的书.',replace(replace('【记】※ astro-词根“星”,ology-学科:占星学\r\n※ astronomy-天文学,astrology-占星术:古代天文学上有一种占星术','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9697,'astronomical','ˌæstrə''nɔmikəl','ˌæstrəˈnɒmɪkl','adj.  天文学的;极大的;','','the astronomical costs of land for building','建筑用地极其巨大的成本','');
INSERT INTO word VALUES(9698,'asylum','ə''saɪləm','əˈsaɪləm','n.  避难所;庇护;政治避难;精神病院;','asyl养育院+um名词后缀，表场所 →避难所，收容所<-n->-um 【希腊传入拉丁】形成名词的后缀<-n->a(without)+syl(right of seizure)+um(表示地点的后缀)→避难所；庇护所；救济院','The asylum seekers had to contend with continued bureaucratic obstruction.','寻求政治庇护的人得不断地应付官僚主义的层层阻挠.',replace(replace('【记】※ a-一,sylum-slum贫民窟:贫民窟是穷人的逼难所\r\n※谐音“恶塞乐牧”:恶霸在边塞乐于放牧,因为可以避难\r\n※ as-当,y-拼音“遇”,lum-拼音“流氓”:当遇上流氓时想躲避的地方就是避难所','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9699,'atlas','''ætləs','ˈætləs','n.  地图集;〈比喻〉身负重担的人;','','The atlas contains forty maps, including three of Great Britain.','这本地图集有40幅地图, 其中包括3幅英国地图.',replace(replace('【记】※ at last-最后,atlas-地图集:最后终于把地图册制作完成了\r\n※ at-在,las-谐音“拉斯”:在拉斯维加斯,很多人拿着地图集在找赌场','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9700,'atrocious','ə''troʃəs','əˈtrəʊʃəs','adj.  恶毒的，残暴的;糟透的;狠戾;穷凶极恶;','atroc残酷+ious....的 → 残暴的<-n->atroci 残酷,惨烈;阴暗','She speaks French with an atrocious accent.','她讲法语带有很难听的口音。','【记】谐音“恶臭射死”:脚有恶臭味的就射死真是太残暴了');
INSERT INTO word VALUES(9701,'atrocity','ə''trɑsəti','əˈtrɒsəti','n.  暴行;凶恶，残暴;恶劣的行为;','atroc残酷+ity名词后缀→暴行；凶恶，残暴<-n->atroci 残酷,惨烈;阴暗','These people are guilty of acts of great atrocity.','这些人犯有令人发指的暴行.','【记】at-在,ro-谐音“肉”,city-城市:在血肉横飞的城市→充满了暴行');
INSERT INTO word VALUES(9702,'attest','ə''tɛst','əˈtest',replace('vt.  宣称…为真实的;证明，证实;作证;使宣誓，使发誓;\nvi.  证实;证明;','\n',char(10)),'at一再+test试验→一再试验→证实<-n->test =test,tuitness,表示”测试,证据”<-n->at(ad-=to)+test(witness)→证明；证实','Contemporary accounts attest to his courage and determination.','当时的报道证实了他的勇气和决心。','【记】at-在,test-测试:要在测试后做证明(在测试时证实)');
INSERT INTO word VALUES(9703,'attrition','ə''trɪʃən','əˈtrɪʃn','n.  消耗;消磨;摩擦;（神学）不彻底的忏悔;','trit, tri =rud,表示”磨擦”','It was a war of attrition .','这是一场消耗战。',replace(replace('【记】※谐音“俄陲甚”:俄罗斯的边陲军事摩擦甚多\r\n※谐音“我捶甚”:我努力的捶,用力的捶→消磨,磨损\r\n***联想记忆词汇***\r\n韦小宝作为作为attorney,attend了日本atom弹问题的讨论会atom弹作为美国最后的打击,attrition了日本最后的军备,彻底atomization日本想在本土抵抗的决心,为了atone美国在珍珠港的损失,美国派了大批的attorney、将军以及他们的attendant去attend美日谈判,并且取得了巨大的attainment,这次谈判的成功也attribute日本国力的衰落','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9704,'auctioneer','ˌɔ:kʃə''niə;ˌɔ:kʃən''iə','ˌɔ:kʃəˈnɪə(r)',replace('n.  拍卖人，拍卖商;\nvt.  拍卖;','\n',char(10)),'','The auctioneer knocked the bureau down to a furniture dealer from York.','拍卖者将写字台卖给从约克来的家具商.','');
INSERT INTO word VALUES(9705,'audacious','ɔ''deʃəs','ɔ:ˈdeɪʃəs','adj.  大胆的;鲁莽的;大胆创新的;','aud大胆+acious...的 →大胆的；名词：audacity大胆<-n->audac- 勇敢##-acious 形容词后缀;表倾向,大量的','Your plan of going abroad is an audacious decision.','你计划出国是一项大胆的决定.',replace(replace('【记】※谐音“獒逮蛇死”:藏獒逮到四条蛇→大胆的\r\n※谐音“澳逮射死”:澳门人被逮住就射死真是大胆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9706,'audition','ɔ:''diʃən','ɔ:ˈdɪʃn',replace('n.  听力;听觉;试听;试音;\nvi.  试听;试音;\nvt.  对…进行面试;让…试唱;','\n',char(10)),'','The audition was attended by a score of young hopefuls.','参加试音的是20个有成功希望的年轻人.','audit 听 + 音：声→听演员声音试唱');
INSERT INTO word VALUES(9707,'auditor','''ɔdɪtɚ','ˈɔ:dɪtə(r)','n.  审计员;查账员;听者;旁听生;','aud, audi 听,感知声音<-n->audi(to hear)+tor→旁听者；查账员；审计','The auditor examines the accounts of all county officers and departments.','审计员查对所有县官员及各部门的帐目.','');
INSERT INTO word VALUES(9708,'aura','''ɔ:rə','ˈɔ:rə','n.  气味;光环;气氛;[医]（中风等的）预兆;','','She always has an aura of confidence.','她总是满有信心的样子。','');
INSERT INTO word VALUES(9709,'auspicious','ɔ''spɪʃəs','ɔ:ˈspɪʃəs','adj.  有前途的;有希望的;有利的;吉利的;','auspic=auspice吉兆+ious...的 → 吉兆的<-n->auspic 预兆<-n->au(avi-=bird)+spicious→幸运的；吉兆的','an auspicious start to the new school year','新学年的开门红','au 金的化学元素 + spic<spec 看>→看到金子→吉兆的；');
INSERT INTO word VALUES(9710,'austere','ɔ''stɪr','ɒˈstɪə(r)','adj.  朴素的，简朴的;严峻的，严厉的;苦行的;一丝不苟的;','auster朴素的+e → 严肃的；朴素的<-n->auster 【希腊语传入拉丁语】刺耳,尖刻','The speaker advocated a less austere observance of the Sabbath.','演讲者倡导放宽安息日的严格规定.','【记】au-化学元素“金”,stere-steer驾驶:在金钱面前不为所动仍保持原来的驾驶方向的人是简朴的');
INSERT INTO word VALUES(9711,'austerity','ɔ''stɛrəti','ɒˈsterəti','n.  严厉;简朴，朴素;苦行;节衣缩食;','auster 【希腊语传入拉丁语】刺耳,尖刻','War was followed by many years of austerity.','紧随战争的是多年的经济紧缩。',replace(replace('【记】au-谐音“诶哟”,sterity-sterility不毛之地:需要节俭\r\n***联想记忆词汇***\r\n在皇上的auditorium坐了很多的audience,他们来audition关于足球彩票的经验,一些austerity的auditor紧张的audit上一期的销售情况,上一期auspicious彩民韦小宝的到来augment了喜庆的aura,大家觉得这是一个好的auspice','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9712,'autobiography','ˌɔ:təbai''ɔgrəfi','ˌɔ:təbaɪˈɒgrəfi','n.  自传;自传文学;','','His life story is recounted in two fascinating volumes of autobiography.','这两卷引人入胜的自传小说详述了他的生平.','【记】auto-词根“自己”,bio-词根“生命”,graphy-写:书写自己生命的文字→自传');
INSERT INTO word VALUES(9713,'autocrat','''ɔtəkræt','ˈɔ:təkræt','n.  独裁统治者;独断专行的人;','auto自己+crat统治者 → 独裁者<-n->crat, cracy =rule,表示”统治或政体”;”统治者”#词根助记：auto自己+crat统治者','Emperor Nero was an autocrat.','尼禄皇帝是一个专制独裁者.','【记】auto-自动,crat-统治:连统治国家都搞成自动的→独裁者');
INSERT INTO word VALUES(9714,'avalanche','''ævəlæntʃ','ˈævəlɑ:nʃ',replace('n.  雪崩;\nvi.  崩塌;','\n',char(10)),'','alpine villages destroyed in an avalanche','在一场雪崩中被摧毁的高山村庄',replace(replace('【记】※ ava-谐音“啊哇”,lan-拼音“拦”,che-拼音“车”:啊哇,雪崩了快拦车\r\n※ ava-“ava”号,lan-拼音“揽”,che-拼音“车”:“ava”号揽车崩塌坠落了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9715,'aversion','ə''vɝʒn','əˈvɜ:ʃn','n.  厌恶;讨厌的人或东西;<废>转变方向;背离;','a坏+vers转向+ion表名词 → 印象变坏→ 反感<-n->ver, vert =turn,表示”转”#词根助记：a坏+vers+e→往坏转→反感的<-n->a(abs-=away)+vers(turn)+ion(名词后缀)→厌恶；厌恶的事物；讨厌的人','He had an aversion to getting up early.','他十分讨厌早起。','');
INSERT INTO word VALUES(9716,'avid','''ævid','ˈævɪd','adj.  渴望的;贪婪的;热心的;','','an avid reader of science fiction','科幻小说迷',replace(replace('【记】※ avid-渴望,avoid-逃避:渴望逃避\r\n※ David-大卫,avid-渴望:大卫渴望得到名誉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9717,'awaken','ə''wekən','əˈweɪkən',replace('vt.& vi.  唤醒，（使）觉醒;（使）意识到;\nvt.  激起;','\n',char(10)),'','Old people awaken early in the morning.','老年人早晨醒得早.','');
INSERT INTO word VALUES(9718,'awareness','ə''wɛənis','əˈweənəs','n.  察觉，觉悟，意识;','','an awareness of the importance of eating a healthy diet','认识到健康饮食的重要性','');
INSERT INTO word VALUES(9719,'awkwardly','''ɔ:kwədli','''ɔ:kwədlɪ','adv.  笨拙地;困难地;难看地;尴尬地;','','I had been lying awkwardly and my leg had gone numb.','我一直以一种不舒服的姿势躺着,腿已经麻木了.','');
INSERT INTO word VALUES(9720,'axiom','''æksɪəm','ˈæksiəm','n.  公理;自明之理;原理;格言;','axi有价值+om → 数学上很有价值的推论 → [数] 公理；格言；自明之理','It is a widely held axiom that they should not negotiate with terrorists.','他们不应与恐怖分子谈判是普遍接受的公理.',replace(replace('【记】※ atom-原子,axiom-公理:原子公理\r\n※ axis-轴心,axiom-公理:数学推理求证所依据的核心仅是几个公理','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9721,'babble','''bæbl','ˈbæbl',replace('vi.  喋喋不休;作潺潺声;呀呀学语;\nvt.  含糊不清地说;泄露;\nn.  胡言乱语;含糊不清的话;潺潺声;','\n',char(10)),'','a babble of voices','人声嘈杂',replace(replace('【串】爸爸(b拼音“爸”)爱babble(唠叨),倒(d拼音“倒”)水易dabble(弄湿)衣裤,一群(r拼音“人”)rabble(乌合之众),鬼(g拼音“鬼”)话连篇,走路一路wabble(摇晃)\r\n【记】※ bubble-泡沫,babble-喋喋不休:泡沫和喋喋不休都没有任何价值\r\n※ ba-拼音“爸”,bb-拼音“不”,le-拼音“乐”:妈妈不乐时会喃喃而语,其实爸爸不乐时也会喋喋不休\r\n※ pebble-卵石,babble-牙牙学语、说蠢话:你这坏小子再装天真,牙牙学语,说蠢话,小心我一鹅卵石砸死你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9722,'backbone','''bæk''bon','ˈbækbəʊn','n.  脊梁骨，脊椎;分水岭;支柱;决心，毅力;','back靠背 + bone骨骼 → n. 支柱；主干网；决心，毅力；脊椎','Agriculture forms the backbone of the rural economy.','农业是农村经济的基础。','');
INSERT INTO word VALUES(9723,'backdrop','''bækdrɔp','ˈbækdrɒp','n.  <戏>背景幕布;背景;交流声;','','The mountains provided a dramatic backdrop for our picnic.','群山如画，给我们的野餐平添景色。','【记】back-后,drop-落下:在舞台后落下的东西→幕布');
INSERT INTO word VALUES(9724,'backside','''bæk''said','ˈbæksaɪd','n.  臀部，背部;后方;','','Get up off your backside and do some work!','起来干点活儿吧！','');
INSERT INTO word VALUES(9725,'backup','''bækˌʌp','ˈbækʌp',replace('n.  支持，后援;阻塞;<计>备份文件;[乐]伴奏;\nadj.  备用的，后补的;支持性的;伴奏的;','\n',char(10)),'','The police had backup from the army.','警方得到了军方的增援。','');
INSERT INTO word VALUES(9726,'backwards','''bækwədz','ˈbækwədz',replace('adj.  向后的;倒行的;返回的;落后的;\nadv.  向后;往后;倒;逆;','\n',char(10)),'','I lost my balance and fell backwards.','我没有站稳，仰面摔倒。','');
INSERT INTO word VALUES(9727,'backwater','''bækˌwɔ:tə','ˈbækwɔ:tə(r)',replace('n.  回水，回流;滞水，死水;闭塞的地方;不受外界事件或新思想影响的地方;\nv.  倒开船;食言;','\n',char(10)),'','I find this town too much of a backwater.','我觉得这个城镇太闭塞.','【记】back-向后,water-水:向后流的水→回水、死水');
INSERT INTO word VALUES(9728,'backyard','''bækjɑ:d','ˌbækˈjɑ:d','n.  后院;','','The party leader is facing opposition in his own backyard.','该党领袖在自己的党內遇到了反对.','');
INSERT INTO word VALUES(9729,'badger','''bædʒɚ','ˈbædʒə(r)',replace('n.  獾;獾皮;（大写）獾州人（美国威斯康星州人的别称）;<动><澳>毛鼻袋熊;\nvt.  纠缠不休;吵着要;烦扰;','\n',char(10)),'','The sharp sound of a twig snapping scared the badger away.','细枝突然折断的刺耳声把獾惊跑了.',replace(replace('【记】※ badger-迫使,badge-徽章:学校迫使学生要带徽章\r\n※ bad-坏的,g-似数字“9”,er-拼音“儿”:獾有9个很坏的儿子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9730,'baggy','''bæɡi','ˈbægi','adj.  袋状的;宽松下垂的;','','My T - shirt went all baggy in the wash.','我的 T 恤越洗越大了.','');
INSERT INTO word VALUES(9731,'bail','bel','beɪl',replace('n.  [法律]保释金;保释人，保释;[板球]三柱门上的横木;（马厩的）栅栏;\nvt.  保释，帮助脱离困境;将（财物）委托给…;往外舀水;','\n',char(10)),'','His application to the court for bail has been refused.','他向法庭申请保释遭到拒绝。',replace(replace('【记】※ b-拼音“不”,ail-生病:不生病就没法被保释\r\n※ ba-拼音“爸”,il-ill生病:爸爸生病了,我舀水给爸喝\r\n※ jail-监狱,bail-保释金:关进监狱不要紧,交了保释金就能出来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9732,'bale','bel','beɪl',replace('n.  大包;灾害;悲痛;\nvt.  将某物打成包或包装成捆;','\n',char(10)),'','a bale of hay','一大捆干草',replace(replace('【记】※ ale-啤酒,bale-拼音“爆了”:啤酒瓶爆了可能引起\r\n※ b-拼音“不”,ale-啤酒:不让酒后驾车是为了避免灾难\r\n※ able-有能力的,bale-灾祸:我们是有能力对付天灾人祸的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9733,'baleful',' ''beilful ','ˈbeɪlfl',replace('adj.  凶恶的，有害的，险恶的;\nadv.  凶恶地，有害地;','\n',char(10)),'','He turned his baleful glare on the cowering suspect.','他恶毒地盯着那个蜷缩成一团的嫌疑犯.','【记】bale-包、大包,ful-full充满的:我终于查清了,那个大包裹是后勤部长扔的,里边都是废纸,它报复我,它太邪恶了');
INSERT INTO word VALUES(9734,'balk','bɔk','bɔ:k',replace('vi.  畏缩不前，犹豫;（指马）不肯跑;拒绝;[体]假动作;\nvt.  阻止，阻碍;推诿;过错;\nn.  阻碍，妨碍;错误，挫折;田埂;[体]假动作;','\n',char(10)),'','To emancipate all mankind, we will balk at no sacrifice . even that of our lives.','为了全人类的解放, 即使牺牲生命也在所不惜.',replace(replace('【记】※ 谐音“罢课”:因为起床有困难,就拒绝作上课这件事\r\n※	walk-走,balk-妨碍,b-拼音“不”:在繁忙的道路上,不走就是妨碍交通','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9735,'ballast','''bæləst','ˈbæləst',replace('n.  压舱物，压载物;道渣，碎石;镇流器;<比喻>沉着;\nvt.  给某物装上压舱物;给…铺道渣;使稳定;使沉着;','\n',char(10)),'','We can trust that company; the partners are in ballast all right.','我们可以信任那家公司, 其合伙人都很可靠.',replace(replace('【记】※ bal-ball球,last-最后的:最后一个球形压舱物\r\n※ bal-ball球,last-最后的:装棉花的船太轻所以最后放上铅球作为压舱物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9736,'ballerina','ˌbælə''ri:nə','ˌbæləˈri:nə','n.  （意大利语）芭蕾舞女演员（尤指演主角的）;','','She moves with the natural grace of a ballerina.','她的动作具有芭蕾舞演员自然优雅的丰姿。','ballet+rina<女名>');
INSERT INTO word VALUES(9737,'balmy','''bɑmi','ˈbɑ:mi','adj.  （指空气）暖和的;温暖的;芳香的;能止痛的;','balm香油；安慰+y...的 → 芬芳的；温和的<-n->balm =balsam,表示”香油”','a balmy summer evening','清爽宜人的夏夜',replace(replace('【记】※ 谐音“包米”:芬芳的包米\r\n※ ba-拼音“爸”,lm-拼音“流氓”,y-拼音“要”:爸爸遇到流氓受伤,要赶快上止痛的药','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9738,'balustrade','ˌbælə''streid','ˌbæləˈstreɪd','n.  （阳台的）栏杆，扶手;','','She leaned over the balustrade and shouted to the man downstairs.','她俯身在阳台栏杆上对楼下的人们喊着.','');
INSERT INTO word VALUES(9739,'bandwagon','''bændˌwægən','ˈbændwægən','n.  时尚，浪潮;[音乐]乐队彩车;[非正式用语] 引导车;[非正式用语]潮流;','','The World Cup bandwagon is starting to roll.','世界杯足球赛热潮即将涌起。','');
INSERT INTO word VALUES(9740,'banish','''bænɪʃ','ˈbænɪʃ','vt.  放逐，驱逐;消除，排除;','ban禁止+ish表动词→禁止入境→流放，驱逐出境<-n->ban =prohibit,表示”禁止”#词根助记：ban禁止+ish表动词→禁止入境→驱逐<-n->ban(禁止)+ish(动词后缀)→放逐','I am divided from mankind, a solitaire, one banish''d from humane society.','我与世隔绝,仿佛是一个隐士, 一个流放者.',replace(replace('【记】※ banish-流放,vanish-消失:流放可以让你消失\r\n※	谐音“拜内史”:在流放前拜别内史大人,感谢他为你讲情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9741,'banister','''bænistə','''bænɪstə(r)','n.  （楼梯的）栏杆，扶手;','','She grasped hold of the banister to support herself.','她抓住楼梯扶手以支撑住自己的身体.','【记】ban-禁止,ister-sister姊妹:栏杆的作用是“禁止你姊妹摔下楼下”');
INSERT INTO word VALUES(9742,'banking','''bæŋkiŋ','ˈbæŋkɪŋ',replace('n.  银行业务;银行家的职业;筑堤;\nv.  堆积( bank的现在分词);筑（堤）;将（钱）存入银行;（转弯时）倾斜飞行;','\n',char(10)),'','She''s thinking about a career in banking.','她正在考虑从事银行业。','');
INSERT INTO word VALUES(9743,'baptism','''bæptizəm','ˈbæptɪzəm','n.  （基督教的）洗礼;严峻考验;','','All the family attended the baptism of the first grandchild.','家庭所有成员都参加了第一个孙子的洗礼仪式.','');
INSERT INTO word VALUES(9744,'baptize','bæp''taiz','bæpˈtaɪz',replace('vt.  给…施洗礼;（施洗时）授…以教名;给…精神上的洗礼;使经受考验;\nvi.  行浸礼（或洗礼）;','\n',char(10)),'','He will baptize you with the Holy Spirit and with fire.','他将以圣灵和火为你们施洗.','');
INSERT INTO word VALUES(9745,'barbaric','bɑ:''bærik','bɑ:ˈbærɪk','adj.  野蛮的;半开化的;粗俗的;蒙昧;','','This barbaric practice should be banned immediately.','这种野蛮行径应立刻予以禁止.','');
INSERT INTO word VALUES(9746,'barbarous','''bɑrbərəs','ˈbɑ:bərəs','adj.  粗野的;野蛮的;残暴的;粗声粗气的;','','the barbarous treatment of these prisoners of war','对这些战俘的残酷待遇',replace(replace('【记】※ barber-理发师,barbarous-野蛮的:理发师是很野蛮的,说剪成个秃瓢就剪成个秃瓢\r\n※ barbar-谐音“爸爸”,ous-谐音“恶死”:中国人提倡尊老爱糼,让爸爸饿死或爸爸恶死我们的行为是野蛮的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9747,'baritone','''bæritəun','ˈbærɪtəʊn','n.  男中音，男中音歌手;上低音部;上低音乐器;','','Every morning I can hear a rich voice of the baritone.','每天早晨,我都能听到男中音浑厚的声音.','');
INSERT INTO word VALUES(9748,'baroque','bə''rok','bəˈrəʊk',replace('adj.  巴罗克式的;巴罗克风格的;过分装饰的;奇形怪状的;\nn.  巴罗克风格;新奇作品;怪异型;','\n',char(10)),'','the baroque frontage of Milan Cathedral','米兰大教堂巴罗克风格的正面','【记】谐音“巴洛克”:一种过风的雕琢的建筑风格');
INSERT INTO word VALUES(9749,'barrage','bə''rɑʒ','ˈbærɑ:ʒ',replace('n.  拦河坝;阻塞;弹幕;齐射式攻击;\nvt.  以密集火力攻击（或阻击）;','\n',char(10)),'barr棒，阻拦+age表名词→用捧拦住→阻塞，遮断<-n->bar 木棒,障碍#词根助记：bar障碍+age表名词→阻塞 (用密集的弹慕攻击是一种阻碍的方式)<-n->bar(横木)+rage→掩护炮火；弹幕；多如弹雨之物','The attack jumped off under cover of a barrage.','进攻在炮火的掩护下开始了.',replace(replace('【记】※ bar-酒吧,rage-狂怒:酒吧狂怒,火网倾泻\r\n※ bar-棒子,rage-疯狂:棒子很疯狂→枪弹齐发\r\n※ bar-酒吧,rage-愤怒:酒吧里出现暴怒的场面一定是因为中国队输球了,遭遇了黑色3分钟什么的只见酒吧里酒瓶子乱飞,形成弹幕然后,酒越来越多,需要一个大坝拦住,不然,北京就成了威尼斯了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9750,'barrister','''bærɪstɚ','ˈbærɪstə(r)','n.  法律顾问，律师;〈英〉（可在高等法院出庭的）大律师，专门律师;','bar 木棒,障碍<-n->bar(横木)+rister→律师','He is the barrister who will appear for the defence.','他是被告的辩护律师.','【记】bar-栅栏,rister-register登记:站在木栅栏已经登记的人是高级律师');
INSERT INTO word VALUES(9751,'barrow','''bærəu','ˈbærəʊ','n.  独轮车;双轮手推车;古坟;阉猪;','','A young man was bending low to push a heavily loaded barrow up a slope.','一个年轻人正弓着背把一辆重载的小车推上斜坡.',replace(replace('【记】※ b-似数字“6”,arrow-箭:六只箭在独轮手推车里\r\n※ b-拼音“宝”,arrow-箭:古墓里有宝也有箭(宝是陪葬品,箭是古墓里的机关,用来防止盗墓)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9752,'barter','''bɑrtɚ','ˈbɑ:tə(r)',replace('vt.& vi.  作物物交换，以货换货;拿…进行易货贸易;\nn.  换货，实物交易;交易品，互换品;[数]换算法;易货贸易;\nvi.  进行易货贸易;[贸易]作物物交换;讨价还价;','\n',char(10)),'','Chickens, goats and rabbits were offered for barter at the bazaar.','在集市上,鸡 、 山羊和兔子被摆出来作物物交换之用.',replace(replace('【记】※ 谐音“巴特尔”:著名篮球运动员,联想“巴特尔被交换到NBA”\r\n※ bar-酒吧,t-似数字“七”,er-拼音“儿”:酒吧里七个儿子在实物交易','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9753,'bass','''bæs,''beis,bæs;''bæs,''beis','beɪs',replace('n.  低音歌唱家，低音乐器;[鱼]欧洲鲈鱼;[植]椴树，椴属树木，美洲椴木;\nadj.  低音的;','\n',char(10)),'','He always plays his stereo with the bass turned right up.','他放立体声音响时总把低音调得很大。',replace(replace('【记】※ bass-低音,base-基础:低音是所有音符的基础\r\n※ bass-低沉的,brass-黄铜:敲击黄铜,发出低沉的声音','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9754,'bastard','''bæstəd','ˈbɑ:stəd',replace('n.  私生子，杂种;代用品，假冒品;态度傲慢且令人讨厌的人;\nadj.  杂种的，不纯粹的;伪的，假的;奇形怪状的，异常的;','\n',char(10)),'','He''s a real bastard.','他是个十足的恶棍。','');
INSERT INTO word VALUES(9755,'bastion','''bæstiən','ˈbæstiən','n.  棱堡;堡垒;设防地区，阵地工事;','','a bastion of male privilege','大男子主义的堡垒',replace(replace('【记】※ 谐音“摆似阵”:日本的多个堡垒摆在山上好似天门阵\r\n※ ba-拼音“爸”,s-似“美女”,tion-谐音“神”:爸爸和美女借助神的力量筑工事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9756,'batter','''bætə','ˈbætə(r)',replace('vt.& vi.  连续猛击;捣碎，打烂;磨损;使内倾，使倾斜;\nn.  （铅字的）磨损，毁损;（用鸡蛋、牛奶、面粉等调成的）糊状物;击球员，击球手;墙面的倾斜;','\n',char(10)),'','The batter skied to the center fielder.','击球手打出一个高飞球到中外野手.',replace(replace('【记】※ batter-击球手,battle-战斗:击球手在战斗中连击对手\r\n※ battery-电池,batter-猛击:电池经过多次猛击之后还有点电','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9757,'battlefield','''bætlfi:ld','ˈbætlfi:ld','n.  战场，战地;斗争的领域;','','The two opposing armies faced each other across the battlefield.','敌对两军在战场上严阵对峙。','');
INSERT INTO word VALUES(9758,'bawl','bɔl','bɔ:l',replace('vi.  大叫，大喊;嚎啕大哭;\nvt.  大声叫出;大声宣布;叫卖（货物）;\nn.  哭声;叫喊声;','\n',char(10)),'','Don''t bawl out like that. I can hear you.','别这样穷呼喝, 我听得见.',replace(replace('【记】※ brawl-争吵,bawl-声嘶力竭地大叫:争吵时大喊大叫\r\n※ bowl-碗,bawl-大声叫喊:看着碗里难吃的饭菜,囚犯们开始大声叫喊\r\n※ b-似数字“6”,awl-锥子:小孩因淘气让妈妈给扎了6锥子,疼得大声喊叫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9759,'bayonet','''beiənit','ˈbeɪənət',replace('n.  刺刀;（比喻）武力;\nvt.  用刺刀刺，刺杀;用武力迫使;\nvi.  用刺刀，劈刺;','\n',char(10)),'','A bayonet blade is forged from the finest steel.','刺刀刃是用最优质的钢锻造的.','');
INSERT INTO word VALUES(9760,'beacon','''bikən','ˈbi:kən',replace('n.  灯塔，信号浮标;烽火;指路明灯;警标，界标;\nvt.  照亮，指引;为…设置信标;用灯指引;\nvi.  像灯塔般照耀;','\n',char(10)),'','He was a beacon of hope for the younger generation.','他是年轻一代的希望之灯。',replace(replace('【记】※ 谐音“必肯”:看到信号灯,必肯往前行\r\n※ beac-beach海滩,on-上:贮在沙滩上面的灯塔\r\n※ bea-bead珠子、夜明珠,con-can能:夜明珠能在晚上导航','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9761,'beastly','''bi:stli','ˈbi:stli',replace('adj.  野兽般的;凶残的;<口>使人不愉快的;恶劣的;\nadv.  非常，极;','\n',char(10)),'','The dirty pub is a beastly place.','那个肮脏的小酒馆是一个叫人恶心的地方.','');
INSERT INTO word VALUES(9762,'beautify','''bju:tifai','ˈbju:tɪfaɪ',replace('vt.  美化，装饰;\nvi.  变美;','\n',char(10)),'','The City Council  has a manifold plan to beautify the city.','市政府制定了一个美化城市的多重规化.','');
INSERT INTO word VALUES(9763,'beckon','''bɛkən','ˈbekən','vt.& vi.  （用头或手的动作）示意，召唤;','','She crooked her finger to beckon him.','她勾勾手指向他示意.','');
INSERT INTO word VALUES(9764,'bedding','''bediŋ','ˈbedɪŋ',replace('n.  寝具;基底，基坑;\nadj.  适于花坛种植的;\nv.  “bed“的现在分词;','\n',char(10)),'','This dried grass will make good bedding for the sheep.','这干草可用作羊的好垫草.','');
INSERT INTO word VALUES(9765,'bedtime','''bɛdtaɪm','ˈbedtaɪm','n.  就寝时间;','','It''s way past your bedtime.','你早该睡觉了。','');
INSERT INTO word VALUES(9766,'beeper','''bipɚ','ˈbi:pə(r)','n.  能发出哔哔声音的仪器;','','I sometimes beep her on her beeper. We''re really lucky.','也可以呼她的BP机. 我们真的很幸运.','【记】bee-蜜峰,per-每:每一只蜜峰都有袖珍无线电寻呼机');
INSERT INTO word VALUES(9767,'beet','bi:t','bi:t','n.  甜菜;甜菜根;糖萝卜;','','There sugar - beet plantation areas were expanded to 176000 hectares.','他们的甜菜种植面积增加到176000公顷.',replace(replace('【串】他家的bee(蜜峰)喜欢吃beef(牛肉)和beet(甜菜)\r\n【记】※bee-蜜蜂,t-拼音“特”:蜜蜂特别喜欢甜菜\r\n※bee-蜜蜂,t-拼音“涕”:蜜峰在采蜜时鼻涕落在甜菜上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9768,'befall','bi''fɔ:l','bɪˈfɔ:l',replace('vt.& vi.  降临到（某人）头上;发生，降临;\nvi.  降临;','\n',char(10)),'','They were unaware of the fate that was to befall them.','他们并不知道即将降临到他们头上的厄运。','');
INSERT INTO word VALUES(9769,'befit','bi''fit','bɪˈfɪt','vt.  适合于;为…该做的;对…适当;','','Such actions do not befit you.','这种行为与你不相称.','');
INSERT INTO word VALUES(9770,'begrudge','bɪ''ɡrʌdʒ','bɪˈgrʌdʒ','vt.  嫉妒;勉强做;不乐意地付出;吝惜;','be使…成为+grudge怨恨，妒忌→羡慕，嫉妒；吝惜，舍不得给','You surely don''t begrudge him his happiness.','你肯定不是嫉妒他的幸福吧。',replace(replace('【记】※be-是,grudge-吝啬、嫉妒(谐音“鸽如鸡”):看到人家家的鸽子如鸡一般大,不嫉妒才怪,谁叫自己吝啬食料呢?\r\n※beg-乞讨,rudge-rude粗鲁的:有这样一种人,他虽然是乞丐,但是在乞讨的时候昂首挺胸的,还特粗鲁“哥们,你XX给点儿钱”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9771,'beguile','bɪ''ɡaɪl','bɪˈgaɪl','vt.  欺骗;使陶醉;使高兴;消磨（时间等）;','be使…成为+guile欺骗→欺骗<-n->be(to make)+guile(奸计)→欺骗（筹划奸计）','The teacher used to beguile her pupils with fairy tales.','这位教师常常给她的学生讲童话故事,借以吸引他们的兴趣.',replace(replace('【记】※谐音“比盖尔”:比盖尔欺骗人\r\n※ be-是,guile-诡计:欺骗就是用诡计\r\n※ be-是,gui-拼音“贵”,le-拼音“了”:是贵了,被商家欺骗了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9772,'beige','beiʒ','beɪʒ',replace('n.  米黄色;淡棕色;原色哔叽呢;\nadj.  米色的，淡棕色的;','\n',char(10)),'','She decided on a beige cashmere sweater.','她决定穿一件米色羊绒毛衣.','');
INSERT INTO word VALUES(9773,'belie','bi''lai','bɪˈlaɪ','vt.  歪曲真相，掩饰;证明…为虚假;辜负，使…失望;与…不符;','','Her energy and youthful good looks belie her 65 years.','她的活力与年轻美貌使人看不出她有65岁了。',replace(replace('【记】※ be-是,lie-说谎:是在说谎→掩饰事实\r\n※be-是,lie-谎言:这是一个谎言,为了掩饰真相,给人造成错觉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9774,'belongings','bi''lɔ:ŋiŋz','bɪˈlɒŋɪŋz','n.  动产;财物;家眷;亲属;','','insurance of property and personal belongings','不动产和个人财物保险','belong 所有 + s 变名词');
INSERT INTO word VALUES(9775,'bemused','bɪ''mjuzd','bɪˈmju:zd',replace('adj.  困惑的，茫然的，不知所措的;\nv.  使困惑，使发呆( bemuse的过去式和过去分词);','\n',char(10)),'','They all sat still, all bemused by the beauty of the thing.','他们都寂然不动地坐着, 冥想这个东西多么好.',replace(replace('【记】※ be-表状态,muse-沉思:在茫然困惑的时候就喜欢一个人沉思\r\n※ be-表被动,amuse-使发笑:被人无缘无故的取笑,你会处于一种茫然困惑状态','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9776,'benchmark','''bentʃˌmɑ:k','ˈbentʃmɑ:k',replace('n.  基准，参照;标准检查程序;水准标;\nvt.  检测（用基准问题测试）;','\n',char(10)),'','"The main objective is to beat the benchmark, whilst carefully managing downside risk." she says.','“主要的目标是实现超基准的回报率，同时对下跌风险进行谨慎管理，“她表示。','【记】bench-长凳子,mark-作标记:在长凳子上划一条标记,就像课桌上的三八线一样,这是标准,别超过');
INSERT INTO word VALUES(9777,'beneficiary',',bɛnɪ''fɪʃɪɛri','ˌbenɪˈfɪʃəri',replace('n.  受益人;封臣;受俸牧师;\nadj.  受封的;臣服的;','\n',char(10)),'bene 好 + fici令...的 +ary表示人 → n. [金融] 受益人，受惠者；封臣\r\n <-n->bon, bono, bene “好”#词根助记：bene 好 + fici 做事 + -ary -> 因善举得到好处的人 -> 受益人<-n->bene(well)+fic(to do)+iary(表示人的后缀)→受益人；受惠者','Who will be the main beneficiary of the cuts in income tax?','削减所得税的主要受益者将是谁？',replace(replace('【记】※谐音“帮你废他”:给我点利益,帮你废他\r\n※bene-前缀“善、好”,fic-词根“做”,ary-表示人:得到好处的人→受益人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9778,'benevolence','bə''nɛvələns','bə''nevələns','n.  仁慈;善举;捐赠;<史>恩税（旧时英王向民间征收的一种税金）;','vol 表”意愿,自愿的”#词根助记：bene好##-ence, -ency 用来构成名词的后缀;表示动作,过程,状态,性质##bon, bono, bene “好”#词根助记：bene 好 + vol 愿意 + -ence 名词词尾 -> 愿意为善 -> 仁慈<-n->bene(good)+vol(will)+ence(名词后缀)→慈善；博爱','We definitely do not apply a policy of benevolence to the reactionaries.','我们对反动派决不施仁政.','');
INSERT INTO word VALUES(9779,'benevolent','bə''nɛvələnt','bəˈnevələnt','adj.  好心肠的;与人为善的;乐善好施的;慈善的;','bene善，好+vol=will心愿+ent...的→好意的 → 仁慈的，慈善的<-n->vol 表”意愿,自愿的”#词根助记：bene好##-olent, -ulent 后缀,充满……,有……倾向##bon, bono, bene “好”#词根助记：bene 好 + vol 愿意 + -ent 形容词词尾 -> 愿意为善的 -> 慈善的<-n->bene(good)+vol(wish)+ent(形容词后缀)→慈善的','belief in the existence of a benevolent god','对于仁慈的神之存在的笃信','【记】bene-前缀“好”,vol-词根“意志”:好意的');
INSERT INTO word VALUES(9780,'bequeath','bɪ''kwið','bɪˈkwi:ð','vt.  将（财物等）遗赠给;将（知识等）传给（后人）;','be使…成为+queath要求→要求给某人→遗留给，捐赠给<-n->be(by)+queath(saying)→遗赠；遗留','It will be better to bequeath it to him after my death, in my will.','我不如写在遗嘱里,等我死了留赠给他.','【记】be-是,que-拼音“缺”,a-一,th-拼音“太后”:是缺少一个太后把王位传下去');
INSERT INTO word VALUES(9781,'bequest','bi''kwest','bɪˈkwest','n.  遗赠;遗产，遗赠物;','','He left a bequest to each of his grandchildren.','他给他的孙辈每人留下一笔遗产。',replace(replace('【记】※ be-是,quest-追求:富翁的遗产是子女们追求的\r\n※谐音“必快死的”:必然是到快死的时候才会考虑分遗产\r\n※ be-是,ques-谐音“快死”,t-拼音“他”:遗赠物是快死的时候他赠送给人的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9782,'bicker','''bɪkɚ','ˈbɪkə(r)',replace('vi.  争吵;口角;（水等）作潺潺声;闪烁;\nn.  争吵，小的口角;（水的）潺潺声;','\n',char(10)),'','They always bicker when they meet at school.','在学校见面时他们总是争吵.',replace(replace('【记】※谐音“倍渴”:为琐事而争吵使我倍感口渴\r\n※ bicker-争吵,brick-砖:争吵时手里拿着一块砖头\r\n※谐音“必克”:每次争吵,必克敌制胜(逢吵必克)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9783,'bigot','''bigət','ˈbɪgət','n.  抱偏见的人，执拗的人，心胸狭窄的人;','','His words stamped him to be a bigot.','他讲的话表明他是个偏执的人.',replace(replace('【记】※ bi-拼音“必”,got-get得到:偏执狂是想要什么就必须得到的人\r\n※ bi-前缀“两个”,got-get获得:两人各获得不同的信条谁也不能说服谁,都认为对方是顽固者\r\n※ big-大,ot-谐音“我踢”:谁说他的大我就踢他,这个是带着自己最大的偏见的人盲目信仰自己的特点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9784,'bikini','bi''ki:ni','bɪˈki:ni','n.  比基尼式游泳衣;比基尼岛;','','a bandeau bikini top','管状比基尼上装','');
INSERT INTO word VALUES(9785,'bilingual','''baɪ''lɪŋgwəl','ˌbaɪˈlɪŋgwəl',replace('adj.  双语的，两种语言的，能说两种语言的;\nn.  能说两种语言的人;','\n',char(10)),'linguo-, lingu-, lingua-, -linguist, -linguistic, -linguistical, -linguistically 表”舌头”,引申为”演讲,语言”##lingu Lingu=language ,表示”语言”,原意为”舌头”#词根助记：bi两个##bi 与二,二次,双,双重地相关;表数字;一般作为前缀出现<-n->bi(two)+lingu(tongue)+al(形容词后缀)→两种语言的；能说两种语言的','She is bilingual in English and Punjabi.','她会说英语和旁遮普语。',replace(replace('【记】※ bi-前缀“两个”,lingu-语言:两种语言的\r\n※谐音“百灵果”:吃了百灵果,二话都能说→双语的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9786,'binary','''bainəri','ˈbaɪnəri',replace('adj.  双重的，由两个东西组成的;二态的;二元的;二进制的;\nn.  一双;双体;二进制数;双子星;','\n',char(10)),'','the binary system','二进制','');
INSERT INTO word VALUES(9787,'binder','''baində','ˈbaɪndə(r)','n.  包扎物，包扎工具;[法]临时契约;粘合剂;装订工;','','The cloth flower snaps on with a special binder.','这布花是用一种特殊的粘合剂固定住的.','');
INSERT INTO word VALUES(9788,'binding','''baindiŋ','ˈbaɪndɪŋ',replace('n.  捆绑;（衣服等的）镶边;粘合剂;书籍的封面;\nadj.  捆绑的;粘合的;（书面材料）有约束力的;应履行的;\nv.  约束( bind的现在分词);装订;捆绑;（用长布条）缠绕;','\n',char(10)),'','The contract was not signed and has no binding force.','合同没有签署因而没有约束力.','');
INSERT INTO word VALUES(9789,'binge','bindʒ','bɪndʒ',replace('n.  饮酒作乐;狂饮，狂闹;放纵，狂热;社交集会;\nvt.  沉溺，放纵;\nvi.  狂饮作乐;大吃大喝;','\n',char(10)),'','to go on a binge','饮酒作乐',replace(replace('【串】singer(歌手)对linger(逗留)的观众摇晃着finger(手指)暗示他们不要binge(狂闹),遭到有力的zinger(反驳),扔上来好多ginger(生姜)\r\n【记】谐音“宾之”:带之如宾客,并狂欢作乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9790,'biologist','bai''ɔlədʒist','baɪˈɒlədʒɪst','n.  生物学家;','','The biologist advanced a new theory of life.','这位生物学家提出了一个有关生命的新学说.','【记】bi-拼音“笔”,o-似“蛋”,logi-谐音“逻辑”,st-拼音“试题”:生物学家用笔在蛋上写逻辑试题');
INSERT INTO word VALUES(9791,'bipartisan','ˌbaipɑ:ti''zæn','ˌbaɪpɑ:tɪˈzæn','adj.  两党的;代表两党的;获得两党支持的;','','There was a bipartisan agreement on the need for discussions.','需要讨论这一点得到两党的同意.','');
INSERT INTO word VALUES(9792,'birch','bə:tʃ','bɜ:tʃ',replace('n.  桦树，桦木;（鞭打用的）桦条;\nvt.  （用桦条）抽打，鞭挞;','\n',char(10)),'','a grove of birch trees','白桦树丛',replace(replace('【串】bird(小鸟)被gird(束缚)在birch(白桦树)上\r\n【记】※ birch-桦树,bitch-母狗:桦树下有一只母狗\r\n※ bir-bird鸟,ch-拼音“吃”:鸟在桦树上吃东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9793,'bisect','bai''sekt','baɪˈsekt','vt.  把…一分为二，把…二等分;与…相交叉;','','The new road will bisect the town.','新马路将把城市分成两部分.','');
INSERT INTO word VALUES(9794,'bitch','bitʃ','bɪtʃ',replace('n.  母狗;淫妇;牢骚事;坏女人;\nvi.  埋怨;发牢骚;挖苦;（背后）说坏话;\nvt.  把…搞糟;弄坏;抱怨;埋怨;','\n',char(10)),'','You stupid little bitch!','你这个愚蠢的小悍妇！','【记】 batch-一批,bitch-泼妇:一批讨厌的泼妇');
INSERT INTO word VALUES(9795,'blacken','''blækən','ˈblækən',replace('vt.  使变黑，把…弄黑;诽谤，诋毁;中伤（名誉等）;\nvi.  变黑;','\n',char(10)),'','Don''t blacken my name by spreading rumors.','不要散播流言,破坏我的名誉.','');
INSERT INTO word VALUES(9796,'bland','blænd','blænd','adj.  温和的，和蔼的;平和的;味道温和的;无动于衷的;','','a rather bland diet of soup, fish and bread','一个淡而无味的汤、鱼加面包的食谱',replace(replace('【记】※ b-拼音“白”,land-陆地:白色陆地很温和\r\n※ gland-腺,bland-温和:哥哥的腺体分泌得少,性格就温和\r\n※ b-拼音“不”,lan-拼音“烂”,d-拼音“的”:对一个温和的人来说,无论生活无味,都是不烂的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9797,'blare','blɛr','bleə(r)',replace('vi.  发出响而刺耳的声音;\nvt.  嘟嘟地发出;高声发出;高声宣布;\nn.  嘟嘟声，巨响;（颜色等的）光泽;','\n',char(10)),'','The blare of horns could be heard in the distance.','可以听到远处传来的号角声.',replace(replace('【记】※ bla-拼音“不拉”,re-前缀“再、又”:“不拉,再不啦”,接收惩罚的顽童大叫\r\n※谐音“布莱尔”:大家看过《女巫布莱尔》吗?一个恐怖片,看的时候一定会尖叫的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9798,'blatant',' ''bleitənt ','ˈbleɪtnt','adj.  公然的;明目张胆的;露骨的;','','a blatant attempt to buy votes','公然的贿选企图',replace(replace('【记】※blat-喋喋不休,ant-蚂蚁:喋喋不休的蚂蚁在炫耀自己搬家的本领→喧哗的,炫耀的\r\n※ blat-(小牛,小羊)咩咩叫,ant-蚂蚁:说蚂蚁能发出像羊咩咩叫的声音这明显是错误的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9799,'blemish','''blɛmɪʃ','ˈblemɪʃ',replace('n.  瑕疵，缺点;污点;不名誉;\nvt.  有损…的完美;玷污;损害;弄脏;','\n',char(10)),'blem弄脏+ish使 → 玷污<-n->blem+ish(动词后缀)→弄污；损伤','A mole is a blemish on a person''s skin.','黑痣在人的皮肤上是一个疵点.',replace(replace('【记】※谐音“不来米西”:皇军不来米西(日本话“吃”的意思)被弄脏的饭\r\n※ble-谐音“布莱”,mish-谐音“迷失”:国首相布莱尔丢了,这是皇室的耻辱→污点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9800,'blitz','blits','blɪts',replace('n.  闪电战;大规模空袭;突然袭击，闪电攻势;\nvt.  用闪电战攻击;\nvi.  实行闪电战;\nadj.  闪电战的;闪电式的，凌厉的;','\n',char(10)),'','Five shops were damaged in a firebomb blitz.','在一次燃烧弹袭击中有五家店铺被烧毁。','blitz→ blitzkrieg( 闪电战 )的缩略→ blitz(=lightening 闪 电 的 )+krieg(=war) → lightening war→闪电战 参考词: sitzkrieg(n. 对峙战，胶着战)，kriegie(n. 战 俘)');
INSERT INTO word VALUES(9801,'blizzard','''blɪzɚd','ˈblɪzəd','n.  暴风雪;大量;','','The blizzard struck while we were still on the mountain.','我们还在山上的时候暴风雪就袭来了.',replace(replace('【记】※ lizard-蜥蜴,blizzard-暴风雪:蜥蜴也能在暴风雪中生存\r\n※ bli-拼音“不理”,zzard-谐音“咋地”:暴风雪来了,不理它咋地\r\n※ b-拼音“不”,lizzard-lizard蜥蜴:蜥蜴是冬眠动物,所以大风雪不利蜥蜴的活动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9802,'blob','blɔb','blɒb',replace('n.  一滴;一抹;难以名状的一团;\nvt.  弄脏;弄错;','\n',char(10)),'','a blob of ink','一滴墨水','');
INSERT INTO word VALUES(9803,'blockade','blɔ''keid','blɒˈkeɪd',replace('n.  封锁;封锁部队;障碍物，阻碍物;\nvt.  实行封锁;阻塞，挡住;','\n',char(10)),'','Protesters formed a human blockade to stop loggers felling trees.','抗议者组成人墙阻止伐木者伐木.','block 阻碍 +ade→封锁');
INSERT INTO word VALUES(9804,'bluff','blʌf','blʌf',replace('vi.  吓唬;\nvt.  吓唬;愚弄;以假象欺骗;虚张声势;\nn.  欺骗;恐吓;悬崖;虚张声势的人;\nadj.  直率的;爽快的;陡峭的;肥型船首;','\n',char(10)),'','He is kind and friendly despite his rather bluff manner.','他为人厚道,待人亲切,虽然态度有点粗鲁.',replace(replace('【串】公司的staff(全体职工),今天是off(休息的),春游到cliff(悬崖),人冻得stiff(僵直的),把空气sniff(用力吸入),把烧烤stuff(填进),看饭店tariff(价目表),骂太贵是bluff (坦率的)\r\n【记】※谐音“布老虎”:布老虎只能是虚张声势吓虎人\r\n※ blue-沮丧的,bluff-悬崖:心情很沮丧来到悬崖边放松心情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9805,'blurb','blə:b','blɜ:b','n.  （尤指印在书籍等护封上的）简介，推荐广告;','','This book fails to give what the blurb describes.','这本书不像该书护封上所描绘的那样好.','bulb 灯泡一样照亮，书封面上吹捧他人；blow 音：本，在书本上吹牛；');
INSERT INTO word VALUES(9806,'blurt','blɝt','blɜ:t','vt.  突然说出;脱口而出;漏出;','','Don''t blurt out this piece of news.','这消息别嚷嚷出去.','【记】blur-玷污,t-拼音“他”:你想玷污他,就会脱口而出他的坏话');
INSERT INTO word VALUES(9807,'bodyguard','''bɔdiˌgɑ:d','ˈbɒdigɑ:d','n.  保镖;卫士，警卫员;','','She has to have an armed bodyguard wherever she goes.','她不管到哪儿都得有带武器的保镖跟从.','【记】body-身体,guard-守卫:守卫你身体安全的人是保镖');
INSERT INTO word VALUES(9808,'bog','bɔg','bɒg',replace('n.  沼泽，泥塘;沼泽地区;<英口>户外厕所;\nvt.  （使）陷入泥沼;\nvi.  阻碍，使不能前进;','\n',char(10)),'','Don''t walk across that field, it''s a bog.','不要穿过那片野地, 那是个烂泥潭.',replace(replace('【记】※ dog-小狗,bog-沼泽:小狗救出沼泽里的主人\r\n※ 谐音“抱根”:陷入沼泽后一定要找一个树根抱着\r\n※ bo-拼音“搏”,g-拼音“鸽”:和大群鸽子搏斗,那里打的赢,不就是像陷入沼泽了么','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9809,'boggle','''bɔgl','ˈbɒgl',replace('vi.  踌躇，犹豫;退缩;惊恐;\nvt.  弄坏，搞糟;犹豫，退缩;装糊涂;使吃惊;\nn.  犹豫，退缩;搪塞;吃惊;胡乱干的工作;','\n',char(10)),'','Even I boggle at the idea of spending so much money.','一想到要花这么多钱，连我都有点犹豫。',replace(replace('【记】※ bo-拼音“博”,g-拼音“狗”,le-拼音“了”:这次不搏狗了,狗那么厉害当然会犹豫畏缩不前了\r\n※ 谐音“报告”:你们小时候在迟到的时候,是不是得喊报告才能进教室,我想你们当时的心情就应该是犹豫,畏缩不前','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9810,'bogus','''bogəs','ˈbəʊgəs','adj.  假冒的，伪造的;佯作;','','bogus claims of injury by workers','工人们虚报受伤情况索赔',replace(replace('【记】※ 谐音“不够使”:钱不够使就使用假钞\r\n※ bog-沼泽,us-我们:假币就会使我国陷入经济的沼泽\r\n※ bog-沼泽,us-我们:伪造的钱币会使国家陷入经济的沼泽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9811,'boisterous','''bɔɪstərəs','ˈbɔɪstərəs','adj.  狂暴的;喧闹的;骚嚷的;','','It was a challenge, keeping ten boisterous seven-year-olds amused.','要逗着十个好动的七岁孩子玩真是一种挑战。','汹涌, 猛烈, 热情高涨，喧闹的 boil 水沸腾般；');
INSERT INTO word VALUES(9812,'bombshell','''bɔmʃel;''bɔmˌʃel','ˈbɒmʃel','n.  炸弹;爆炸性事件;令人吃惊的事;','','The news of his death came as a bombshell.','他去世的消息令人震惊。','');
INSERT INTO word VALUES(9813,'bonfire','''bɔnˌfaiə','ˈbɒnfaɪə(r)','n.  营火，篝火;','','They piled wood onto the bonfire until the flames roared.','他们不断往篝火上加木柴,直到火光冲天.','');
INSERT INTO word VALUES(9814,'bonnet','''bɔnit','ˈbɒnɪt',replace('n.  童帽;阀帽;（苏格兰男子的）无边帽;烟囱罩，壁炉罩;\nvt.  给…戴上帽子，给…装上罩;','\n',char(10)),'','The baby''s bonnet keeps the sun out of her eyes.','婴孩的帽子遮住阳光,使之不刺眼.','【记】bon-好,net-网:网鱼的好东西→帽子');
INSERT INTO word VALUES(9815,'bony','''bəuni','ˈbəʊni','adj.  骨的;多骨的;骨瘦如柴的;骨头突出的;','','He eats so little that he is bony.','他吃得太少,瘦得只剩皮包骨.','');
INSERT INTO word VALUES(9816,'boo','bu:','bu:',replace('n.  嘘声，喝倒采;\nvt.& vi.  发出嘘声;\nint.  （表示不满、轻蔑等）嘘，呸;','\n',char(10)),'','I think I''ve made a boo-boo.','我觉得自己犯了个愚蠢的错误。','');
INSERT INTO word VALUES(9817,'bookkeeping','''bʊk,kipɪŋ','''bʊkki:pɪŋ','n.  记账，簿记，管账;','','I run the shop and my wife does the bookkeeping.','我经营商店,妻子记账.','');
INSERT INTO word VALUES(9818,'booklet','''buklit','ˈbʊklət','n.  小册子;','','The booklet initiates us into the problems of living abroad.','这本小册子使我们对国外的生活情况有了初步了解.','【记】book-书,let-让:让我们把书做成小册子');
INSERT INTO word VALUES(9819,'bookstall','''bʊkstɔl','ˈbʊkstɔ:l','n.  <英>（火车站等处的）书报摊，书亭;（临时的） 书摊;','','Perhaps you might chance upon the dictionary at some old bookstall.','或许你会在旧书摊上偶然发现这本字典.','');
INSERT INTO word VALUES(9820,'boon','bʊn','bu:n',replace('n.  恩惠;福利;\nadj.  快乐的;<古>慷慨的;','\n',char(10)),'boon=bon好 → 恩惠<-n->bon, bono, bene “好”#词根助记：美好的事物 -> 恩赐<-n->boon(bonus,good)→恩惠；恩赐；恩物','The new software will prove a boon to Internet users.','这种新软件将会对互联网用户大有益处。',replace(replace('【记】※ moon-月亮,boon-恩惠:从月亮上得到恩惠→嫦娥\r\n※ boon-恩惠,bone-骨头:骨头是非常有用的东西,尤其是对狗而言\r\n※ boo-似数字“600”,n-拼音“牛”:送你600头牛作为福利,大大的恩惠啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9821,'booze',' bu:z ','bu:z',replace('n.  酒;酒宴;暴饮;\nvi.  暴饮;痛饮;','\n',char(10)),'','He was dry for years but now he''s back on the booze.','他已戒酒多年,但现在又开始喝了.','【记】boo-似数字“600”,ze-拼音“责”:因为爱痛饮,老婆责备我少说也有600多次了');
INSERT INTO word VALUES(9822,'borderline','''bɔ:dəˌlain','ˈbɔ:dəlaɪn',replace('n.  分界线，国界线;\nadj.  边界上的;边界附近的;暧昧的;不明确的;','\n',char(10)),'','In borderline cases teachers will take the final decision, based on the student''s previous work.','在难以定夺的情况下，教师将根据学生先前的作业做出最终评分。','');
INSERT INTO word VALUES(9823,'bossy','''bɔsi','ˈbɒsi',replace('adj.  <非正>好发号施令的;专横的;凸出的;有浮凸之饰物的;\nn.  <口>母牛，牛犊;','\n',char(10)),'','She turned me off with her bossy manner.','她态度专橫很讨我嫌.','');
INSERT INTO word VALUES(9824,'botanist','''bɑtənɪst','ˈbɒtənɪst','n.  植物学家，研究植物的人;','botan 【希腊语传入拉丁语】 树木,植物【源于香草,草地,牧场】','The botanist introduced a new species of plant to the region.','那位植物学家向该地区引入了一种新植物.','');
INSERT INTO word VALUES(9825,'boundless','''baʊndləs','ˈbaʊndləs','adj.  无限的;无穷的;无边际的;广阔的;','bound范围，边际 + less [形容词后缀], 表示“无...的”、“不...的” → adj. 无限的；无边无际的','Derricks are scattered here and there on the boundless plain.','在一望无际的原野上散布着一座座井架.','【记】bound-界限,less-少:无限制的');
INSERT INTO word VALUES(9826,'bountiful','''baʊntɪfl','ˈbaʊntɪfl','adj.  慷慨给予的;丰富的，充裕的;','bounti=bounty慷慨，大方+ful形容词后缀 → 丰富的；慷慨的','a bountiful supply of food','富足的食物供应','');
INSERT INTO word VALUES(9827,'bounty','''baʊnti','ˈbaʊnti','n.  （由政府提供的）奖金，赏金;慷慨，大方;赠物，赠金;','bounteous(慷慨的)+ty(表示抽象名词的后缀)→慷慨；奖励金','The charity is totally dependent on the Church''s bounty.','慈善业完全依靠全体基督徒的慷慨赠予.','');
INSERT INTO word VALUES(9828,'bourgeoisie','ˌbu:ʒwɑ:''zi:;ˌbu:rʒwɑ:''zi:','ˌbʊəʒwɑ:ˈzi:','n.  资产阶级;中产阶级;','','the rise of the bourgeoisie in the nineteenth century','19世纪中产阶级的兴起','');
INSERT INTO word VALUES(9829,'boutique','bu''tik','bu:ˈti:k','n.  （女士）时装店，，精品店;精品店;','','The boutique has a poor choice of dresses.','那家时装用品小商店没有多少货可供选择.','');
INSERT INTO word VALUES(9830,'bowler','''bolɚ','ˈbəʊlə(r)','n.  （板球）投球手;圆顶高帽;','','The bowler judged it well, timing the ball to perfection.','投球手判断准确, 对球速的掌握恰到好处.','');
INSERT INTO word VALUES(9831,'boyfriend','''bɔifrend','ˈbɔɪfrend','n.  男朋友;情郎;','','She invented a fictitious boyfriend to put him off.','她虚构出一个男朋友来拒绝他.','【记】boy-男孩,friend-朋友:男性朋友就是男朋友');
INSERT INTO word VALUES(9832,'brash','bræʃ','bræʃ',replace('adj.  傲慢的;轻率的;易碎的;脆的;\nn.  胃灼热;骤雨;碎片;残枝;','\n',char(10)),'','We could not carry out that brash plan.','我们不能执行那个轻率的计划.','同 rash');
INSERT INTO word VALUES(9833,'bravado','brə''vɑdo','brəˈvɑ:dəʊ','n.  虚张声势;故作勇敢;冒险;','brav=bravo喝彩声+ad...东西，状态+o表名词 → 虚张声势','an act of sheer bravado','纯属逞能的举动','【记】brave-勇敢、优秀的,ado-慌乱:表面勇敢实际慌乱就是假装勇敢');
INSERT INTO word VALUES(9834,'brevity','''brɛvəti','ˈbrevəti','n.  短暂;简洁;','brev短，缩短+ity状态→短的状态→短暂，简短<-n->brev, bridge 表示短或缩短这个动作#词根助记：brev短+ity名词词缀=简短,简洁<-n->brev(short)+ity(名词后缀)→短暂；简洁','The report is a masterpiece of brevity.','那份报告是言简意赅的典范。','【记】brev-词根“短、缩短”,ity-表状态:短的状态→短暂,简短');
INSERT INTO word VALUES(9835,'bribery','''braibəri','ˈbraɪbəri','n.  行贿;[法]贿赂;','','The witness in the bribery investigation refused to name names.','在贿赂案的调查中,证人不肯指名道姓.','');
INSERT INTO word VALUES(9836,'briefing','''bri:fiŋ','ˈbri:fɪŋ',replace('n.  简报，简要情况;简要指示;\nv.  向…介绍基本情况(brief的现在分词);','\n',char(10)),'','Captain Trent gave his men a full briefing.','特伦特队长给了他的下属详细的指示。','');
INSERT INTO word VALUES(9837,'brigade','brɪ''ged','brɪˈgeɪd',replace('n.  旅;\nvt.  把…编成旅;把…编成队;','\n',char(10)),'-ade 后缀,用于构成名词,有时也会构成动词;一个完成的动作,或者一种事物的结果','to call out the fire brigade','叫消防队来','');
INSERT INTO word VALUES(9838,'brilliance','''briljəns','''brɪlɪəns','n.  （卓越的）才华;光亮;光辉;光彩;','','I was totally amazed by the brilliance of her paintings.','她的绘画才能令我惊歎不已.','');
INSERT INTO word VALUES(9839,'Briton','''britən','ˈbrɪtn','n.  英国人，（大）不列颠人;布立吞人;','','the first Briton to climb Everest without oxygen','第一个未借助氧气设备登上珠穆朗玛峰的英国人','');
INSERT INTO word VALUES(9840,'broker','''brokɚ','ˈbrəʊkə(r)',replace('n.  （股票、外币等）经纪人;中间人，代理人;旧货商人;〈口〉婚姻介绍人;\nvt.  作为权力经纪人进行谈判;作为中间人来安排、设法;','\n',char(10)),'','A crafty knave needs no broker.','狡猾的无赖无需中间人.','【记】broke-破产的,broker-经纪人:经纪人害我破产了');
INSERT INTO word VALUES(9841,'brokerage','''brəukəridʒ','ˈbrəʊkərɪdʒ','n.  经纪业;佣金;手续费;经纪费;','','John works for a brokerage house now.','约翰现在一家经纪行工作.','');
INSERT INTO word VALUES(9842,'brooch','brotʃ','brəʊtʃ','n.  胸针，饰针;','','Her brooch caught the rays of the setting sun.','落日余晖照射在她的胸针上.',replace(replace('【串】brood(一窝)小狗blood(血脉)相通,都戴着一个brooch(胸针)\r\n【记】谐音“布肉吃”:胸针不是扎在布上就是扎在肉上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9843,'brunette','bru''nɛt','bru:ˈnet',replace('n.  黑头发的妇女，咖啡色头发的女人，深褐色头发的白人女子;\nadj.  （头发等）黑色的，深褐色的;具有黑色或深褐色头发和浅黑色皮肤的;','\n',char(10)),'','She stared at the brunette.','她凝视着那个咖啡色头发的女人.','');
INSERT INTO word VALUES(9844,'brunt','brʌnt','brʌnt','n.  （来自攻击一方的）主要力量;撞击，进攻;冲击;','','I had to bear the brunt of his anger.','他发脾气时,我是首当其冲.',replace(replace('【记】※ run-跑,brunt-主要冲击力:跑是冲锋时的主要冲击力\r\n※ b-拼音“不”,run-跑,t-拼音“他”:不让他跑,他却一个劲的猛冲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9845,'brusque','brʌsk','bru:sk','adj.  粗鲁的，莽撞的;唐突;疾言厉色;','','The doctor spoke in a brusque tone.','医生不客气地简单说了几个字。','【记】谐音“不如死磕”:动不动就要与人死磕→唐突鲁莽的');
INSERT INTO word VALUES(9846,'buckle','''bʌk(ə)l','ˈbʌkl',replace('vt.& vi.  用搭扣扣紧;（使）变形，弯曲;\nn.  搭扣，扣环;','\n',char(10)),'','The two ends buckle at the back.','带子两端在背后扣起来.',replace(replace('【记】※谐音“八扣”:有八个口子的衣服,一定扣得很紧\r\n※ buck-雄鹿,le-拼音“了”:雄鹿被皮带扣扣住了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9847,'budge','bʌdʒ','bʌdʒ',replace('vt.& vi.  （使）稍微移动;（使）改变主意，（使）让步;（立场等）动摇;推动;\nn.  （毛向外翻的）羔羊皮;革囊;〈美方〉酒;\nadj.  用羔羊皮装饰的;<古>浮夸的;自负的;庄严的;','\n',char(10)),'','We tried to lift the rock but it wouldn''t budge.','我们试图把大石头抬起来,但它连动都没动一下.',replace(replace('【串】drudge(苦工)拖着trudge(沉重的步伐)微微的budge(移动),grudge(嫉妒)judge(法官)的清闲\r\n【记】※谐音“靶子”:射击时,手稍微移动会使子弹偏离靶子\r\n※ budget-预算,budge-稍微移动:budget微微移动一点去掉t就变成了“budge”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9848,'buff','bʌf','bʌf',replace('n.  米色;爱好者;黄褐色软皮革（尤指水牛皮或黄牛皮革）;黄皮军装上衣;\nadj.  浅黄色的;米色的黄褐色软皮革（尤指水牛皮或黄牛皮革）;黄皮革制的;<美，俚>健美的;\nvt.  用软物擦亮（金属）;使皮革柔软;减低（力量）;减弱;\nvi.  作缓冲器，缓冲;','\n',char(10)),'','She was wearing a buff uniform.','她穿着一身米色制服.','');
INSERT INTO word VALUES(9849,'buggy','''bʌgi','ˈbʌgi',replace('n.  婴儿车，童车;<俚>旧汽车;小机动车;轻便马车;\nadj.  多臭虫精神病的，疯的的;<俚>神经有毛病的，古怪的，淘气的;','\n',char(10)),'','a child''s buggy fitted with a sunshade','装有阳伞的婴儿车',replace(replace('【记】※ 谐音“爸给”:爸爸给儿子买的婴儿车\r\n※ bug-臭虫,buggy-轻便马车:有一种象“甲壳虫”一样的轻便马车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9850,'bulldozer','''bulˌdəuzə','ˈbʊldəʊzə(r)','n.  推土机;恐吓者，威胁者;','','A bulldozer was employed for excavating the foundations of the building.','推土机用来给楼房挖地基.','【记】bull-公牛,dozer-谐音“豆子”:公牛开推土机铲豆子');
INSERT INTO word VALUES(9851,'bullish','''buliʃ','ˈbʊlɪʃ','adj.  公牛般的;顽固的;[商]股票行情看涨的;〈比喻〉乐观的;','','in a bullish mood','满怀希望','');
INSERT INTO word VALUES(9852,'bumper','''bʌmpɚ','ˈbʌmpə(r)',replace('n.  减震器;保险杠;干杯中的满杯;〈口〉巨物;\nadj.  特大的，丰盛的;\nvt.  装满;为…祝酒;\nvi.  干杯;','\n',char(10)),'','The painting represents the scene of a bumper harvest.','这幅画描绘了丰收的景象.',replace(replace('【记】※bump-碰撞,bumper-保险杠:防止碰撞的东西→保险杠\r\n※ bu-拼音“白”,ump-裁判员,er-名缀:穿白衣服的裁判员身上安着减震器','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9853,'burdensome','''bɝdnsəm','ˈbɜ:dnsəm','adj.  繁重的，烦累的，难以承担的;累赘;','burden负担+some....的 →沉重的','It''s really burdensome to have many children.','孩子多了真赘人.','【记】burden-担子、负担,some充满…的:充满负担的→繁重的');
INSERT INTO word VALUES(9854,'bureaucrat','''bjuərəukræt','ˈbjʊərəkræt','n.  官僚;官僚主义，官僚主义者;','','He was just another faceless bureaucrat.','他只不过是一个典型呆板的官员.','');
INSERT INTO word VALUES(9855,'burglary','''bə:gləri','ˈbɜ:gləri','n.  夜盗，盗窃;夜盗行为;','','The youth was charged with three counts of burglary.','那位年轻人被控犯有三次盗窃罪。','');
INSERT INTO word VALUES(9856,'bust','bʌst','bʌst',replace('vt.& vi.  打破，打碎;\nn.  半身雕塑像;妇女的胸部;胸围;突击搜捕;\nvt.  突击搜查（或搜捕）;（使）降级，降低军阶;\nadj.  破碎，毁坏;破产;','\n',char(10)),'','I bust my camera.','我把照相机摔坏了。',replace(replace('【串】gust(一阵狂风)吹掉bust(半身像)上有的dust(灰尘)\r\n【记】※ bust-半身像、胸部:半身像只塑到胸部以上\r\n※ 谐音“不是他”:不是他摸女人胸而有背道德\r\n※ bus-公共汽车,bust-半身像:从公共汽车外看里边的人只能看到半身像','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9857,'byte','bait','baɪt','n.  字节;','','A 32 byte directory entry describing an allocated data set or volume.','描述一个已分配数据集或文卷的一种32字节的目录项.','');
INSERT INTO word VALUES(9858,'cache','kæʃ','kæʃ',replace('n.  藏物处;隐藏处;藏匿的珍宝;<电脑>快速缓冲贮存区;\nvt.  贮藏;\nvi.  躲藏;','\n',char(10)),'','Police discovered a cache of weapons in the room.','警方在房间里发现了一批隐藏的武器.',replace(replace('【记】※ cash-现金,cache-隐藏:现金应该隐藏起来\r\n※ ca-谐音“卡”,che-拼音“车”:美军在伊拉克设卡是为了搜寻隐藏在卡车里的恐怖分子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9859,'cackle','''kækl;''kækəl','ˈkækl',replace('n.  （母鸡的）咯咯声;咯咯的笑声;刺耳的谈笑声;停止闲谈开始做事;\nvi.  发出咯咯声;\nvt.  饶舌，叽叽呱呱地讲;格格笑着表示;','\n',char(10)),'','The young girl gave a cackle of laughter.','那少女咯咯地笑了起来.','');
INSERT INTO word VALUES(9860,'cadet','kə''det','kəˈdet','n.  候补军官;陆海军官学校的学员;幼子，次子;实习生;','','Nicholas is a new cadet.','尼古拉斯是海军学校的一名新学员.',replace(replace('【记】※ 谐音“可带的”:学员们可以带在身上的东西很少\r\n※ cadet-军官学校学生,cade-人工哺育的:军官学校学生需要老师的哺育','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9861,'caliber','''kæləbɚ','''kælɪbə','n.  口径;能力;水准;枪弹的直径;','','They ought to win with players of such high caliber.','他们选手的能力这样高,应该获胜.','');
INSERT INTO word VALUES(9862,'calibre','''kælibə','ˈkælɪbə(r)','n.  口径;能力;水准;枪弹的直径;','','There is no other player even remotely approaching her calibre.','就才干而言，其他选手远远赶不上她。','【记】谐音“开了伯”:开除了这位大伯是因他的人品问题');
INSERT INTO word VALUES(9863,'calligraphy','kə''lɪɡrəfi','kəˈlɪgrəfi','n.  美术字（体）;书法，笔迹;','calli美丽+graphy写 → 书法<-n->calli 漂亮##graph,gram =write,表示”写,图”#词根助记：calli漂亮+graphy<-n->calli(beautiful)+graphy(write)→书法','Susannah won the calligraphy prize when she was at school.','苏珊娜上学时赢得了书法奖.',replace(replace('【记】※ call-叫、呼叫,I-我,graphy-写:叫我写,我才写→书法家的风范\r\n※ call-要求,I-我,graph-图表,y-似“树杈”:要求我在图表上用树杈上写书法','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9864,'callow','''kælo','ˈkæləʊ','adj.  羽翼未丰的;幼小的;<文>稚嫩的;乳臭未干的;','','He was a callow youth when he joined the newspaper.','他进报社时还是个乳臭未干的小子.',replace(replace('【记】※ 谐音“开喽”:把年轻而没有经验的人全给我开喽\r\n※ callow-无经验的,allow-允许:无经验的人不允许直接上生产线工作,得培训\r\n※ ca-化学元素“钙”,llow-low低:钙低的人一般是发育不成熟,时常有点幼稚的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9865,'cameo','''kæmɪo','ˈkæmiəʊ','n.  石雕;浮雕;小品文;','','That little girl is wearing a cameo brooch.','那小女孩戴着一枚浮雕宝石胸针.',replace(replace('【记】※ came-来,o-似“圆”:来了圆的浮雕宝石\r\n※ came-来,o-谐音“哦”:来哦,来哦,这儿有小浮雕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9866,'canary','kə''nɛəri','kəˈneəri','n.  [动]金丝雀;淡黄色;（十六世纪流行于法国及西班牙的）加那利舞;加那利白葡萄酒;','','The canary has escaped from the cage.','那只金丝雀已从笼子里跑掉了.',replace(replace('【记】※ can-可能,ary-Mary玛丽:那个女歌星可能是玛丽\r\n※ can-能,a-一,ry-拼音“人妖”:金丝雀能变成一个人妖吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9867,'cannibal','''kænibəl','ˈkænɪbl',replace('n.  食人者;同类相食的动物;\nadj.  食人者的;同类相食的;凶残的;','\n',char(10)),'','" We would like very much to have you for dinner, " as the cannibal said to the captured missionary.','嗜食人肉的人对被俘掳的传教士说: “ 我们想设宴招待你(吃掉你) ”.',replace(replace('【记】※ can-能,ni-拼音“你”,bal-谐音“包了”:砍你包了吃的人是食人者\r\n※ can-罐头,ni-拼音“你”,bal-ball球:把你的眼球作为罐头的是食人者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9868,'cannot','''kænɔt','ˈkænɒt','=can not;未可;不能;不可;','','You cannot stay here ad infinitum without paying rent.','你不付房租就不能永远住在这里。','');
INSERT INTO word VALUES(9869,'canny','''kæni','ˈkæni','adj.  精明的，狡猾的;俭约的;谨慎的;','','Johnson was plainly a canny individual.','约翰逊显然是个狡猾的人物.',replace(replace('【记】※ 谐音“揩你”:能从地沟油泥中揩出油的人真是聪明\r\n※ 谐音“看你”:你长得是如此美丽,我怎能不精明仔细的看你呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9870,'canon','''kænən','ˈkænən','n.  标准，准则;教规，宗规;（在大教堂任职的）教士;（某作家的）真作，真经;','','He had to read a canon of accepted literary texts.','他不得不阅读一系列公认的经典文学作品。',replace(replace('【记】※ can-能,on-在---上:能够用上面的准则\r\n※ can-能,on-在---上:能上大雅之堂的是真作\r\n※ canon-教规,cannon-大炮:教规是用大炮制订出来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9871,'canopy','''kænəpi','ˈkænəpi',replace('n.  天篷，华盖;[建] 顶篷，顶盖;苍穹;树荫;\nv.  用华盖遮蔽;','\n',char(10)),'','The trees formed a leafy canopy above their heads.','树木在他们头顶上空形成了一个枝叶茂盛的遮篷.',replace(replace('【记】※ canopy-树荫,canyon-峡谷:树荫盖峡谷\r\n※ can-可以,opy-copy复制:天篷也可以复制\r\n※ can-可以,op-拼音“卧铺”,y-似“树枝”:可以在卧铺上用树枝建遮篷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9872,'Cantonese','ˌkæntə''ni:z','ˌkæntəˈni:z',replace('n.  广东人，广东话;\nadj.  广东的;广东话的;广东人的;广东化的;','\n',char(10)),'','My sister speaks Cantonese very fluently.','我姐姐广州话说得很流利.','');
INSERT INTO word VALUES(9873,'canvass','''kænvəs','ˈkænvəs',replace('vt.& vi.  （在政治方面）游说;调查意见;为讨论而提出（意见等）;详细检查;\nn.  检票员，游说者;讨论;细查;劝诱;\nvt.  揽（货）;','\n',char(10)),'','The party needs to canvass the uncommitted voters.','这个党需要向未表明态度的选民游说拉票。',replace(replace('【记】※ canvas-帆布,canvass-细究:这块帆布的工艺值得细究\r\n※ canvass-民意调查,canvas-帆布:古罗马时民意调查结果写在帆布上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9874,'canyon',' ''kænjən ','ˈkænjən','n.  峡谷;','can-, cann- 【希腊语传入拉丁语】芦苇,管;','The Grand Canyon in the USA is 1900 metres deep.','美国的大峡谷1900米深.',replace(replace('【记】※ 谐音“看您”:去不去大峡谷,就看您的了\r\n※ can-可以,yon-拼音“泳”:可以在峡谷里游泳\r\n※ cannon-火炮,canyon-峡谷:火炮埋伏在峡谷里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9875,'capitalize','kə''pitəlaiz','ˈkæpɪtəlaɪz',replace('vt.  用大写字母写或印刷;使…资本化;估计…的价值;把…定为首都;\nvi.  利用;积累资本;','\n',char(10)),'','Everyone should capitalize on his opportunity.','每个人都应当利用机会。','');
INSERT INTO word VALUES(9876,'capitulate','kə''pɪtʃulet','kəˈpɪtʃuleɪt','vi.  认输，屈服;屈从，停止反抗;有条件投降;让步;','capitul=cap头+ate表示动词→头低下→投降<-n->cap 表示”头”,”首要的”#词根助记：(有条件)投降(capit+ulate表示动词→头低下→投降)','They were finally forced to capitulate to the terrorists'' demands.','他们最后被迫屈从恐怖分子的要求。',replace(replace('【记】※ capital-资金,capitulate-有条件投降:有条件投降需要资金\r\n※ cap-抓,it-拼音“他”,late-晚:抓他已经晚了→因为他已经投降了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9877,'caprice','kə''pris','kəˈpri:s','n.  反复无常;任性的想法;随想曲;充满幻想力的作品;','capr山羊+ice名词后缀 → 突变；任性<-n->capri-, capr- 表示山羊,像山羊一样<-n->caper(跳跃)+ice(表示抽象名词的后缀)→反覆无常；善变','Don''t act on caprice. Study your problem.','不要任性行事, 研究一下自己的问题.','【记】cap-帽子,rice-大米:用帽子装大米想法显然就是个怪想法');
INSERT INTO word VALUES(9878,'capsize','''kæpsaɪz','kæpˈsaɪz','vt.& vi.  使（船或车）翻;倾覆;','cap 表示”头”,”首要的”<-n->cap(head)+size→使倾覆；倾覆；颠覆','Be careful not to capsize the boat.','小心不要使船倾覆.','【记】cap头,size-sizeable相当大的:船头太大→容易翻');
INSERT INTO word VALUES(9879,'captivate','''kæptɪvet','ˈkæptɪveɪt','vt.  迷住，迷惑;<古>逮捕;','capt 拿，抓，握住 + iv=ive...的 + ate 表示造成... → vt. 迷住，迷惑<-n->cap =take, hold, seize, 表示”拿,抓,握住”<-n->cap(to take)+tiv+ate(动词后缀)→迷惑','Everybody will think that I am setting myself to captivate Mr. Boldwood.','大伙儿都以为我在动脑筋给博尔德伍德先生灌迷魂汤吧.','【记】captiv-captive俘虏,ate-动缀:被俘虏了→着迷');
INSERT INTO word VALUES(9880,'captivity','kæp''tɪvəti','kæpˈtɪvəti','n.  被俘;囚禁;束缚;','capt抓住+ivity表名词 →被俘<-n->cap =take, hold, seize, 表示”拿,抓,握住”<-n->cap(to take)+tiv+ity(名词后缀)→囚禁','He was held in captivity for three years.','他被监禁了三年。','');
INSERT INTO word VALUES(9881,'carat','''kærət','ˈkærət','n.  （宝石的重量单位）克拉;，（金子）开（以纯金为24开表示金含量的单位）;=karat;','','an 18-carat gold ring','18开的金戒指','译音:克拉');
INSERT INTO word VALUES(9882,'carcase','''kɑːkəs','''kɑ:kəs','n.  （动物）尸体，（船、房的）架子;','','Wheresoever the carcase is, there will the  ravens  be  gathered  together.','哪里有死尸, 哪里就有乌鸦麇集.','');
INSERT INTO word VALUES(9883,'carcass','''kɑ:kəs','ˈkɑ:kəs','n.  （人或动物的）尸体;（家畜屠宰后的）躯体;骨架，遗骸、残迹等;','','Vultures flew around in the sky waiting to pick at the carcass of the deer.','秃鹰在天空盘旋等着啄食鹿的尸体.','');
INSERT INTO word VALUES(9884,'cardboard','''kɑ:dbɔ:d','ˈkɑ:dbɔ:d',replace('n.  卡（片）纸板;纸板箱;硬纸板;\nadj.  硬纸板制的;虚假的;','\n',char(10)),'','a piece of cardboard','一张硬纸板','card卡片，board木板');
INSERT INTO word VALUES(9885,'cardigan','''kɑrdɪɡən','ˈkɑ:dɪgən','n.  毛衣，羊毛衫;羊毛背心;开襟绒线衫;','','I knitted this cardigan myself.','我自己织的这件开襟毛衣。',replace(replace('【记】※ car-汽车,di-拼音“地”,gan-拼音“干”:汽车从地上干的开襟羊毛衫压过\r\n※ car-汽车,di-拼音“地”,gan-拼音“甘”:圣雄甘地只有一件开襟羊毛衫,哪有钱买汽车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9886,'caretaker','''kɛəˌteikə','ˈkeəteɪkə(r)',replace('n.  看门人;看管着;守护者;\nadj.  暂时代理的，临时的;','\n',char(10)),'','He put in a caretaker.','他任命了一个管理员.','');
INSERT INTO word VALUES(9887,'caricature','''kærɪkətʃɚ','ˈkærɪkətʃʊə(r)',replace('n.  漫画，讽刺画;漫画手法;夸张讽刺的描绘;滑稽可笑的模仿;\nvt.  把…画成漫画;画成漫画讽刺;用漫画手法描绘;','\n',char(10)),'carica=caric过分+ture表名词 → 漫画；讽刺文','He had unfairly presented a caricature of my views.','他歪曲了我的观点。',replace(replace('【记】※ car-汽车,icature-picture图片:一幅关于汽车的讽刺画\r\n※ ca-拼音“擦”,ri-拼音“日”,ca-拼音“擦”,tu-拼音“土”,re-拼音“热”:讽刺画上希特勒一会擦擦日本人的汗,一会擦擦土耳其人的汗,看上去非常热情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9888,'carnage','''kɑrnɪdʒ','ˈkɑ:nɪdʒ','n.  大屠杀，残杀;','carn 肉,肉欲#词根助记：carn=肉,大屠杀会有很多血肉。##-age 表抽象的名词后缀#词根助记：carn=肉,大屠杀会有很多血肉。<-n->carn(flesh)+age→大屠杀','a scene of carnage','大屠杀的场面','【记】car-汽车,na-拼音“那”,ge-拼音“哥”:无照驾驶汽车的的那哥们简直就是在马路上进行大屠杀');
INSERT INTO word VALUES(9889,'carnation','kɑ:''neiʃən','kɑ:ˈneɪʃn',replace('n.  康乃馨，麝香石竹;淡红色，肉色;\nadj.  淡红色的，肉色的;','\n',char(10)),'','He was wearing a carnation in his buttonhole.','他在扣眼里插了一朵康乃馨。','【记】谐音“康乃馨”:康乃馨有颜色是肉红色的');
INSERT INTO word VALUES(9890,'carol','''kærəl','ˈkærəl',replace('n.  圣诞之歌，（宗教）颂歌;卡罗尔舞蹈;\nvi.  欢乐地唱;唱圣诞颂歌;\nvt.  欢唱;歌唱庆祝;','\n',char(10)),'','Carol, did you bake the cake for Jim''s party?','卡罗尔, 你为吉姆办的聚会烤饼了 吗 ?',replace(replace('【记】※ 谐音“开罗”:开罗颂歌\r\n※ car-小汽车,carol-颂歌:小汽车轰鸣,好像唱颂歌\r\n※ car-汽车,ol-似数字“01”:坐01号红旗汽车的国家领导人被人们广为歌颂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9891,'carp','kɑ:p','kɑ:p',replace('vi.  挑剔，吹毛求疵;找茬儿;\nn.  鲤鱼;鲤科（包括金鱼或锦鲤）;','\n',char(10)),'','The pond contains a mixture of goldfish and carp.','池塘里混养着金鱼和鲤鱼.',replace(replace('【记】※ car-车,carp -鲤鱼:周未,开着小汽车去郊外钓鲤鱼\r\n※ car-车,p-拼音“屁”:买车时给车屁股挑毛病→吹毛求疵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9892,'carton','''kɑrtn','ˈkɑ:tn',replace('n.  尤指装食品或液体的)硬纸盒;塑料盒;硬纸盒（或塑料盒）所装物品;纸板盒;\nvt.  用盒包装;','\n',char(10)),'cart=card纸板+on表名词 →纸板（箱）<-n->cart 【希腊语传入拉丁语】地图;纸','She was so thirsty that she drank a carton of orange juice.','她渴极了,喝了一纸杯桔汁.','【记】car-小汽车,to-到,n-似“门”:小汽车到门口拉纸箱');
INSERT INTO word VALUES(9893,'cascade','kæ''sked','kæˈskeɪd',replace('n.  倾泻;小瀑布，瀑布状物;串联;\nvi.  流注;大量落下;','\n',char(10)),'casc下落+ade东西，状态 →小瀑布<-n->-ade 后缀,用于构成名词,有时也会构成动词;一个完成的动作,或者一种事物的结果<-n->cas(to fall)+cade(动词后缀)→小瀑布；像瀑布般落下','a cascade of rainwater','如注的雨水',replace(replace('【记】※ ca-拼音“擦”,s-似“美女”,ca-拼音“擦”,de-拼音“的”:擦擦美女家的小瀑布\r\n※ cas-cast扔,cad-无赖:扔无赖应该从小瀑布上往下扔→达到解恨的目的,还摔不死他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9894,'cashmere','kæʃ''miə;''kæʃmiə','ˈkæʃmɪə(r)','n.  开司米，山羊绒;开士米羊毛织品;','','She decided on a beige cashmere sweater.','她决定穿一件米色羊绒毛衣.','');
INSERT INTO word VALUES(9895,'casino','kə''si:nəu','kəˈsi:nəʊ','n.  赌场;俱乐部，娱乐场;小别墅;','','I lost a whole lot of money at the casino.','我在赌场输了很多钱.','');
INSERT INTO word VALUES(9896,'caste','kæst','kɑ:st','n.  （印度社会中的）种姓;印度的世袭阶级;等级（制度）;','cast=pure纯洁+e → 种姓制度<-n->cast, chast 表示”纯洁”,”从世俗中分别”#词根助记：种姓之间完全分别,纯洁','The priestly caste does not normally intermarry with the warrior caste.','教士阶级通常不与武土阶级通婚.',replace(replace('【记】※ 谐音“卡死他”:等级制度的最大特色就是上级能卡死下级\r\n※	cast-扔,e-前缀“出”:他一从娘肚子里被扔出来就注定了所处的社会等级','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9897,'catching','''kætʃɪŋ','ˈkætʃɪŋ',replace('adj.  传染性的;吸引人的;\nv.  抓住( catch的现在分词);赶上;','\n',char(10)),'catch捕捉 + ing...的 → 有魅力的','We allowed a margin of 20 minutes in catching the train.','我们有20分钟的余地赶火车.','');
INSERT INTO word VALUES(9898,'categorical',',kætə''ɡɔrɪkl','ˌkætəˈgɒrɪkl','adj.  绝对的，无条件的;分类的，按类别的;断言的;确信无疑的;','categor分类 + ical ...的 → adj. 绝对的；无条件的；属于某一范畴的','to make a categorical statement','发表明确声明','【记】category-范畴,categorical-绝对的:你就是这个的范畴,这是绝对的的');
INSERT INTO word VALUES(9899,'categorize','''kætəgə''raɪz','ˈkætəgəraɪz','vt.  把…归类，把…分门别类;','','Categorize the plants into four groups.','把这些植物分成4类。','');
INSERT INTO word VALUES(9900,'causal','''kɔ:zəl','ˈkɔ:zl','adj.  具有因果关系的，构成原因的;','','the causal relationship between poverty and disease','贫穷与疾病的因果关系','cause 原因');
INSERT INTO word VALUES(9901,'cavalry','''kævəlri','ˈkævlri','n.  骑兵（队）;骑兵部队，装甲部队;骑者;','','We were taken in flank by a troop of cavalry.','我们翼侧受到一队骑兵的袭击.','caval- 骑马，骑兵，骑士');
INSERT INTO word VALUES(9902,'cavern','''kævɚn','ˈkævən',replace('n.  大山洞;凹处;\nv.  挖空;置…于山洞中;','\n',char(10)),'cav洞+ern表名词 → 大洞<-n->cav, caj 表示”中空的”<-n->cav(hollow)+ern→巨穴；大洞','The cavern walls echoed his cries.','大山洞的四壁回响着他的喊声.','cave 洞 + n，这个 n 也象洞的入口');
INSERT INTO word VALUES(9903,'caviar','''kæviɑ:','ˈkæviɑ:(r)','n.  鱼子酱;〈俚〉被检查员涂掉的句子;','','He doesn''t like caviar and neither do I.','他不喜欢鱼子酱,我也不喜欢.','');
INSERT INTO word VALUES(9904,'cedar','''si:də','ˈsi:də(r)','n.  雪松;西洋杉;香椿;香柏;','','The box is made out of cedar wood.','这盒子是用杉木做的.','');
INSERT INTO word VALUES(9905,'cede','si:d','si:d','vt.  让给，割让;放弃;','','The imperialist powers repeatedly forced the Qing government to cede territory and pay indemnities.','帝国主义列强多次强迫清朝政府割地赔款.',replace(replace('【记】※ 谐音“惜的”:很可惜,半路上放弃了\r\n※ 谐音“死敌”:死敌之间打仗,一方输了,赢得胜利的一方肯定要对方割让土地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9906,'celebrated','''selibreitid','ˈselɪbreɪtɪd',replace('adj.  有名的，著名的;\nv.  庆祝，庆贺（“celebrate“的过去式和过去分词）;主持宗教仪式（尤指圣餐）;颂扬;赞美;','\n',char(10)),'','The couple celebrated their golden wedding in January.','这对夫妇一月份举行了他们的金婚大庆。','【记】celebrated-著名的,celebrate-歌颂:著名的人物是被人们广泛歌颂的');
INSERT INTO word VALUES(9907,'celestial','sə''lɛstʃəl','səˈlestiəl',replace('adj.  天的，天空的;\nn.  天人，神仙;（指封建时代的）中国人，天朝之人;','\n',char(10)),'cel 天空 + est最 + ial 属于...的 → adj.天上的 n.天人<-n->cel 与天堂,天空相关','Angels are celestial beings.','天使是天上的神灵.','【记】谐音“色来四周”:天空的颜色来自四周海洋的反光');
INSERT INTO word VALUES(9908,'Celsius','''selsjəs','ˈselsiəs',replace('n.  摄氏;\nadj.  摄氏的;','\n',char(10)),'','It will be a mild night, around nine degrees Celsius.','晚间天气温和，温度约九摄氏度。','');
INSERT INTO word VALUES(9909,'censure','''sɛnʃɚ','ˈsenʃə(r)',replace('n.  指责，谴责;责备;斥责;\nvt.  指责;谴责;责备;批评;\nvi.  谴责，责备;','\n',char(10)),'cens评估+ure表名词→判断审查[别人] → 责难<-n->censur-, censor- 表”计算,思考,评估,判断”动作<-n->cens+ure(表示抽象名词的后缀)→责难；不友善的批评','a vote of censure on the government''s foreign policy','投票表决谴责政府的外交政策',replace(replace('【记】※ c-拼音“长”,ensure-担保:他常给人担保受到了指责\r\n※ 谐音“三舌”:一个人有三个舌头→说话就会象严厉责难','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9910,'centenary','sɛn''tɛnəri','senˈti:nəri',replace('n.  一百周年纪念;百年间;一世纪;\nadj.  一百周年纪念的;一百年的;一世纪的;','\n',char(10)),'centen=cent 一百 + ary 属于...的，关于...的 →adj.一百年的<-n->cent 表”百”; 十进制中表小数点的前缀##ann, enn 年,每年#词根助记：cent- 一百 + ena + -ry -> 一百年,一百周年纪念','The club will celebrate its centenary next year.','俱乐部明年要庆祝成立一百周年。','');
INSERT INTO word VALUES(9911,'ceramic','sə''ræmɪk','səˈræmɪk',replace('adj.  陶器的，与陶器有关的;陶瓷的，陶制的;制陶的;\nn.  陶瓷制品;陶瓷器;制陶艺术;陶瓷装潢艺术;','\n',char(10)),'','The order for ceramic tiles has been booked in.','瓷砖的订单已登记下来了.',replace(replace('【记】※ c-拼音“瓷”,era-时代,mic-麦克风:瓷器时代麦克风都是陶瓷制品\r\n※ ce-拼音“厕”,ra-化学元素“镭”,mic-麦克风:厕所里打雷,震坏了陶瓷做的麦克风','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9912,'ceremonious','ˌserəˈmoʊniəs','ˌserəˈməʊniəs','adj.  好礼仪的，讲究礼节的，正式的;隆重;','ceremon仪式 + ious ...的 → adj. 隆重的；讲究仪式的；正式的','Putting on a hat can be a ceremonious act, an elegant gesture in the ritual of dressing.','戴帽子被看作一种礼节性的举动, 是着装仪式上一个优雅的举动.','ceremony + ious');
INSERT INTO word VALUES(9913,'certitude','''sə:titju:d','ˈsɜ:tɪtju:d','n.  确信;','','Swiftness and certitude require strength, and the man had not this strength.','敏捷和准确是需要力气的, 他没有这种力气.','【记】celti-certain确定的,itude-表状态:确定的状态→必然');
INSERT INTO word VALUES(9914,'championship','''tʃæmpɪənʃɪp','ˈtʃæmpiənʃɪp','n.  锦标赛;锦标，优胜，冠军称号;拥护者[支持者，提倡者]的身分;保持冠军称号的时期;','champion冠军 + ship表名词→ 锦标赛；冠军称号；冠军的地位','Infringement of this regulation would automatically rule you out of the championship.','违背这一规则会被自动取消参加锦标赛的资格.','【记】champion-冠军,ship-船:划船锦标赛冠军');
INSERT INTO word VALUES(9915,'chaotic','ke''ɑtɪk','keɪˈɒtɪk','adj.  混沌的;一片混乱的;一团糟的;无秩序的;','chao混乱+tic与...相关的 →混乱的 <-n->chaos, chaotic 【希腊语传入拉丁语】 表混沌','Things have been getting chaotic in the office recently.','最近办公室的情况越来越乱了.','chao 音：吵');
INSERT INTO word VALUES(9916,'chariot','''tʃæriət','ˈtʃæriət',replace('n.  敞篷双轮马车（古代用于战争或竞赛），战车;\nvt.  驾驭;','\n',char(10)),'','The bronze chariot proved to be a valuable find.','那辆青铜战车证明是有价值的发现.','');
INSERT INTO word VALUES(9917,'charisma','kə''rɪzmə','kəˈrɪzmə','n.  魅力;<宗>神授的力量或才能;超凡的个人魅力;感召力;','charis- 表”优雅,幸福,仁慈”;也表示个人魅力','The President has great personal charisma.','总统具有超凡的个人魅力。',replace(replace('【记】※ cha-拼音“茶”,r-似“花”,is-是,ma-拼音“妈”:总喝茶与养花是妈妈保持超凡魅力的秘诀\r\n※ cha-china中国,ris-rise升起,ma-mao拼音“毛”:中国升起了毛泽东,毛泽东很有领袖气质','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9918,'charismatic','ˌkæriz''mætik','ˌkærɪzˈmætɪk','adj.  有魅力的;神赐能力的;神授;','','He was chosen as President because he was a fully qualified, charismatic statesman.','他被选为总统是因为他是一个完全合格 、 具有超凡魅力的政治家.','源近于 Christmas, Christ 基督或圣诞老人是有魅力的');
INSERT INTO word VALUES(9919,'charitable','''tʃærətəbl','ˈtʃærətəbl','adj.  仁慈的，慈善的;宽恕的，宽厚的;慷慨的;','car, char, cher 亲爱地,宝贵的,仁慈的#词根助记：a 慈善的(charity+able能…..的)','The government built a charitable institution for the education of young children.','政府建立了一个儿童教育慈善机构.','charity + able');
INSERT INTO word VALUES(9920,'chasm','''kæzəm','ˈkæzəm','n.  峡谷;裂缝，断层;裂口;（感情等的）分歧;','','There''s a  chasm  between rich and poor in that society.','那社会中存在着贫富差距.','【记】cha-拼音“插”,sm-拼音“什么”:裂缝是可以插什么东西的地方');
INSERT INTO word VALUES(9921,'chaste','tʃest','tʃeɪst','adj.  纯真的;（风格）简单的;没有经过性交的;（性生活）忠于配偶的;','chast=cast纯洁+e → 纯洁的<-n->cast, chast 表示”纯洁”,”从世俗中分别”','a chaste kiss on the cheek','在面颊上纯洁的一吻',replace(replace('【记】※ chase-追求,t-拼音“她”:追求她,因为她是贞节的\r\n※ chaste-贞洁的,haste-匆忙:贞洁的小女孩匆忙去上学\r\n※ c-拼音“吃”,haste-匆忙:匆忙吃了几口简单的饭而不是一桌子菜吃半天的人是正派禁欲的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9922,'chauffeur','''ʃəufə','ˈʃəʊfə(r)',replace('n.  受雇于人的汽车司机;\nvt.  开车运送;作（别人）司机;\nvi.  为别人当汽车司机;','\n',char(10)),'','a long black chauffeur-driven limousine','由专职司机驾驶的黑色豪华加长轿车','');
INSERT INTO word VALUES(9923,'chauvinism','''ʃovɪ''nɪzəm','ˈʃəʊvɪnɪzəm','n.  沙文主义;盲目的爱国心;本性别第一主义，男（女）性至上主义;','chauvin沙文+ism...主义→沙文主义；盲目的爱国心','Betty had no idea what male chauvinism was.','贝蒂不知道大男子主义是怎么回事.','译音：沙文主义，大国沙文主义');
INSERT INTO word VALUES(9924,'checklist','''tʃekˌlist','ˈtʃeklɪst','n.  清单;检查表;备忘录;目录册;','','A printed checklist was provided, undue haste forbidden.','有一张印刷的供核对用的清单, 严禁仓促行事.','');
INSERT INTO word VALUES(9925,'checkout','''tʃekaut','ˈtʃekaʊt','n.  检验，校验;结帐;','','The idea must undergo the checkout of experiment.','观念必须经得起实验的检验。','');
INSERT INTO word VALUES(9926,'chic','ʃi(:)k','ʃi:k',replace('adj.  <法>漂亮的，时髦的，潇洒的;别致的;\nn.  高雅，雅致;','\n',char(10)),'','She is always so chic, so elegant.','她总是那么时髦，那么优雅。',replace(replace('【记】※ 谐音“稀客”:穿着时髦的稀客\r\n※ chick-小孩,chic-时髦:小鸡不赶时髦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9927,'chilli','''tʃili','''tʃɪlɪ','n.  （干）辣椒，辣椒粉;chili的英式拼写;红辣椒;','','1 tsp chilli powder','一茶匙辣椒粉',replace(replace('【记】※ chill-寒冷,chilli-红辣椒:寒冷的冬天吃红辣椒才过瘾\r\n※ chi-拼音“吃”,l-似数字“1”,li-拼音“粒”:吃了1粒红辣椒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9928,'chime','tʃaim','tʃaɪm',replace('vt.& vi.  敲出和谐的乐声;报时;机械地重复;合节奏;\nn.  合奏钟声，钟乐;谐音，韵律;和谐;[航]甲板上的沟;','\n',char(10)),'','I heard the clock chime.','我听见钟响报时。','【记】chi-拼音“吃”,me-我:我一边吃一边听和谐的乐声');
INSERT INTO word VALUES(9929,'chirp','tʃɝp','tʃɜ:p','vi.  鸟叫，虫鸣;','','The birds chirp merrily at the top of tree.','鸟儿在枝头欢快地啾啾鸣唱.','【记】谐音“扯破”:扯破了喉咙喊出短而高的声音');
INSERT INTO word VALUES(9930,'chisel','''tʃɪzl','ˈtʃɪzl',replace('n.  凿子，錾子;<俚>诈骗;\nvt.& vi.  凿，雕;錾，镌;欺骗;钻进;','\n',char(10)),'chis挖+el表名词 →凿子  ','This chisel is useful for getting into awkward spaces.','这凿子在要伸入到犄角儿里时十分有用.',replace(replace('【记】※ chi-拼音“欺”,sel-sell卖:他卖给我一颗牙齿并欺骗我说可以用它作凿子头\r\n※ chi-拼音“吃”,se-拼音“涩”,l-似数字“1”:用凿子凿下来的碎末,一吃起来就比较涩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9931,'choppy','''tʃɔpi','ˈtʃɒpi','adj.  （指海洋）波浪起伏的;','','The sea began getting choppy.','大海开始变得波涛起伏.','');
INSERT INTO word VALUES(9932,'choral','kɔ''rɑ:l','ˈkɔ:rəl',replace('adj.  合唱队的;合唱的;圣诗队的;\nn.  赞美诗;唱诗班;（唱赞美诗的）专业合唱团;','\n',char(10)),'','His collection of choral music from around the world is called ''Voices''.','他收录自世界各地的合唱音乐集取名为《声音》。','');
INSERT INTO word VALUES(9933,'choreography',',kɔrɪ''ɑɡrəfi','ˌkɒriˈɒgrəfi','n.  编舞艺术;舞蹈编排;','choreo=chorus歌舞+graphy写 → 舞蹈设计<-n->chor 跳舞;不自觉的移动;痉挛#词根助记：chor+eo+graph写→写舞蹈##graph,gram =write,表示”写,图”#词根助记：choreo舞蹈+graphy写=把舞蹈写出来=舞蹈编排','His style of choreography is flamboyant.','他的舞蹈设计风格是复杂夸张的.','【记】choreo-chorus合唱,graphy-graph图象:把合唱用图象形式表示→舞蹈');
INSERT INTO word VALUES(9934,'chrome','krəum','krəʊm',replace('n.  谷歌浏览器;铬，铬合金;\nvt.  镀以铬;用铬化合物印染;','\n',char(10)),'','There is a lot of chrome on cars of that model.','那种牌子的汽车上涂有许多铬黄.','');
INSERT INTO word VALUES(9935,'chronological',',krɑnə''lɑdʒɪkl','ˌkrɒnəˈlɒdʒɪkl','adj.  按时间的前后顺序排列的;编年的;','chrono 时间 + logical ...学的→ 按年代顺序排列的；依时间前后排列而记载的<-n->chron =time,表示”时间”<-n->chron(time)+logical→按年代顺序记载的','Carbon dating provides the archaeologist with a basic chronological framework.','碳元素年代测定法给考古学家提供了基本的年代框架.',replace(replace('【记】※ chron-时间,logical-逻辑的:时间上有逻辑顺序\r\n※ ch-拼音“插”,r-似“花”,ono-似“人脸”,logical-逻辑的:插花的人很有逻辑,知道按时间顺序排列','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9936,'chronology','krə''nɔlədʒi','krəˈnɒlədʒi','n.  年代学;年表，（按时间排列的）大事记;','','Historians seem to have confused the chronology of these events.','历史学家好像把这些事件发生的年代顺序搞混了。','');
INSERT INTO word VALUES(9937,'chrysanthemum','kri''sænθˌəməm','krɪˈsænθəməm','n.  菊花;菊属;','','Each mourner wore a black armband and a white paper chrysanthemum.','每个吊唁的人都佩带着黑纱和一朵白纸菊花.','【记】ch-拼音“春”,r-拼音“日”,y-拼音“云”,san-拼音“散”,the-这,mum-妈妈:春日云散,妈妈去赏菊');
INSERT INTO word VALUES(9938,'chubby','''tʃʌbi','ˈtʃʌbi','adj.  胖乎乎的，圆胖的，丰满的;','','He is stocky though not chubby.','他长得敦实,可并不发胖.',replace(replace('【记】※ chub-拼音“储备”,by-拼音“白银”:丰满的人储备了很多白银\r\n※ chu-拼音“粗”,bby-baby婴儿:手臂粗粗的婴儿,一定是圆圆胖胖的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9939,'chuckle','''tʃʌkl','ˈtʃʌkl',replace('vi.  轻声地笑;咯咯笑;\nn.  轻笑声;','\n',char(10)),'','Dead men don''t bite, you know,''I added, with a chuckle.','你不是说过吗, 死人是不咬人的. ” 我笑着又说.',replace(replace('【记】※ chuck-丢弃,le-拼音“乐”:丢弃了不好的心情,轻声笑\r\n※ 谐音“衩狗”:看到穿裤衩的狗她忍不住咯咯而笑了起来\r\n※ chu-拼音“处”,le-拼音“乐”:处女的乐→轻声的笑,因为要保持矜持→咯咯笑,因为要勾引别人\r\n***联想记忆词汇***\r\n当你choose做一个Christian,你就同时choice了过一种chronic清教徒的生活,那choke的沉闷的教堂,单调的chorus,只能到饭馆做chore,chop排骨挣点零用钱,而且吃饭的时候要chronological排列,早入教的早吃饭,否则只能喝凉水,在也听不到双儿那天真的chuckle,韦小宝伤心的叹了口气,终于惊醒,觉得屁股下湿湿的,原来是尿炕了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9940,'chum','tʃʌm','tʃʌm',replace('n.  密友;鱼饵;室友;\nvi.  成为好朋友;用鱼饵钓鱼;','\n',char(10)),'','an old school chum','老校友','');
INSERT INTO word VALUES(9941,'chunk','tʃʌŋk','tʃʌŋk','n.  厚厚的一块;（某物）相当大的数量或部分;强壮、结实的马;','','It''s a little chunk of history that they''ve forgotten to alter.','这小块历史,他们忘了改掉啦.',replace(replace('【记】※ 谐音“枪客”:大量枪客的出现\r\n※ ch-拼音“长”,un-unite联合,k-似“机枪”:长河边,联合国的胖墩扛着机枪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9942,'churchyard','''tʃə:tʃ''jɑ:d','ˈtʃɜ:tʃjɑ:d','n.  墓地;教堂庭院;境内;','','She was laid to rest in the churchyard.','她被安葬在教堂墓地.','');
INSERT INTO word VALUES(9943,'churlish',' ''tʃə:liʃ ','ˈtʃɜ:lɪʃ','adj.  脾气坏的;吝啬的;小气的;无礼的;','churl粗鄙之人，小气鬼+ish表形容词，“像…一样，有的…”  →脾气暴躁的<-n->-ish 【古英语】后缀;表”喜欢,趋向;与……相关”','It would be churlish to refuse such a generous offer.','拒绝这样一个慷慨的提议未免失礼。','');
INSERT INTO word VALUES(9944,'churn','tʃə:n','tʃɜ:n',replace('vt.  搅拌;制造（奶油等）;买卖;\nvi.  制造（奶油等）;产生剧烈搅动;\nn.  搅乳桶;','\n',char(10)),'','Butter is made by shaking up cream in a churn.','黄油是通过在搅拌桶里搅拌牛奶制成的.','');
INSERT INTO word VALUES(9945,'cider','''saidə','ˈsaɪdə(r)','n.  <美>（用作饮料或制醋用的）苹果汁;<英>苹果酒;','','They imbibed the local cider before walking home to dinner.','他们在走回家吃饭之前喝了本地的苹果酒.',replace(replace('【记】※ 谐音“辛迪”:国际名模克劳馥,爱喝苹果汁\r\n※ cider-苹果汁,acid-酸的:据说苹果酒有点酸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9946,'cinder','''sində','ˈsɪndə(r)','n.  煤渣;炭渣;煤渣路;煤渣跑道;','','The cakes were burnt to a cinder.','饼烤猵胡了.',replace(replace('【记】※ 谐音“剩的”:燃烧后剩下来的是煤渣余烬\r\n※ cinder-煤渣,cider-苹果汁:煤渣旁边放了很多苹果汁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9947,'circumstantial','ˌsə:kəm''stænʃəl','ˌsɜ:kəmˈstænʃl','adj.  （指描述）详细的;（指证据）有充分细节却无法证实的;','','The case against him was largely circumstantial.','对他不利的案情大多为间接推测的。','circumstance 情况');
INSERT INTO word VALUES(9948,'circumvent',',sɝkəm''vɛnt','ˌsɜ:kəmˈvent','vt.  围绕，包围;用计防止;避免;（用欺骗手段）陷害;','circum环绕，周围+vent走→绕圈走→回避<-n->circum(around)+vent(come)→胜过；规避；绕行','Ships were registered abroad to circumvent employment and safety regulation.','船只在外国注册以逃避有关雇佣和安全的规定.','【记】circum-前缀“环绕、四周、周围”,vent-词根“走”:环绕周围走→绕行');
INSERT INTO word VALUES(9949,'citizenship','''sitizɚnʃip','ˈsɪtɪzənʃɪp','n.  公民身份;公民权;','','You can apply for citizenship after five years'' residency.','居住五年后可申请公民资格。','');
INSERT INTO word VALUES(9950,'civic','''sɪvɪk','ˈsɪvɪk','adj.  城市的;公民的，市民的;','','the upgradation of civic facilities in large cities','大城市市政设施的改进','');
INSERT INTO word VALUES(9951,'claimant','''kleimənt','ˈkleɪmənt','n.  原告;索取者;[法]原告，债权;','','It was his way to buy out the most unlikely claimant.','他总是先收买一个对继承遗产最没有希望的人.','');
INSERT INTO word VALUES(9952,'clam','klæm','klæm',replace('n.  蚌，蛤;〈美口〉沉默寡言的人;钳子;〈美俚〉银币;\nv.  （在沙滩上）挖蛤;〈美俚〉嘴紧;奏出（唱出）错音;','\n',char(10)),'','The barnacle and the clam are two examples of filter feeders.','藤壶和蛤类是滤过觅食者的两种例子.',replace(replace('【记】※ clam-蛤,clamp-夹紧:蛤会夹紧你的手\r\n※ calm-风平浪静,clam-蛤:大海风平浪静时,就可以采集蛤\r\n※ 谐音“可怜嘛”:蛤蜊是种美食,很可怜,命中注定要被吃掉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9953,'clan','klæn','klæn','n.  宗族;氏族;庞大的家族;宗派;','','one of a growing clan of stars who have left Hollywood','脱离了好莱坞的那帮人数日益增多的明星中的一员',replace(replace('【记】※ clan-家族,plan-计划:家族复兴计划\r\n※ c-谐音“可”,lan-拼音“烂”:我的家族关系可烂了,谁也不清楚\r\n※ 谐音“磕烂”:刘、张、关桃园三结义组成小集团时,实在的张飞把头都磕烂了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9954,'classified','''klæsifaid;''klæsəˌfaid','ˈklæsɪfaɪd',replace('adj.  保密的，（信息）归入密级的;分类的，归类的;\nv.  分类( classify的过去式和过去分词);','\n',char(10)),'','The books in the library are classified according to subject.','图书馆的书按学科分类。','');
INSERT INTO word VALUES(9955,'cleanse','cleanse','klɛnz','vt.  净化;使…清洁;清洗;',' clean清洁+se表动词→ 净化；使…纯净；使…清洁','Confession cleanses the soul.','忏悔净化灵魂。','clean + s 音：洗 → 洗干净');
INSERT INTO word VALUES(9956,'clench','klɛntʃ','klentʃ',replace('vt.  紧握，抓紧;钉牢;[航海] 系紧：用绳结捆绑;\nn.  抓紧，咬紧;抓紧用具;','\n',char(10)),'','I felt the clench of his hand on my arm.','我感觉到他的手牢牢抓住我的胳臂.','【记】谐音“可滥吃”:中午带饭的同学在一起吃饭时由于可以滥吃,所以好吃的要握紧');
INSERT INTO word VALUES(9957,'clergyman','''klɝdʒɪmən','ˈklɜ:dʒimən','n.  牧师;教士;','','A clergyman friend of the family conducted the funeral.','这家人的一位牧师朋友主持了这场葬礼.','');
INSERT INTO word VALUES(9958,'cliche','''kli:ʃei','''kli:ʃeɪ','n.  陈词滥调;','','You should always try to avoid the use of cliche.','你应该尽量避免使用陈词滥调.',replace(replace('【记】※ cli-谐音“可力”,che-拼音“扯”:可着力气乱扯,都是陈词滥调\r\n※ cli-谐音“可怜”,che-拼音“车”:可怜的车,因为已经过时了→陈词滥调\r\n※ 谐音“可立谁”:王莽、武则天这些人频繁地废立太子,可立谁当太子这样商讨的话自然就是陈词滥调','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9959,'climactic','klaɪ''mæktɪk','klaɪˈmæktɪk','adj.  高潮的，形成高潮的;','','We whomped our arch rival in the season''s climactic football game.','我们在该季最精彩足球赛中打败了我们主要的对手.','');
INSERT INTO word VALUES(9960,'clinical','''klinikəl','ˈklɪnɪkl','adj.  临床的;诊所的;冷静的;简陋的;','','They are doing clinical trials on a new drug.','他们正在做一种新药物的临床试验.','象临床医生般的态度');
INSERT INTO word VALUES(9961,'clog','klɑg','klɒg',replace('n.  木底鞋;障碍;\nv.  阻碍;堵塞;','\n',char(10)),'','The soids would clog sewers, cause interference in subsequent treatment processes.','这些固体物将堵塞管渠, 影响后续处理.',replace(replace('【记】※ c-拼音“长”,log-圆木:长园木是障碍\r\n※ log-圆木,clog-阻塞:大圆木放在路中间→阻塞交通\r\n***联想记忆词汇***\r\n外国的clergy在climate宜人的华山的climax宣布《美国赔偿clause》,老顽童close拍了拍杨过的脑袋,这次是你clog美国佬的进攻中原杨过却一把clinch老顽童的袖子央求他带小龙女去华佗的clinic在华佗的clinic神医拿出狗皮膏药cling在小龙女的嘴巴上,用止血的clip clip小龙女的动脉开始手术','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9962,'clot','klɔt','klɒt',replace('vt.& vi.  凝结;拥塞;\nn.  凝块;（人，动物等的）聚集;','\n',char(10)),'','a blood clot on the brain','大脑中的血块',replace(replace('【记】※ c-谐音“咳”,lot-一大块:咳嗽出一大块血→凝块\r\n※ cloth-布,h-拼音“河”,clot-凝块:河洗的布有血块','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9963,'clout','klaut','klaʊt',replace('n.  敲打，猛打;（尤指政治上的）影响;破布;\nvt.  （尤指用手）猛击，重打;','\n',char(10)),'','The queen may have privilege but she has no real political clout.','女王有特权,但无真正的政治影响力.','【记】clo-close关门,out出:一脚把你踢出去,在把门关上,说明我很牛,有权威');
INSERT INTO word VALUES(9964,'clutter','''klʌtɚ','ˈklʌtə(r)',replace('n.  杂乱;混乱;喧嚣;\nvt.  使凌乱;乱糟糟地堆满;\nvi.  乱哄哄地跑;发出吵闹声;','\n',char(10)),'','The clutter of ships had little room to manoeuvre.','船只橫七竖八地挤在一起,几乎没有多少移动的空间.','');
INSERT INTO word VALUES(9965,'coastline','''kəustlain','ˈkəʊstlaɪn','n.  海岸线;海岸地形（或轮廓）;','','The road follows the natural contours of the coastline.','这条路沿着海岸线的自然轮廓延伸。','');
INSERT INTO word VALUES(9966,'coax','coax','koks',replace('vt.  哄;用好话劝诱;哄骗;轻轻地弄好;\nvi.  哄劝，劝诱;\nn.  同轴电缆;花言巧语;油嘴滑舌的人;','\n',char(10)),'','If you can''t coax  her , bring her by force.','骗不动,就用蛮功!',replace(replace('【记】※ 谐音“口渴死”:哄小孩让我口渴死了\r\n※ coat-大衣,coax-慢慢的做:大衣破了耐心地摆弄\r\n※ 谐音“考克斯”:哄骗人的考克斯报告(污称华裔科学家李文和盗取美国核机密)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9967,'cobble','''kɔbl','ˈkɒbl',replace('vt.  粗劣地制作;修（鞋）;匆匆制作;胡乱拼凑;\nn.  鹅卵石，圆石;','\n',char(10)),'','The warm stones strewed their flakes upon the cobble.','鹅卵石路上撒满温热的石头碎片.','【记】谐音“烤包”:鹅卵石就像烤面包');
INSERT INTO word VALUES(9968,'cobbler','''kɔblə','ˈkɒblə(r)','n.  酥皮水果馅饼;修鞋匠;胡说;废话;','','Mock not a cobbler for his black thumbs.','莫笑皮匠拇指黑.',replace(replace('【记】※ 谐音“可补了”:补鞋匠可补了\r\n※ cobbler-补鞋匠,cob-玉米棒子:补鞋匠就是每天像捧着玉米棒子一样捧着鞋进行修理的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9969,'cobra','''kəubrə','ˈkəʊbrə','n.  眼镜蛇;','','The cobra sank its venomous fangs into his hand.','眼镜蛇狠狠咬了他一口，毒牙刺进他手上的皮肤。',replace(replace('【记】※ 谐音“口不惹”:眼镜蛇的口可不要去惹\r\n※ co-CoCo,bra-奶罩:CoCo给眼镜蛇戴上了奶罩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9970,'cobweb','''kɔbweb','ˈkɒbweb','n.  蜘蛛网;','','I sweep your cobweb projects from my path.','我要把你在我的道路上所结下的蜘蛛网计划都扫掉.','');
INSERT INTO word VALUES(9971,'cocktail','''kɔkteil;''kɔkˌteil','ˈkɒkteɪl',replace('n.  鸡尾酒;餐前开胃菜;混合物;\nadj.  鸡尾酒的;（女服）在半正式场合穿的;','\n',char(10)),'','We invited some foreign friends for a cocktail party.','我们邀请了一些外国朋友参加鸡尾酒会.',replace(replace('【串】洒保调制好的cocktail(鸡尾酒),显出诱人tail(尾巴),很多工作entail(需要),做好每个detail(细节),才能有助retail(零售)\r\n【记】cock-公鸡,tail-尾巴:公鸡的尾巴上有鸡尾酒的味道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9972,'coconut','''kəukənʌt','ˈkəʊkənʌt','n.  [植]椰子;[植]椰肉;','','Coconut is a basic ingredient for many curries.','椰子是多种咖喱菜的基本成分。','【记】coco-CoCo,nu-拼音“奴”,t-似数字“七”:CoCo让奴隶去摘了七颗椰子');
INSERT INTO word VALUES(9973,'cod','kɔd','kɒd',replace('n.  鳕鱼;鳕鱼肉;袋，包;阴囊;\nv.  哄骗，愚弄;','\n',char(10)),'','a cod American accent','假装的美国口音','');
INSERT INTO word VALUES(9974,'coerce','ko''ɝs','kəʊˈɜ:s','vt.  强迫，强制;控制，限制;威胁;逼迫;','co(com-=together)+erce(to restrain 限制)→强迫；压迫','Obama would deploy soft power the power attract rather than coerce.','奥巴马将运用“巧实力外交”的拉拢性力量取代强制性力量.',replace(replace('【记】※ 谐音“口恶死”:这家伙出口伤人真是恶毒死了,快强制让他闭嘴\r\n※ co-前缀“共同”,erce-谐音“饿死”:想让我们共同饿死,除非使用暴力\r\n※ co-CoCo,er-拼音“儿”,ce-拼音“厕”:CoCo的儿子被强制关在厕所里戒毒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9975,'coercion','ko''ɝʒən','kəʊˈɜ:ʃn','n.  强迫;高压政治;强制;威压;','coerc强制+ion名词后缀 → 强制；强迫；高压政治；威压','He claimed he had only acted under coercion.','他声称他只是受了胁迫才采取了行动。','');
INSERT INTO word VALUES(9976,'coexist','kəuig''zist','ˌkəʊɪgˈzɪst','vi.  同时共存，和平共处;','','Love and hate coexist in every trivial affair.','每一件细碎琐事都充塞着这般爱恨和矛盾交缠.','');
INSERT INTO word VALUES(9977,'cog','kɔg','kɒg',replace('vt.& vi.  （用假骰子）欺骗，行贿;（大机构中的）无足轻重的成员;\nn.  钝齿;雄榫;','\n',char(10)),'','The wheel engages with the cog and turns it.','轮子咬住轮齿并带动它转动。','【记】谐音“靠咯”:两个齿轮的嵌齿紧靠着发出咯噔咯噔的响声');
INSERT INTO word VALUES(9978,'coinage','''kɔinidʒ','ˈkɔɪnɪdʒ','n.  货币制度;','','On the outbreak of the First Revolutionary Civil War, the Government called in all gold coinage and replaced it by notes.','在第一次国内革命战争爆发的时候, 政府下令收回所有的金币,并代之以纸币.','');
INSERT INTO word VALUES(9979,'cola','''kəulə','ˈkəʊlə','n.  可乐果树;可乐饮料;','','There was a cola by the side of the house.','房子旁边有一棵可乐果树.','【记】co-CoCO,la-拼音“拉”:CoCo拉着一箱可乐');
INSERT INTO word VALUES(9980,'collate','kə''let','kəˈleɪt','vt.  核对，校对（书、底稿等）;（装钉）整理，检查;[宗]委任牧师职;','col共同+late放→放到一起→校对<-n->col(com-=together)+late(bring)→对照；校勘','They have begun to collate their own statistics on racial abuse.','他们已经开始整理自己有关种族歧视的统计数据。','【记】col-前缀“共同”,late-迟到:两个人共同迟到,一般会编不同的理由,作为老师要校对一下,是不是他们一起玩去了');
INSERT INTO word VALUES(9981,'collude','kə''l(j)u:d','kəˈlu:d','vi.  密谋，共谋;','','We need human rights because corporation and official collude.','我们要人权.那些只为人民币服务的官员,百般阻挠、胁民工的投诉.',replace(replace('【记】※ col-前缀“共同”,lude-词根“引诱”:勾结\r\n※ col-前缀“共同”,lude-词根“玩弄”:共同玩弄→串通','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9982,'collusion','kə''lʊʒən','kəˈlu:ʒn','n.  共谋，勾结，串通;','col共同+lus玩+ion名词后缀→共同玩弄→共谋，勾结<-n->col(com-=together)+lus(to play)+ion(名词后缀)→共谋；串通；勾结','The police were corrupt and were operating in collusion with the drug dealers.','警察腐败，与那伙毒品贩子内外勾结。','collude 一起 play');
INSERT INTO word VALUES(9983,'colonize','''kɑlənaɪz','ˈkɒlənaɪz',replace('vt.  将…开拓为殖民地;从他地非法把选民移入;移于殖民地;[生]移植植物;\nvi.  开拓殖民地;移居于殖民地;','\n',char(10)),'colon(till)+ize(动词后缀)→殖民；拓殖；建立殖民地','First, upgrade your hull to level 15, then colonize a planet.','首先, 将自己的船升到第15级, 然后拓殖行星.','colony 殖民地；侨居地');
INSERT INTO word VALUES(9984,'colossus','kə''lɔsəs','kəˈlɒsəs','n.  巨像;巨人;大国;大企业;','','The colossus that bestrode the world!','哦,这个雄踞全世界的巨人!','【记】co-前缀“共同”,loss-失败,us-我们:即使我们共同进攻巨人也得失败');
INSERT INTO word VALUES(9985,'colourful',' ''kʌləful ','ˈkʌləfl','adj.  颜色鲜艳的;丰富多彩的，引人入胜的;蔚;彩色缤纷;','','Many of the dancers at the fancy dress ball wore colourful masks.','化装舞会上的许多跳舞者戴着五颜六色的面具.','');
INSERT INTO word VALUES(9986,'colt','kəult','kəʊlt','n.  小雄马;','','The little colt shied at the fence and refused to jump over it.','这匹小雄马到障碍物前害怕了,不敢跳过去.',replace(replace('【记】※ colt-新手,scold-责备:新手常遭到责备许多次\r\n※ col-领子、项圈,t-拼音“它”:处于用项圈套住的年龄的马→小马(因为小马有放荡不羁的性格)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9987,'columnist','''kɑləmnɪst','ˈkɒləmnɪst','n.  专栏作家;','','That newspaper columnist derides the mayor whenever he can.','那位报纸专栏作家从不放过取笑市长的机会.','');
INSERT INTO word VALUES(9988,'commensurate','kəˈmɛnsərɪt, -ʃə-','kəˈmenʃərət','adj.  （在时间和空间上）相等的;相称的，相当的;','com共同+mensur计量，测量+ate使...→测量尺寸相同→相等的<-n->com(together)+mensur(to measure)+ate(形容词后缀)→同量的；相称的；平衡的','Salary will be commensurate with experience.','薪金将会与资历相称。',replace(replace('【记】※ com-前缀“共同”,mensure-尺寸:尺寸相同的\r\n※ com-前缀“共同”,mensur-measure测量:测量相同→相称的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9989,'commentate','''kɔmənˌteit','ˈkɒmənteɪt',replace('vt.& vi.  注释，评注;评论，解说;作评论员;\nvi.  评论时事;实况报道;','\n',char(10)),'','A well - known broadcaster has been asked to commentate on the opening ceremony of the national games.','一位著名的播音员已被请去实况报道全运会的开幕式.','');
INSERT INTO word VALUES(9990,'commentator','''kɑmən''tetɚ','ˈkɒmənteɪtə(r)','n.  （电台的）时事评论员，实况广播报导员;注解者，注释者;评论员，解说员;主持[解释]宗教仪式的非教士;','com共同+ment表行为+ator做...工作的人 →评论者 ','... class=''class5''attraction of the games they televise that they feel they have to hype up with some hysterical commentator in order to get anyone to watch them.','他们对于用电视播映比赛的吸引力太缺乏信心,以至于他们感到必须要用一个说得天花乱坠的讲解员来做实况广播,以便招揽观众','comment 评论 + or 人');
INSERT INTO word VALUES(9991,'commissioner','kə''miʃənə','kəˈmɪʃənə(r)','n.  专员;委员;长官;职业运动组织的行政管理员;','','the United Nations High Commissioner for Refugees','联合国难民事务高级专员','');
INSERT INTO word VALUES(9992,'committed','kə''mitid','kəˈmɪtɪd',replace('adj.  忠诚的，坚定的;\nv.  保证（做某事、遵守协议或遵从安排等）( commit的过去式和过去分词 );把…托付给;把…记（或写）下来;承诺;','\n',char(10)),'','The men were pulled in on suspicion of having committed a burglary.','这些人因涉嫌犯有夜盗罪而被拘留.',replace(replace('【记】※ com-前缀“共同”,mit-麻省理工:要想考上MIT,GRE就是你的本职工作,你要对它尽忠\r\n※ com-前缀“共同”,mitted-谐音“觅他的”:一大堆人共同觅他的,说明我们对他很忠心,一定要找他回来,比如:老管丢了,我们就要觅他,因为这是我们的本职工作,我们要尽忠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9993,'commune','kə''mju:n','ˈkɒmju:n',replace('n.  公社;亲密的会谈;\nvi.  交谈，谈心;密切联系;<美>接受圣餐;','\n',char(10)),'','She goes to the country to commune with nature.','她到农村融于大自然中.','');
INSERT INTO word VALUES(9994,'communicative','kə''mju:nikətiv;kə''mju:nəˌkeitiv','kəˈmju:nɪkətɪv','adj.  爱说话的，好社交的;','','I don''t find him very communicative.','我发现他不太爱说话。','');
INSERT INTO word VALUES(9995,'communion','kə''mju:njən','kəˈmju:niən','n.  交流，恳谈;共享，共有;宗教团体;圣餐仪式;','','He lived in close communion with nature.','他的生活与大自然亲密交融.','');
INSERT INTO word VALUES(9996,'compassionate','kəm''pæʃənit','kəmˈpæʃənət',replace('adj.  有同情心的;表示怜悯的;\nv.  同情;怜悯;','\n',char(10)),'','She is a compassionate person.','她是一个有同情心的人.','com 一起 + passion 感情');
INSERT INTO word VALUES(9997,'complacency','kəm''pleisənsi','kəmˈpleɪsnsi','n.  自满，满足;自鸣得意;','','Despite signs of an improvement in the economy, there is no room for complacency.','尽管在经济方面有改善的迹象，但仍不容自满。','');
INSERT INTO word VALUES(9998,'complacent','kəm''plesnt','kəmˈpleɪsnt','adj.  自满的;自鸣得意的;踌躇满志;志得意满;','com(thoroughly)+plac(please)+ent(形容词后缀)→自满的；得意的','a dangerously complacent attitude to the increase in unemployment','对失业增加抱满不在乎的危险态度',replace(replace('【记】※ com-前缀“共同”,place-地方:和朋友有共同的地方居住→自鸣得意的\r\n※ com-come来,place-地方,nt-拼音“难题”:想来到一个让人满足的地方是个难题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(9999,'compliance','kəm''plaɪəns','kəmˈplaɪəns','n.  服从，听从;承诺;柔软度;顺度;','compli=comply遵从 + ance 表名词， 行为 → n. 顺从，服从；承诺<-n->com(with)+pli(fill)+ance(名词后缀)→应允；顺从','procedures that must be followed to ensure full compliance with the law','为确保严格遵守法律所必须遵行的程序','');
INSERT INTO word VALUES(10000,'complicity','kəm''plɪsəti','kəmˈplɪsəti','n.  合谋，串通;共犯;牵连;','com共同+plic重叠，折叠+ity名词后缀→共同重叠→同谋关系','to be guilty of complicity in the murder','犯凶杀同谋罪',replace(replace('【记】※ com-前缀“共同”,pli-play玩,city-城市:本拉登就是和一帮亡命之徒串通好了,把纽约城给玩了\r\n※ com-前缀“共同”,plic-词根“重迭”,ity-表状态:共同重迭的状态,也就是证词都一样的状态,一定是串通好了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10001,'complimentary',',kɑmplɪ''mɛntri','ˌkɒmplɪˈmentri',replace('adj.  表示敬意的;赞美的;恭维的;赠送的;\nadv.  崇敬地，赞美地，赞许地;','\n',char(10)),'om(with)+pli(fill)+ment(名词后缀)+ary(形容词后缀)→赞美的；恭维的','She made some highly complimentary remarks about their school.','她对他们的学校给予高度的评价.','');
INSERT INTO word VALUES(10002,'comprehensible','ˌkɔmpri''hensəbl','ˌkɒmprɪˈhensəbl','adj.  <正>可理解的，能懂的;','','Our aim is to make the students''speech comprehensible.','我们的目的是使学生的讲话被人理解.','com + prehend 抓 + able 可，可被抓到的, 同 grasp，抓，也有掌握，理解之意');
INSERT INTO word VALUES(10003,'compunction','kəm''pʌŋkʃən','kəmˈpʌŋkʃn','n.  内疚，后悔，懊悔;','com共同+punct点，变尖+ion名词后缀→浑身像针刺一样→悔恨，悔恨','She felt no compunction about leaving her job.','她对自己的辞职一点儿也不感到懊悔。','【记】com-前缀“共同”,punc-刺(源于拉丁语pungere):如果做了坏事内心的道德准则会共同来刺我→内疚');
INSERT INTO word VALUES(10004,'conceited','kən''sitɪd','kənˈsi:tɪd','adj.  （人）自负的，自高自大的，骄傲自满的;矜;','','a very conceited person','极其自命不凡的人','【记】con-can能,ce-拼音“厕”,te-拼音“特”:能在厕所里留下的人,特别自负');
INSERT INTO word VALUES(10005,'conceivable','kən''si:vəbl','kənˈsi:vəbl','adj.  可想到的，可相信的，可想像的，可能的;','','It is conceivable that I''ll see her tomorrow.','我可能明天会见到她。','');
INSERT INTO word VALUES(10006,'concentric','kən''sɛntrɪk','kənˈsentrɪk',replace('adj.  同一中心的，同轴的;\nadv.  同一中心地，同轴地;','\n',char(10)),'con共同+centric中心的→同中心的','Concentric spheres are parallel.','同心球面是平行的.','【记】con-前缀“共同”,centr-中心:同心的');
INSERT INTO word VALUES(10007,'concerto','kən''tʃə:təu','kənˈtʃɜ:təʊ','n.  协奏曲;','','a concerto for flute and harp','长笛与竖琴协奏曲',replace(replace('【记】※ 谐音“啃车头”:听了赵本山演奏的协奏曲敬老院的老人们想去啃火车头\r\n※ concert-音乐会,concerto-协奏曲:音乐会上全是协奏曲,协作曲是音乐会的重头戏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10008,'conciliate','kən''sɪlɪet','kənˈsɪlieɪt',replace('vt.  使（某人）息怒或友好，安抚，劝慰;\nvt.& vi.  （使）意见一致，调节;\nn.  安抚者，劝慰者;\nadj.  意图或可能抚慰或调解的;','\n',char(10)),'con共同+cili召集+ate动词后缀→把人召集到一起来→安抚别人→安抚，劝慰','An independent adviser has been brought in to conciliate between the two sides involved in the conflict.','一位独立顾问被请来调停卷入冲突的两方.','【记】concil-council理事会、委员会,I-我,ate-吃:委员会着力解决我的吃住问题,从而起到安抚作用');
INSERT INTO word VALUES(10009,'conclusive','kən''klusɪv','kənˈklu:sɪv','adj.  决定性的;令人信服的;确凿的;消除怀疑的;','con全部+clus关闭+ive...的→决定性的；结论性的 <-n->con(together)+clude(shut)+sive(形容词后缀)→决定性的','Such a conclusive evidence is hard to be explained away.','如此确凿的证据是很难巧辩的.','');
INSERT INTO word VALUES(10010,'concur','kən''kɝ','kənˈkɜ:(r)','vi.  同意;互助;同时发生;共同作用;','con共同+cur跑，发生→共同跑→同时发生<-n->con(together)+cur→同时发生；协力；赞成','I concur with the speaker in condemning what has been done.','我同意发言者对所做的事加以谴责.','');
INSERT INTO word VALUES(10011,'condescend',',kɑndɪ''sɛnd','ˌkɒndɪˈsend','vi.  屈尊，俯就;故意表示和蔼可亲;','con(com-=together)+descend→屈尊；俯就；降低身份','Would you condescend to accompany me?','你肯屈尊陪我 吗 ?','【记】con-前缀“共同”,de-前缀“向下、完全、除去”,scend-爬:全部向下爬→屈尊俯就');
INSERT INTO word VALUES(10012,'conditioner','kən''diʃənə','kənˈdɪʃənə(r)','n.  调节器，调节装置;','','an all-in-one shampoo and conditioner','二合一洗发护发剂','');
INSERT INTO word VALUES(10013,'condolence','kən''doləns','kənˈdəʊləns','n.  同情，吊唁;哀悼;慰问;','condol=condole 悲伤 + ence名词后缀 → 哀悼；慰问','Please accept my condolence on your mother''s death.','请接受我对令堂故去的吊慰.','condolence→condole(v. 哀悼)+ence→哀悼 condole→con(=together)+dole(=to grieve， feel pain)→to suffer pain with another→一 起经受痛苦→哀悼');
INSERT INTO word VALUES(10014,'cone','kəun','kəʊn',replace('n.  圆锥体;球果;圆锥形东西;\nvt.  使成锥形;','\n',char(10)),'','a paper cone full of popcorn','装满爆玉米花的锥形纸筒',replace(replace('【串】lone(孤单的)一个人在固定的zone(区域)里,把bone(骨头)用hone(磨石)磨成cone(锥形物)\r\n【记】※ cane-手杖,cone-锥形:这根手杖的前端是锥形\r\n※ c-似“嘴”,one-一:嘴里在吃一个圆锥体的球果\r\n※ c-似“半圆”,one-一:半圆形一个支点,画出一个圆锥体','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10015,'confection','kən''fekʃə n','kənˈfekʃn','n.  甜食，糕点;','','I have no tooth for confection.','我不喜欢吃糖果。','【记】con-前缀“共同”,fect-做:大家一起做→甜食,');
INSERT INTO word VALUES(10016,'confederacy','kən''fedərəsi','kənˈfedərəsi','n.  （尤指国家之间的）联盟，同盟;','','This bond of kin represented the real basis of the confederacy.','这种血缘亲属关系是联盟的真实基础。','【记】con-前缀“共同”,feder-联盟');
INSERT INTO word VALUES(10017,'confederate','kən''fedərit','kənˈfedərət',replace('adj.  联盟的，同盟的;南北邦联的;\nn.  同伙，合谋者，同党;同盟者;部下;美国南部邦联的支持者;\nv.  联合，结盟;','\n',char(10)),'','The Confederate States  perceive  that they cannot carry all before them with a rush.','南部邦联可以看出,他们不可能突然一下子大获全胜.','');
INSERT INTO word VALUES(10018,'confidant','ˌkɔnfi''dænt','ˈkɒnfɪdænt','n.  心腹朋友，知己;','','He is a close confidant of the president.','他是总统的密友。','');
INSERT INTO word VALUES(10019,'confide','kən''faid','kənˈfaɪd',replace('vt.  吐露（秘密、心事等）;委托，托付;\nvi.  吐露秘密;信任，信赖;','\n',char(10)),'','Because she is understanding, people around her confide in her.','因为她通情达理, 周围的人都相信她.',replace(replace('【记】※ con-前缀“共同”,fid-faith相信:互相相信对方,所以可以吐露心事\r\n※ fiddle-小提琴,confide-信赖:一个能当众拉小提琴这种高难度乐器的人一定很信赖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10020,'configuration','kən,fɪɡjə''reʃən','kənˌfɪgəˈreɪʃn','n.  布局，构造;配置;[化]（分子中原子的）组态，排列;[物]位形，组态;','con共同+figur=figure描绘+ation表名词→configure共同描绘=构造+ation表名词 → 构造，布局<-n->con(com-=wholly)+figur(form)+ation(名词后缀)→外形；轮廓；地势','Geographers study the configuration of the mountains.','地理学家研究山脉的地形轮廓.',replace(replace('【记】※ con-前缀“共同”,figure-形状:全部形状→轮廓\r\n※ conf-谐音“康复”,gu-拼音“姑”,r-似“花”,ation-谐音“爱心”:康复后的我和姑姑用花构造了爱心的结构','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10021,'confinement','kən''fainmənt','kənˈfaɪnmənt','n.  监禁，关押;分娩，生产;限制，约束;','','her confinement to a wheelchair','半步离不开轮椅对她的束缚','');
INSERT INTO word VALUES(10022,'confiscate','''kɑnfɪsket','ˈkɒnfɪskeɪt',replace('vt.  没收;充公;查抄;征用;\nadj.  被没收的，被充公的;被征用的;','\n',char(10)),'con(com-=wholly)+fisc(treasury)+ate(动词后缀)→没收；充公','Make maximum use of legislation to confiscate the proceeds of drug trafficking.','善用现行法律以充公贩毒得益.',replace(replace('【记】※ con-前缀“一起”,fisc-国库,ate-动缀:一起交给国库→没收\r\n※ con-前缀“共同”,fisc-国库,ate-吃:把某人的财产没收进国库,大家共同吃他这笔钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10023,'conflate','kən''fleit','kənˈfleɪt','vt.  合并，混合;','','Her letters conflate past and present.','在她的信中过去和现在融为一体。','【记】con-前缀“一起”,flat-吹气:吹到一起→合并');
INSERT INTO word VALUES(10024,'conformity','kən''fɔrməti','kənˈfɔ:məti','n.  符合;一致;遵从;依照;','con共同+form形状+ity名词后缀 → 一致，相符<-n->con(together)+form(form)+ity(名词后缀)→相似；一致；遵照','Was his action in conformity with the law?','他的行动是否合法?','');
INSERT INTO word VALUES(10025,'congenial','kən''dʒinɪəl','kənˈdʒi:niəl','adj.  意气相投的;性格相似的;适意的;投缘;','con共同+gen出生，产生+ial...的→产生共同[兴趣]→情投意合的<-n->con(com-=together)+geni(inborn nature人生的特性)+al(形容词后缀)→气质相似的；意气投合的','a congenial working environment','宜人的工作环境',replace(replace('【记】※ con-前缀“共同”,geni-genius才能:有共同才能→情趣相投的\r\n※ con-前缀“共同”,gen-gene基因:有共同的基因是一个妈生的,所以意气相投的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10026,'congregate','''kɑŋɡrɪɡet','ˈkɒŋgrɪgeɪt',replace('vt.& vi.  使集合，聚集;\nadj.  聚集的，集合的;集体的;集团的;','\n',char(10)),'con(together)+gregat(collect)+e→集合；聚集','Young people often congregate in the main square in the evenings.','年轻人傍晚时经常聚集在大广场上。','【记】con-前缀“共同”,gre-GRE考试,gate-门:想出国留学的人共同聚集在GRE考试的门口');
INSERT INTO word VALUES(10027,'congregation','ˌkɔngri''geiʃən','ˌkɒŋgrɪˈgeɪʃn','n.  （教堂里的）会众;集会;集合;人群;','','The preacher addressed a congregation of more than one thousand people.','传教士向一千多人的会众讲演.','');
INSERT INTO word VALUES(10028,'congressman','''kɔŋgresmən','ˈkɔŋgrɪsmən','n.  <美>国会议员（尤指众议员）;','','The congressman is meditating a reply to his critics.','这位国会议员正在考虑给他的批评者一个答复.','');
INSERT INTO word VALUES(10029,'congruence','''kɑŋgrʊəns','''kɒŋgrʊəns','n.  适合;一致;叠合;全等;','','A transfer price implicitly involves a trade - off between gold congruence and autonomy.','权衡目标一致与决策自主权之间的关系.','');
INSERT INTO word VALUES(10030,'congruent','''kɑŋɡruənt','ˈkɒŋgruənt','adj.  <数>叠合的; 全等的;符合的; 一致的;','','All of these are congruent triangles.','所有这些都是全等三角形.','【记】谐音“抗孤摁他”:对抗家的人一定趁早摁住他才是比较适合的办法');
INSERT INTO word VALUES(10031,'conifer','''kɑnəfɚ','ˈkɒnɪfə(r)','n.  [植]针叶树;松柏科植物;','','In conifer orchards new stumps should be removed.','在针叶树的种子园,新的伐桩应予除掉.','【记】con-cone圆锥、松果,fer-词根“带来”:带来松果的树一针叶树');
INSERT INTO word VALUES(10032,'connoisseur',',kɑnə''sɝ','ˌkɒnəˈsɜ:(r)','n.  鉴赏家，鉴定家;行家，内行，权威;','connoiss鉴赏+eur表示人 →鉴赏家<-n->co(com-=fully)++moscere(to know)+eur(表示人的法文后缀)→鉴定家；行家','a connoisseur of Italian painting','意大利绘画鉴赏家','【记】谐音“考那色”:鉴定家考察那儿的颜色进行鉴定');
INSERT INTO word VALUES(10033,'connotation',',kɑnə''teʃən','ˌkɒnəˈteɪʃn','n.  内涵，含义;言外之意;[逻辑学]内涵;','con(together)+not(mark)+ation(名词后缀)→含意；暗示','A possible connotation of " home " is a place of warmth, comfort and affection ".','“ 家 ” 的可能涵义是“一个温暖 、 舒适和爱的地方 ”.','con + notation 所有特点');
INSERT INTO word VALUES(10034,'conscript','''kɔnskript','kənˈskrɪpt',replace('n.  被征入伍者;\nadj.  被征入伍的;\nvt.  征兵;','\n',char(10)),'','" No, it''d be like dragging in a conscript. "','“ 不, 简直是拉来的夫子. ”','【记】con-前缀“共同”,script-写:新兵于名册上共同写下名字→征兵');
INSERT INTO word VALUES(10035,'consecrate',' ''kɔnsi,kreit ','ˈkɒnsɪkreɪt',replace('vt.  把…奉为神圣，给…祝圣;奉献，献祭;使就圣职;举行圣体礼使;\nadj.  神圣的;被献给神的;','\n',char(10)),'con=com和...有关的+secrate=sacred神圣的 → 和神圣有关的 → 奉献<-n->con(with)+secr(sacred)+ate(动词后缀)→奉为神圣；供献','What experience does is merely to confirm and consecrate our confident dream.','经验之作用无非在于把我们充满自信心的梦境肯定下来,奉为神圣不可侵犯而已.',replace(replace('【记】※ con-前缀“共同”,se-拼音“色”,crate-板条箱:有颜色的板条箱的共同点是用来祭祀的→把…视为神圣\r\n※ con-前缀“共同”,se-拼音“色”,crate-板条箱:将要供奉的东西共同放在相同颜色的板条箱中以抬到奉祭的地点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10036,'conservatism','kən''sə:vətizəm','kənˈsɜ:vətɪzəm','n.  保守主义;守旧性;〈英〉保守党（的主张]）;','','the innate conservatism of older people','老年人固有的保守性','conserve + ism 主义');
INSERT INTO word VALUES(10037,'consign','kən''saɪn','kənˈsaɪn','vt.  委托，托付;托运;寄售;用作，当作;','con共同+sign记号，信号→共同做记号→把…委托别人 → 委托；寄存<-n->con(together)+sign(mark)→交付；委托','Consign these goods to Warner and Smith by express.','把这批货用快车运交华纳和史密斯.','【记】con-前缀“共同”,sign-签名:托运,托管需要双方签名');
INSERT INTO word VALUES(10038,'consignment','kən''saɪnmənt','kənˈsaɪnmənt','n.  装运的货物，托运的货物;托运，运送;委托，托管;','con共同+sign记号，信号+ment名词后缀 →交付；委托<-n->con(together)+sign(mark)+ment(名词后缀)→委托','a consignment of medicines','运送的一批药物','');
INSERT INTO word VALUES(10039,'consistency','kən''sistənsi','kənˈsɪstənsi','n.  连贯;符合;前后一致;浓度;','','She has played with great consistency all season.','她整个赛季表现相当稳定。','');
INSERT INTO word VALUES(10040,'consonant','''kɔnsənənt','ˈkɒnsənənt',replace('n.  辅音，子音;辅音字母;\nadj.  一致的;符合的;协和音的;和音的;','\n',char(10)),'','The quality of this suit isn''t quite consonant with its price.','这套衣服的质量和价钱不相称.','con 一起 + sona, 声音，song→声音在一起，一起唱歌→和谐');
INSERT INTO word VALUES(10041,'consortium','kən''sɔ:tjəm','kənˈsɔ:tiəm','n.  财团;组合，共同体;[法]配偶的地位和权利;<美>大学联盟协定;','','the Anglo-French consortium that built the Channel Tunnel','修建英吉利海峡隧道的英法财团','');
INSERT INTO word VALUES(10042,'conspire','kən''spaiə','kənˈspaɪə(r)',replace('vi.  搞阴谋;协力促成;\nvt.  阴谋策划;','\n',char(10)),'','Yet, in real life, circumstances do sometimes conspire to bring about coincidences which anyone but a nineteenth century novelist would find  ...','然而在实际生活中, 有些事情有时候的确好象神差鬼使一样地促成了一些除了十九世纪小说家外谁也不会相信的巧合.',replace(replace('【记】※ con-can可能,spi-拼音“蛇皮”,re-谐音“阿姨”:可能蛇皮被阿姨捡到了是个阴谋\r\n※ con-前缀“共同”,spire-词根“呼吸”:共同呼吸,也称为一个鼻孔出气,说明这两个人是共谋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10043,'constable','''kʌnstəbl','ˈkʌnstəbl','n.  警察;警员;巡官;','','Chief Constable Brian Turner','地区警察局长布赖恩∙特纳','');
INSERT INTO word VALUES(10044,'constellation','kɔnstə''leiʃən','ˌkɒnstəˈleɪʃn','n.  星座;一群杰出人物;一系列（相关的想法、事物）;一群（相关的人）;','','a constellation of Hollywood talent','一群好莱坞天才','【记】con-前缀“共同”,s-似“美女”,tell-讲述,ation-谐音“爱神”:牛郎与织女星座共同讲述一个天上美女爱上牛郎的爱神故事');
INSERT INTO word VALUES(10045,'constitutional','ˌkɔnsti''tju:ʃənəl','ˌkɒnstɪˈtju:ʃənl',replace('adj.  宪法的，符合宪法的;本质的;体质上的;保健的;\nn.  保健运动;保健散步;','\n',char(10)),'','Parliament was accused of constitutional impropriety.','议会被指控有违宪行为.','');
INSERT INTO word VALUES(10046,'constructive','kən''strʌktiv','kənˈstrʌktɪv','adj.  建设的，建设性的;积极的，有助益的;构造上的;[法]推定的;','','He is beginning to deal with his anger in a constructive way.','他开始用建设性的方法处理自己的怒气.','');
INSERT INTO word VALUES(10047,'consulate','''kɔnsjulit;''kɔnsəlit','ˈkɒnsjələt','n.  领事馆;领事职位;领事任期;','','The Spanish consulate is the large white building opposite the bank.','西班牙领事馆是银行对面的那栋高大的白色建筑物.','');
INSERT INTO word VALUES(10048,'consultation','ˌkɔnsəl''teiʃən','ˌkɒnslˈteɪʃn','n.  商议，磋商;商讨会;[医]会诊;请教，咨询;','','The company has promised wide consultation on its expansion plans.','该公司允诺就其扩展计划广泛征求意见.','');
INSERT INTO word VALUES(10049,'consummate','''kɑnsəmət','ˈkɒnsəmeɪt',replace('vt.  圆房;使完成;使完美;\nadj.  完美的;至上的;圆满的;无比的;','\n',char(10)),'con全部+summ总数+ate使→全部总和→完全<-n->con(together)+summ(sum)+ate(动词后缀)→完成；完全的；圆满的','She was a consummate performer.','她是个技艺非凡的表演者。','con summary 到了最后 summary 写结语的时候了；consume 消灭 + mate - checkmate<象棋>将死，将对方消灭将死→完成，精于此道，无比');
INSERT INTO word VALUES(10050,'containerization','kənˌteinərai''zeiʃən;kənˌteinərə''zeiʃən','kənˌteɪnəraɪ''zeɪʃn','n.  货柜运输;','','Would a human translator care to translate a " cliff - hanger " or " containerization " into Chinese?','一个搞翻译的人是否乐意将 “ 一种惊险连续剧 ” 或 “ 集装箱运输 ” 译成汉语?','');
INSERT INTO word VALUES(10051,'contemptuous','kən''tɛmptʃuəs','kənˈtemptʃuəs','adj.  蔑视的，鄙视的;','contempt藐视+uous....的 →瞧不起人的','She gave him a contemptuous look.','她鄙夷地看了他一眼。','con 一起 + temp 临时工 + 音：土死→全是临时工真是土死了，只有自己是白领→轻蔑');
INSERT INTO word VALUES(10052,'contented','kən''tentid','kənˈtentɪd',replace('adj.  满意的，满足的;\nv.  使满足(content的过去式和过去分词);','\n',char(10)),'','He was a contented man.','他是个心满意足的人。','content');
INSERT INTO word VALUES(10053,'contention','kən''tɛnʃən','kənˈtenʃn','n.  竞争，争论;争夺;论点;','con加强+tent=tend伸展+ion表名词 →contend拉紧=竞争+ion表名词  → 争辩<-n->con(together)+tent(stretch)+ion(名词后缀)→辩论；竞争','One area of contention is the availability of nursery care.','争论的一个方面是提供幼儿保育的可能性。','【记】con-前缀“共同”,tent-拉:你拉我夺→争论');
INSERT INTO word VALUES(10054,'contestant','kən''tɛstənt','kənˈtestənt','n.  竞争者，竞赛者;争论者;（对选举结果）有异议者;','contest比赛+ant人 → 竞争者<-n->con(together)+test(witness)+ant(名词后缀)→竞争者；选手','Please welcome our next contestant.','请欢迎我们的下一位竞赛选手。','【记】con-can可能,test-测试,ant-蚂蚁:竞争者可能用蚂蚁做测试');
INSERT INTO word VALUES(10055,'contingency','kən''tɪndʒənsi','kənˈtɪndʒənsi','n.  意外事故，偶发事件;可能性，偶然性;[审计]意外开支;','con共同+ting接触+ency表名词→两件事接触→两车相撞→意外事故<-n->con(together)+ting(touch)+ency(名词后缀)→偶然性；意外事故','We should be prepared for any contingency.','我们应该对任何应急情况有所准备.','同 emergency，结尾相同');
INSERT INTO word VALUES(10056,'continuity','''kɑntə''nʊəti','ˌkɒntɪˈnju:əti','n.  连续性，继续;分镜头电影剧本;串联，衔接;[影视]剪辑;','con 共同,全部 + tin 握，持，守 + u + ity指具备某种性质 → n. 连续(性),持续(性)<-n->con(with)+tin(hold)+uity(名词后缀)→连续；电影分景剧本','There is no continuity between the three parts of the book.','这本书的三个部分之间没有连贯性.','continue');
INSERT INTO word VALUES(10057,'continuum','kən''tinjuəm','kənˈtɪnjuəm','n.  [数]连续统;[经]连续统一体;闭联集;[物]连续区;','','You cannot separate one part of history from the continuum.','不能割断历史.','');
INSERT INTO word VALUES(10058,'contraception','ˌkɔntrə''sepʃən','ˌkɒntrəˈsepʃn','n.  避孕;节育;','','His report suggests that older women might consider other forms of contraception.','他的报告建议年龄较大的妇女要考虑用其他种类的避孕法.','');
INSERT INTO word VALUES(10059,'contraction','kən''trækʃən','kənˈtrækʃn','n.  收缩，缩减;[语]缩略，略体，缩写;（开支等）缩减;（分娩时）子宫收缩;','','Contraction of the timbers left gaps in the fence.','木料收缩,结果围墙露出缝来.','【记】con- can可能,tr-拼音“铁人”,action-动作:看,铁人正在缩短这个动作');
INSERT INTO word VALUES(10060,'contributor','kən''tribjutə','kənˈtrɪbjətə(r)','n.  贡献者;捐助者;投稿者;','','Carbon dioxide is the largest contributor to the greenhouse effect.','二氧化碳太多是道致温室效应的最主要原因.','');
INSERT INTO word VALUES(10061,'convene','kən''vin','kənˈvi:n',replace('vt.  召集;聚集;传唤;\nvi.  集合;','\n',char(10)),'con全部+ven来+e→来到一起→召集<-n->con(together)+vene(come)→集合；召集','to convene a meeting','召开会议','【记】convene-集合,convenience-便利:把经商的都集合在市场上,买起东西来就便利');
INSERT INTO word VALUES(10062,'conversant','kən''vɝsnt','kənˈvɜ:snt','adj.  熟悉的，了解的;','con共同+vers转变+ant...的→在一起转的→亲近的<-n->con(together)+vers(turn)+ant(形容词后缀)→亲切的；精通的；熟识的','You need to become fully conversant with the company''s procedures.','你得对公司的程序了如指掌。',replace(replace('【记】※ conversant-熟悉的,converse-谈论:人们会与熟悉的人谈论他们熟悉的事\r\n※ con-前缀“共同”,vers-词根“转”,ant-蚂蚁:一堆蚂蚁围成一个圈联欢,这需要一个条件就是他们之间要互相熟悉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10063,'convex','''kɔn''veks','ˈkɒnveks','adj.  凸的，凸面的;凸状;凸形;','','I wouldn''t say your stomach was big — it''s just slightly convex.','我不会说你的肚子大——它只是有点凸出.','vex 是达到 vertex 顶点时的路径，从凸面走到顶点；curv + ex 向外弯的 curv');
INSERT INTO word VALUES(10064,'convincing','kən''vinsiŋ','kənˈvɪnsɪŋ',replace('adj.  令人相信的;有说服力的;令人心悦诚服的;\nv.  使相信(convince的现在分词);使明白;使确信;说服;','\n',char(10)),'','There is convincing evidence of a link between exposure to sun and skin cancer.','有可靠证据表明日光曝晒与皮肤癌之间有联系。','【记】con-拼音“看”,vin-win赢,c-拼音“吃”,ing-谐音“鹰”:看,他赢得令人信服的,可以吃那只老鹰了');
INSERT INTO word VALUES(10065,'convoy','''kɑnvɔɪ','ˈkɒnvɔɪ',replace('n.  护航队;护送;被护送者;\nvt.  护航;护送;','\n',char(10)),'con一起+voy走→一起走→护送<-n->con(together)+voy(way)→护送；护卫；护航','The convoy was snowed up on the main road.','护送队被大雪困在干路上了.',replace(replace('【记】※ convey-搬运、转让,convoy-护航:搬运需要护航\r\n※ con-前缀“共同”,voy-路、看:一路上有很多人照看→护送,护航','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10066,'convulse','kən''vʌls','kənˈvʌls','vt.  使抽搐，使剧烈震动;','con共同，全部+vuls拉扯+e→收缩到一起→抽搐 → 使抽搐，使剧烈震动<-n->con(with)+vulse(pluck)→震动；痉挛；抽搐','This event convulse the whole world .','这个事件震惊中外。','【记】con-前缀“共同”,vulse-pulse脉搏:全身的脉搏共同跳动→使狂躁不安');
INSERT INTO word VALUES(10067,'coop','ku:p','ku:p',replace('n.  （关家禽等的）笼子;栏舍;拘禁的场所;<俚>监牢;\nvt.  把…关在笼子（或栏舍等）中，把…拘禁起来;\nvi.  <美><俚>（警察值勤时）打瞌睡;','\n',char(10)),'','Litter in the hen coop beds down if it is not raked.','鸡笼里的稻草如不清除会形成硬层.','【记】coop-拘留所,鸡笼,cop-警察:在拘留所,偷鸡贼对警察说“公鸡打开鸡笼,自己走出来,不是他偷的”');
INSERT INTO word VALUES(10068,'cop','kɔp','kɒp',replace('n.  〈俚〉警察;管纱;〈英方〉（山）顶;\nvt.  偷盗;抓住，获得;取走;','\n',char(10)),'','The cop told him to button his lip.','警察叫他闭嘴.',replace(replace('【记】※ co-CoCo,p-拼音“婆”:CoCo和婆婆在找警察\r\n※ cop-警察,o-似“圆形”,cap-帽子:警察喜欢戴圆形的帽子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10069,'cornerstone','''kɔ:nəstəʊn','ˈkɔ:nəstəʊn','n.  奠基石;基础;最重要部份;柱石;','','This study is the cornerstone of the whole research programme.','此项研究是整个研究计划的基础。','');
INSERT INTO word VALUES(10070,'cornet','''kɔ:nit','ˈkɔ:nɪt','n.  短号;（盛冰激凌的）圆锥形蛋卷;吹短号者;','','He played the cornet in the school band.','他在学校乐队吹奏短号.','【记】corn-玉米,et-E.T外星人:外星人在玉米地里作完麦田圈就一通短号以示庆贺');
INSERT INTO word VALUES(10071,'corollary','''kɔrəlɛri','kəˈrɒləri','n.  必然的结果，系，推论;','','The corollary  could only be yet another distortion.','于是不免又多了一层歪曲.','');
INSERT INTO word VALUES(10072,'coronation','kɔrə''neiʃ(ə)n; (US) kɔ:rə''neʃ(ə)n','ˌkɒrəˈneɪʃn','n.  加冕礼;','','At the coronation, the archbishop put a crown on the Queen''s head.','在加冕典礼上, 大主教把王冠戴在女王头上.','【记】coro-corner角,nation-国家:在国家领导人的头上放一个羊角似的东西→加冕');
INSERT INTO word VALUES(10073,'coroner','''kɔrənə','ˈkɒrənə(r)','n.  验尸官;法医;','','The Coroner frequents more public - houses than any man alive.','这个验尸官经常光临酒馆,比世界上任何一个人光顾的次数都多.','');
INSERT INTO word VALUES(10074,'corporal','''kɔ:pərəl','ˈkɔ:pərəl',replace('adj.  人体的;\nn.  下士;','\n',char(10)),'','Lance Corporal Alan Smith','一等兵艾伦∙史密斯','【记】corp-公司,oral-口头的:在公司里负责传领导口话的人相当于军队里的下士');
INSERT INTO word VALUES(10075,'corpus','''kɔ:pəs','ˈkɔ:pəs','n.  全集，文集;资金，本金;[计]语料库;器官;','','a corpus of 100 million words of spoken English','含有1亿单词的英语口语语料库',replace(replace('【记】※ corp-躯体,us-我们:我们的身体就是各个器官的全集\r\n※ corp-copy复印,us-我们:把我们copy一万份装订起来→《G友大全》','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10076,'corroborate','kə''rɑbəret','kəˈrɒbəreɪt',replace('vt.  证实，支持（某种说法、信仰、理论等）;使（信仰等）坚定;使巩固，使加强;\nn.  确证者，证物;','\n',char(10)),'cor共同+robor力量+ate动词后缀→用力量→证实<-n->cor(com-=wholly)+robot(robust强壮的)+ate(动词后缀)→确证；证实','He looked at me anxiously, as if he hoped I''d corroborate this.','他神色不安地看着我, 仿佛他希望我证实地的话.','【记】cor-前缀“共同”,robor-robot机器人,ate-吃:一堆机器人一起吃饭,为了增强体力,建设祖国');
INSERT INTO word VALUES(10077,'corrugated','''kɔrəgeitid','ˈkɒrəgeɪtɪd',replace('adj.  波纹的;缩成皱纹的;波纹面的;波纹状的;\nv.  （使某物）起皱褶(corrugate的过去式和过去分词);','\n',char(10)),'','a corrugated iron roof','波纹铁屋顶','来自corrugate ( v.起皱;cor<一起>+rug<皱> -> 皱到一起)');
INSERT INTO word VALUES(10078,'cosmopolitan','''kɑzmə''pɑlətn','ˌkɒzməˈpɒlɪtən',replace('adj.  世界性的，全世界的;四海为家的;全球的;\nn.  世界主义者;四海为家者;','\n',char(10)),'cosmo世界+polit政治+an表示人→ 世界政治人 →世界主义的，全世界的  <-n->cosmo(universe)+polit(city)+an(形容词后缀)→四海为家的；世界性的','New York is a highly cosmopolitan city.','纽约是一个高度世界性的城市.','');
INSERT INTO word VALUES(10079,'cot','kɔt','kɒt','n.  小床;小房子;','','The baby is fast asleep in his cot.','婴儿在他的小床上熟睡着.','');
INSERT INTO word VALUES(10080,'counteract',',kaʊntɚ''ækt','ˌkaʊntərˈækt','vt.  抵消;阻碍;中和;','counter反对，相反+act行为→反着行动→对抗；抵消<-n->counter(contra-=against)+act→抵消；消除','These exercises aim to counteract the effects of stress and tension.','这些训练旨在抵消压力与紧张的影响。',replace(replace('【记】※ counter-相反,act-行动:反向行动来阻碍某事\r\n※ counter-相反,act-行动:以相反的行动使无效或减清效果→抵消','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10081,'counterbalance',',kaʊntɚ''bæləns','ˌkaʊntəˈbæləns',replace('vt.  对…起平衡作用，抵消;\nn.  抗衡 （力），平衡力;','\n',char(10)),'counter反对，相反+balance平衡→两边一样→达到平衡→平衡<-n->counter(contra-=against)+balance→平衡力；对抗力；使平衡；使抵消','His wife''s calm nature acts as a counterbalance to his excitability.','他妻子的沉着冷静抵销了他的急性子脾气.','counter 反 + balance');
INSERT INTO word VALUES(10082,'countess','''kauntis','ˈkaʊntəs','n.  女伯爵;伯爵夫人;','','the Earl and Countess of Rosebery','罗斯伯里伯爵及夫人','');
INSERT INTO word VALUES(10083,'countless','''kaʊtlis','ˈkaʊntləs','adj.  无数的，多得数不清的;恒河沙数;指不胜屈;数不胜数;','','I''ve warned her countless times.','我警告过她无数次了。','');
INSERT INTO word VALUES(10084,'coup','ku:','ku:','n.  机敏的策略;政变;棒击;','','an abortive military coup','一次流产的军事政变','【记】cup-杯,coup-政变:摔杯为号发动政变');
INSERT INTO word VALUES(10085,'courtship','''kɔ:tʃip','ˈkɔ:tʃɪp','n.  求爱期，追求期;求爱，求婚;[动]求偶（现象）;','','They married after a short courtship.','他们恋爱不久便结婚了。','');
INSERT INTO word VALUES(10086,'covenant','''kʌvənənt','ˈkʌvənənt',replace('n.  协议，协定;盖印合同;[法律]契约条款;[宗教]誓约;\nvi.  立约，立誓;订立盟约;订立契约;\nvt.  立约承诺;缔结盟约;订协定;','\n',char(10)),'co共同+ven来+ant表名词→共同来订立的→协议','God''s covenant with Abraham','上帝与亚伯拉罕的立约',replace(replace('【记】※ co-前缀“共同”,ven-词根“来”,ant-蚂蚁:一堆蚂蚁来到一起立契约\r\n※ cover-盖住,ant-蚂蚁:我(立书保证),这份(契约)已经盖住蚂蚁了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10087,'coverage','''kʌvərɪdʒ','ˈkʌvərɪdʒ','n.  范围，规模;保险项目;（新闻）报导;[植]优势度;','cover覆盖+age名词后缀→ 新闻报道，覆盖范围<-n->cover(cover)+age→涵盖的范围；保险项目；采访','Giving these events a lot of media coverage merely perpetuates the problem.','媒体大量地报道这些事件只会使问题持续下去.','');
INSERT INTO word VALUES(10088,'covet','''kʌvət','ˈkʌvət',replace('vt.& vi.  贪求，觊觎;\nadj.  值得渴望的;','\n',char(10)),'','It''s a sin to covet.','贪得无厌是一种罪恶.','cover it 想罩过来，占有控制它；音：渴望它；音：口味特，口味特大，特能吃');
INSERT INTO word VALUES(10089,'craftsman','''krɑ:ftsmən','ˈkrɑ:ftsmən','n.  工匠;手艺人;名匠;技工;','','He was an apprentice to a master craftsman.','他是一位能工巧匠的徒弟.','');
INSERT INTO word VALUES(10090,'crag','kræg','kræg','n.  悬崖，峭壁;','','a castle set on a crag above the village','位于村子上方悬崖上的城堡','【记】rag-破布,crag-峭壁:攀登爱好者用破布把峭壁上的一块岩石包好带回家');
INSERT INTO word VALUES(10091,'cram','kræm','kræm',replace('vt.  填满;塞满;死记硬背;猛吃;\nvi.  （为考试而）死记硬背;狼吞虎咽地吃东西;\nadj.  填鸭式学的;临时学的;\nn.  死记硬背;极度拥挤;填塞;<俚>压碎;','\n',char(10)),'','There was such a cram in the church.','教堂里拥挤得要命.',replace(replace('【记】※ crab-蟹,cram-塞满:蟹塞满了袋子\r\n※ 谐音“快木”:填鸭似地教学生都快麻木了\r\n※ cr-拼音“超人”,am-是:超人是一个贪吃的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10092,'crap','kræp','kræp',replace('n.  废物;废话;排泄;排泄物;\nvi.  掷骰子;拉屎;〈俚〉放弃计划（等）;〈俚〉休息，打盹;','\n',char(10)),'','He''s so full of crap.','他净胡说八道。','');
INSERT INTO word VALUES(10093,'crate','kreit','kreɪt',replace('n.  板条箱，柳条箱;装货箱;一箱（之量）;（俚）破旧的汽车（飞机）;\nvt.  <美>（用篮筐或板条箱）把…装入箱中;','\n',char(10)),'','We broke open the crate with a blow from the chopper.','我们用斧头一敲就打开了板条箱.',replace(replace('【记】※cr-cry哭,rat-老鼠,ate-吃:板条箱看见老鼠就哭,因为老鼠特别爱吃板条箱里的水果\r\n※ c-拼音“吃”,rate-费用:水果贩子卖你葡萄连同板条箱一起称重以便能多吃掉顾客的费用','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10094,'crater','''kretɚ','ˈkreɪtə(r)',replace('n.  火山口，喷火口;弹坑;[天文学]巨爵座;（月球上的）环形山;\nvt.  在…上形成坑;取消;毁坏;\nvi.  形成坑;毁坏;消亡;','\n',char(10)),'','With a telescope you can see the huge crater of Ve - suvius.','用望远镜你能看到巨大的维苏威火山口.',replace(replace('【记】※ cr-拼音“粗人”,ate-吃,r-似“花”:粗人被火山口所花吃了\r\n※ c-似“坑”,rat-老鼠,er-拼音“儿”:儿子抓老鼠,老鼠钻进一个坑\r\n※ cr-拼音“超人”,a-一,t-似数字“七”,er-名缀“人”:超人身上被七个小矮人炸了一个弹坑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10095,'craven','''krevn','ˈkreɪvn',replace('adj.  懦弱的，胆小的;\nadv.  胆小地，懦弱地;\nn.  懦弱，胆小;','\n',char(10)),'','I had no doubt that the craven fellow would be only too pleased to back out.','我毫不怀疑那个胆小的家伙巴不得撒手退出呢.',replace(replace('【记】※ crave-恳求,n-拼音“牛”:恳求牛的懦夫\r\n※ cr-cry哭,aven象雅芳化妆品:见到雅芳就哭→胆小的\r\n※ craven-懦弱的,brave-勇敢:懦弱的的人不会勇敢地去做任何一件事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10096,'crayon','''kreiən','ˈkreɪən',replace('n.  彩色蜡笔或粉笔;\nvt.& vi.  用彩色蜡笔[粉笔]画;','\n',char(10)),'','The mother sponged crayon marks off.','母亲用湿海绵擦去了痕迹.',replace(replace('【记】※ c-似“月亮”,ray-光线,on-在…上:月亮光线照在蜡笔上\r\n※ canyon-峡谷,crayon-彩色笔:用彩色腊笔画出美丽的峡谷\r\n※ cr-拼音“超人”,ay-拼音“熬夜”,on-在…上:超人熬夜用蜡笔在纸上绘画','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10097,'craze','krez','kreɪz',replace('n.  短暂的时尚;（陶器的）裂纹;\nvt.  使精神错乱，使发狂;使出现裂纹;\nvi.  发狂;变得表面有裂缝;','\n',char(10)),'','the latest fitness craze to sweep the country','最近风靡全国的健身热','');
INSERT INTO word VALUES(10098,'crease','kri:s','kri:s',replace('n.  皱褶，折缝;折痕;（皮肤上，尤指脸上的）皱纹;板球运动（投球手和击球手的）位置线;\nvt.  使有皱褶，弄皱;表面被子弹擦伤或击伤;\nvi.  起皱;','\n',char(10)),'','Does artificial silk crease more easily than natural silk?','人造丝比天然丝更易起皱 吗 ?',replace(replace('【记】※cr-cry哭,ease-easy:很轻松就哭了,就是老哭,脸上能没有皱纹吗\r\n※ cr-拼音“超人”,ease-舒适:超人很舒适地躺在沙发上,衣服都起皱了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10099,'creator','kri''eitə','kriˈeɪtə(r)','n.  创造者，创作者;','','Walt Disney, the creator of Mickey Mouse','沃尔特∙迪斯尼—米老鼠的创作者','');
INSERT INTO word VALUES(10100,'credentials','krə''dɛnʃlz','krəˈdenʃlz','n.  凭证，证件;;;证书;','','He has all the credentials for the job.','他做这项工作完全够格。','');
INSERT INTO word VALUES(10101,'credibility','ˌkredi''biliti;ˌkredə''biləti','ˌkredəˈbɪləti','n.  可靠性，可信性;确实性;','','BBC backing for the scheme will enhance its credibility.','英国广播公司对这一计划的支持将提高其可信度.','');
INSERT INTO word VALUES(10102,'creditor','''kreditə','ˈkredɪtə(r)','n.  债权人，债主;[会]贷方;','','The boss assigned his car to his creditor.','那工头把自己的小汽车让与了债权人.','');
INSERT INTO word VALUES(10103,'creek','kri:k','kri:k','n.  <英>小湾;<美>小河，小溪;〈废〉弯曲狭窄的通路;克里克人，克里克语;','','People sunbathe in the nude on the rocks above the creek.','人们在露出小溪的岩石上裸体晒日光浴.',replace(replace('【串】娃娃鱼在creek(小溪)里creep(爬行),不久爬到了creel(捕鱼笼)\r\n【记】creek-小溪,reek-有臭味:这条小溪被严重污染了,不时散发出阵阵臭味','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10104,'cremate','kri''meit','krəˈmeɪt','vt.  火葬，火化;烧成灰;','','Laowang explains: " Combustion is cremate, degenerating is inhumation. "','老王解释道: “ 燃烧就是火葬, 腐朽就是土葬. ”','【记】cre-cry哭,mate-伙伴:火葬时伙伴们都在哭');
INSERT INTO word VALUES(10105,'crescent','''kresnt;''kresənt','ˈkresnt',replace('n.  新月，月牙;伊斯兰教的标记;\nadj.  新月形的;渐圆的，渐强的;','\n',char(10)),'','A crescent moon peeped out from behind the clouds.','一弯新月从云中出现.','');
INSERT INTO word VALUES(10106,'crest','krest','krest',replace('n.  山顶;羽毛饰;鸡冠;（动物的）颈脊;\nvt.  加上顶饰;到达…的顶部;形成冠毛状顶部;到达顶部;\nvi.  到达绝顶;形成浪峰;达到顶点;','\n',char(10)),'','surfers riding the crest of the wave','正在浪峰上冲浪的运动员',replace(replace('【记】※ crest-冠,rest-休息:小虫在鸟的冠子上歇息\r\n※ crest-顶峰,rest-休息:到达顶峰就可以休息','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10107,'crimson','''krɪmzn','ˈkrɪmzn',replace('n.  深红色;\nadj.  深红色的;\nv.  变为深红色;脸红;','\n',char(10)),'','Crimson draperies were looped along the walls.','四面墙壁上悬垂着深红色环状打褶的装饰织物.','');
INSERT INTO word VALUES(10108,'cringe','krindʒ','krɪndʒ',replace('vi.  畏缩;卑躬屈膝;\nn.  畏缩;阿谀奉承;','\n',char(10)),'','Your foolish talk makes me cringe.','你说的蠢话使我厌烦.',replace(replace('【记】※ cringe-奉承,fringe-刘海:奉承她的刘海很好看\r\n※cr-cry哭,in-里面,ge-拼音“哥”:在哥哥的怀抱里哭,被吓坏了吧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10109,'crinkle','''kriŋkl','ˈkrɪŋkl',replace('vt.& vi.  （使）起皱;\nn.  （布或纸上的）皱纹;','\n',char(10)),'','I made the book crinkle and black with a mess.','我把那本作文选揉皱了,揩黑了.','同 wrinkle，cringe,shink, wrinkle 都有收缩之意，皱纹也是收缩后产生的皱或卷曲');
INSERT INTO word VALUES(10110,'criteria','krai''tiəriə','kraɪ''tɪərɪə','n.  （批评、判断等的）标准，准则( criterion的名词复数 );(criterion的复数);','','There are strict criteria for inclusion in the competition.','参赛的标准很严格.','');
INSERT INTO word VALUES(10111,'critique','kri''ti:k','krɪˈti:k',replace('n.  评论文章，评论;批评，批判;\nvt.  发表评论;批判;','\n',char(10)),'','a feminist critique of Freud''s theories','从女权主义的角度对弗洛伊德理论所作的批评','critic 批评家');
INSERT INTO word VALUES(10112,'croak','krəuk','krəʊk',replace('vi.  呱呱地叫;\nvt.& vi.  用粗的声音说;\nn.  呱呱的叫声;','\n',char(10)),'','I had a sore throat and could only croak.','我喉咙痛，只能哑着嗓子说话。','crack 是噼啪声；音：咳了咳');
INSERT INTO word VALUES(10113,'crockery','''krɔkəri','ˈkrɒkəri','n.  陶器;瓦罐;','','Most of the crockery was still in one piece.','多数陶器仍完好无损.','【记】c-谐音“可”,rock-岩石,ery:可以和岩石一样硬,即陶器啊,坦克装甲都用的');
INSERT INTO word VALUES(10114,'cruiser','''kru:zə','ˈkru:zə(r)','n.  巡洋舰;[航海]观光游艇;警察巡逻车;','','The cruiser was heavily armoured.','这艘巡洋舰有坚固的装甲。','');
INSERT INTO word VALUES(10115,'crunch','krʌntʃ','krʌntʃ',replace('vt.  嘎吱嘎吱地咬嚼;嘎吱嘎吱地压，碾，跺;[俚]运行，处理;\nvi.  嘎吱嘎吱地咀嚼;嘎吱嘎吱地动;发嘎吱嘎吱声;\nn.  嘎吱声;决定性冲突;危急情况;经济收缩;','\n',char(10)),'','the crunch of feet on snow','脚踩着雪发出的嘎吱嘎吱声','');
INSERT INTO word VALUES(10116,'crusade','kru''sed','kru:ˈseɪd',replace('n.  [史]十字军东征;（宗教性的）圣战;改革运动;\nv.  加入十字军;从事改革运动;讨伐;','\n',char(10)),'-ade 后缀,用于构成名词,有时也会构成动词;一个完成的动作,或者一种事物的结果##cro, cru =cross,表示”十字形,交叉”<-n->cru(cross)+sade→十字军；改革运动','to lead a crusade against crime','领导长期打击犯罪活动的运动','cross 十字架；十字军东征，基督徒与穆斯林之间争夺圣地的宗教战争');
INSERT INTO word VALUES(10117,'crypt','kript','krɪpt','n.  地窖，（尤指）教堂地下室;','','They took shelter from a tornado at a crypt.','他们在地下室躲避龙卷风。',replace(replace('【记】※ cry-哭,pt-拼音“葡萄”:哭因为在地下室种葡萄的秘密被发现了\r\n※ cry-哭,pt-put放:有些城市小孩有过因“哭喊而被放到地下室的经历”\r\n※ cry-哭,pt-PT股:牧师按神谕买的股票竟然变成了PT股,伤心的他躲在地下室独自哭泣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10118,'cryptic','''krɪptɪk','ˈkrɪptɪk','adj.  神秘的;隐藏的;有隐含意义的;使用密码的;','crypt秘密，隐藏+ic属于...的→秘密的<-n->crypt =secret,hidden,表示”秘密,隐藏”#词根助记：crypt+ic→秘密的','She made a cryptic  comment  about how the film mirrored her life.','她隐晦地表示说这部电影是她人生的写照.',replace(replace('【记】※crypt-地下室,cryptic-秘密的:地下室一般是比较秘密的地方\r\n※ cry-哭,pt-拼音“皮特”,ic-IC卡:哭着的皮特找到了神秘的IC卡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10119,'cub','kʌb','kʌb',replace('n.  幼小的兽;愣头青，毛头小伙子;新手;\nv.  （野兽）生仔;捉幼狐（幼兽）;','\n',char(10)),'','One morning when a vixen was taking her babies out of the lair, she saw a lioness and her cub.','一天清早,雌狐狸带着她的孩子走出巢穴, 看见了母狮子和她的孩子.',replace(replace('【记】※ cub-拼音“粗暴”:不懂规矩的年轻人粗暴地对待幼兽\r\n※ cu-谐音“哭”,b-拼音“吧”:哭吧!要成为幼兽的午餐了,哭吧\r\n※ cub-拼音“粗暴”:和老手的圆滑相比,幼兽和不懂规矩的年轻人处事的方式有点粗暴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10120,'cuddle','''kʌdl','ˈkʌdl',replace('vt.& vi.  拥抱，怀抱;\nvi.  依偎着睡;\nn.  搂抱，拥抱;','\n',char(10)),'','The cubs cuddle up together for warmth.','幼兽挤在一起取暖.',replace(replace('【记】※ cuddle-搂抱、拥抱,coddle-溺爱:拥抱在手中宠爱\r\n※ cu-拼音“粗”,dd-拼音“弟弟”,le-拼音“乐”:弟弟拥抱着一根粗大的柱子非常快乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10121,'culminate','''kʌlmɪnet','ˈkʌlmɪneɪt','vt.& vi.  达到极点;','culmin顶+ate动词后缀 → 到达顶峰','The celebration of the centenary will culminate with a dinner.','百年庆典活动将在宴会中宣告结束。','【记】clu-拼音“粗鲁”,min-最小的,ate-吃:最小的人吃东西粗鲁到了顶点');
INSERT INTO word VALUES(10122,'culprit','''kʌlprit','ˈkʌlprɪt','n.  犯人，罪犯;肇事者，被告人;','','The culprit will be whipped when he is found.','那个罪犯被找到后就要挨鞭子.','capt- 被抓住,captive 被监禁的人→罪犯');
INSERT INTO word VALUES(10123,'cult','kʌlt','kʌlt',replace('n.  狂热的崇拜;宗教信仰;邪教;\nadj.  受特定群体欢迎的;作为偶像崇拜的;','\n',char(10)),'','the cult of physical fitness','健身热',replace(replace('【记】※谐音“叩他”:崇拜者在叩拜他\r\n※ culture-文化、教养,cult-崇拜:对有文化教养的人,也不能盲目“崇拜”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10124,'cultivated','''kʌltiveitid;''kʌltəˌveitid','ˈkʌltɪveɪtɪd',replace('adj.  耕种的;栽培的;有教养的;\nv.  耕作(cultivate的过去式和过去分词);促进增长;教养，改善;陶冶思想[感情]建立（友谊）;','\n',char(10)),'','The land around here has never been cultivated.','这一带的土地从未开垦过。','');
INSERT INTO word VALUES(10125,'cumbersome',' ''kʌmbəsəm ','ˈkʌmbəsəm','adj.  笨重的;累赘的，难以携带的;缓慢复杂的，冗长的;麻烦的;','cumber躺的东西，障碍+some有点…的→有障碍的,笨重的<-n->cub,cumb =lie down,表示”躺”;=barrier,表示”躺的东西,障碍”#词根助记：cumber+some有点…的→有障碍的','The organization changed its cumbersome title to something easier to remember.','这家机构把它那复杂累赘的名称改得好记一些了。','【记】cumb-cub睡,er-名缀“人”,some-一些:一些睡在路上的人→妨碍行车');
INSERT INTO word VALUES(10126,'cumulative','''kjumjəletɪv','ˈkju:mjələtɪv','adj.  累积的;渐增的;追加的;（判刑等）加重的;','','the cumulative effect of human activity on the world environment','人类活动对世界生态环境日积月累的影响',replace(replace('【记】※cumu-拼音“粗木”,lative-形缀:粗木是一年一年积累长大的\r\n※cumu-拼音“粗木”,la-拼音“拉”,tive-谐音“跳舞”:拉着累积的粗木跳舞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10127,'curator','kjʊ''retɚ','kjʊəˈreɪtə(r)','n.  （图书馆等的）馆长;监护人;管理者;<英>（大学）学监，校董会中的财务保管员;','cur关心+ator人→关心照看者→馆长<-n->cur =care,表示”关心, 小心”#词根助记：当馆长,要用心<-n->cur(take care)+ator(名词后缀)→馆长；监护人','The curator conducted us round the museum.','馆长带领我们在博物馆各处参观.','【记】cu-cur恶狗,rat-老鼠,or-人:博物馆的物品易受到恶狗和老鼠的破坏,所以博物馆馆长是对付恶狗和老鼠的人');
INSERT INTO word VALUES(10128,'curd','kə:d','kɜ:d','n.  凝乳;','','I''d like to add some pepper to the bean curd.','我想在豆腐里加一点辣椒粉.',replace(replace('【记】※ card-卡片,curd-凝乳:卡片上面洒满凝乳\r\n※谐音“蝌蚪”:当水中有一万只蝌蚪的时候,水就会变稠→凝乳\r\n※ cur-恶狗,d-拼音“的”:那个小孩遇到恶狗的表现是“吓得不敢动一下,整个人好像被凝结一样”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10129,'curfew','''kə:fju:','ˈkɜ:fju:','n.  宵禁，戒严;晚钟，晚钟时刻;','','The army imposed a dusk-to-dawn curfew.','军队强制实行黄昏至黎明的宵禁。',replace(replace('【记】※ cur-恶狗,few-很少:宵禁时街上的恶狗很少\r\n※ cur-curr跑,few-少:跑动的人变得少了,因为实行宵禁了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10130,'curry','''kʌri','ˈkʌri',replace('n.  咖喱食品;梳刷（马匹）;\nvt.  在…中加咖喱;用马栉梳（马毛等）;','\n',char(10)),'','Would you like some more curry?','你再来一点咖喱烧菜好吗？','【记】cur-拼音“粗人”,ry-拼音“人妖”:粗人给人妖吃咖哩粉');
INSERT INTO word VALUES(10131,'cursed','''kə:sid','kɜ:st',replace('adj.  被诅咒的，邪恶的;可恨的;应受诅咒的;\nv.  诅咒（curse的过去分词）;','\n',char(10)),'','The necklace was cursed.','这条项链上附有会给人带来灾难的符咒。','');
INSERT INTO word VALUES(10132,'cursive','''kɝsɪv','ˈkɜ:sɪv',replace('adj.  （指字迹）草书的;\nn.  草书;','\n',char(10)),'curs跑，发生+ive具有...性质的→象跑→样写→草写的<-n->-ive 后缀;表倾向做某事;表……的品质##cur,curr,curs, cours =run , 表示”跑,发生”#词根助记：curs+ive→象跑一样写→草写','I can''t remember how to write a capital Z in cursive.','我已经记不得如何去写草书的大写字母Z。','【记】cursive-草书的,curse-咒骂:写草书的人常遭别人咒骂');
INSERT INTO word VALUES(10133,'cursor','''kə:sə','ˈkɜ:sə(r)','n.  光标;','','You can move the cursor by using the mouse.','你可以使用鼠标器来移动光标.','');
INSERT INTO word VALUES(10134,'cursory',' ''kə:səri ','ˈkɜ:səri','adj.  粗略的，草率的，仓促的;肤皮潦草;','curs跑，发生+ory...的→跑过去→草率的<-n->-ory 后缀;表与……相关##cur,curr,curs, cours =run , 表示”跑,发生”#词根助记：curs+ory→跑过去→草率的<-n->cur(run)+sory(形容词后缀)→匆促的；粗略的','He signed with only a cursory glance at the report.','他只草草看了一眼报告就签了名.','【记】cursory-匆匆忙忙的,cursive-草书的:匆匆忙忙的人才会写草书');
INSERT INTO word VALUES(10135,'curt','kə:t','kɜ:t','adj.  简短的;三言两语的;草率的;敷衍了事的;','','His tone was curt and unfriendly.','他说话的语调粗暴无礼。','【记】cu-拼音“醋”,rt-拼音“人体”:简略的描述如何用醋泡人体');
INSERT INTO word VALUES(10136,'curtail','kɚ''tel','kɜ:ˈteɪl','v.  缩短;剥夺（特权，官衔等）;削减;','cur短+tail剪，割→减短；参考<-n->tail =cut,表示”剪,割”#词根助记：cur短+tail→减短,参考;curt简短失礼的##curt =short (短)#词根助记：v 截短;缩短(讲话、节目等)','NATO plans to curtail the number of troops being sent to the region.','北约计划缩减派往该地区的士兵数量。',replace(replace('【记】※ cur-cut割,tail-尾巴:割尾巴是削减\r\n※ cur-curt简短的,tail-尾巴:简短的尾巴是被裁短的缘故\r\n※ curt-简略,ail-烦恼:为简略而而削减开支,心理压力增大,自寻烦恼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10137,'custard','''kʌstəd','ˈkʌstəd','n.  蛋奶糊，牛奶沙司，蛋羹;','','apple pie and custard','苹果馅饼加蛋奶沙司','');
INSERT INTO word VALUES(10138,'custody','''kʌstədi','ˈkʌstədi','n.  监管;拘留，羁押;抚养权，监护权;','','He is in custody awaiting trial .','他已被拘留候审。','【记】谐音“卡斯特弟”:卡斯特罗的弟弟→他受到卡斯特罗的弟弟的监护');
INSERT INTO word VALUES(10139,'cutlery','''kʌtləri','ˈkʌtləri','n.  刀具，刀叉;刀剑制造业;','','We keep the cutlery in the kitchen.','我们把刀叉放在厨房里.','用于 cut 的东西，刀叉之类的；butler 管家也是管上菜，放 cutlery 的');
INSERT INTO word VALUES(10140,'cyclic','''saiklik','ˈsaɪklɪk','adj.  周期的，循环的;轮转的;','','the cyclic processes of nature','自然界的循环过程','');
INSERT INTO word VALUES(10141,'cyclone','''saɪklon','ˈsaɪkləʊn','n.  气旋，旋风;飓风，暴风;旋风分离器;','cycl =ring,circle,表示”圆,环”<-n->cyc(ring)+lone→旋风；飓风；暴风','An exceptionally violent cyclone hit the town last night.','昨晚异常猛烈的旋风吹袭了那个小镇.',replace(replace('【记】※ cycl-转,one-一:一种转的东西→旋风\r\n※ cycl-circle圆,one-一个:只有一个圆圈的风→龙卷风\r\n※ bicycle-脚踏车,cyclone-旋风:前者有两个轮子,后者有一个轮子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10142,'cynic','''sɪnɪk','ˈsɪnɪk',replace('n.  愤世嫉俗者，讽世者;犬儒学派的人;\nadj.  愤世嫉俗的;犬儒学派的;','\n',char(10)),'cyn-, cur =dog,表示”狗”','I have come to be very much of a cynic in these matters.','在这些事上我变得相当愤世嫉俗。','y=i=a 元音互换，cani-也是狗，犬的词根；犬儒指儒生找社会和别人的弊病，象犬一样的');
INSERT INTO word VALUES(10143,'daffodil','''dæfədil','ˈdæfədɪl',replace('n.  水仙花;黄水仙;鲜黄色;\nadj.  淡黄色的;水仙花色的;','\n',char(10)),'','The daffodil  belongs to the genus Narcissus.','黄水仙是水仙属植物.','');
INSERT INTO word VALUES(10144,'daft','dæft','dɑ:ft','adj.  愚笨的;癫狂的;玩闹的;','','Don''t be so daft!','别那么犯傻了！','【记】谐音“打服他”:他是迟钝的讲理没有用,只有打到他服气才行');
INSERT INTO word VALUES(10145,'dampen','''dæmpən','ˈdæmpən',replace('vt.  抑制;使潮湿;使…沮丧;隔音，防音;\nvi.  变得潮湿;丧气;','\n',char(10)),'','Don''t dampen the enthusiasm of the masses.','不要损伤大家的积极性.','dam + 音：破，泼，大坝破了，大坝泼水会潮湿；damp + en 使→使潮湿');
INSERT INTO word VALUES(10146,'damper','''dæmpə','ˈdæmpə(r)',replace('n.  （钢琴的）制音器;减震器;（火炉等的）风门;使人扫兴的人（事）;\nadj.  潮湿的，不完全干燥的( damp的比较级 );','\n',char(10)),'','Europe, century by century, was growing milder and damper.','一个又一个世纪, 欧洲渐渐变得更加温和、潮湿.','');
INSERT INTO word VALUES(10147,'damsel','''dæmzəl','ˈdæmzl','n.  少女;年轻女人;<古，诗>闺女;','','In the story, the lorn damsel languished and pined away.','在那个故事中, 那位孤寂的少女郁闷不乐,渐渐地消瘦了.','【记】dam-水坝,sell-卖:水坝上卖东西的少女');
INSERT INTO word VALUES(10148,'dancer','''dænsɚ','ˈdɑ:nsə(r)','n.  跳舞者，舞蹈演员;舞女;舞蹈家;','','She wants to be a ballet dancer .','她想当芭蕾舞演员。','');
INSERT INTO word VALUES(10149,'dank','dæŋk','dæŋk','adj.  阴湿的，阴冷的;潮呼呼;冒出;','','The prison was cold and dank.','监狱里又冷又湿.',replace(replace('【记】※谐音“担咳”:我担心在阴湿的屋子里住会加重我的咳嗽\r\n※ da-拼音“大”,n-似“门”,k-拼音“口”:大门口是潮湿的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10150,'dapper','''dæpə','ˈdæpə(r)','adj.  （尤指男子）整洁漂亮的，动作敏捷的;','','He is a dapper little salesman in a business suit.','他是一个穿西装的矮小精悍的推销员.',replace(replace('【记】※谐音“傣伯”:傣族大伯人在泼水节上都是穿着整洁的\r\n※da-拼音“逮”,pp-拼音“婆婆”,er-拼音“儿”:媒婆儿要逮住介绍人媒婆儿的眼光,一定要衣服方面做到衣冠楚楚,行为方面要短小精悍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10151,'dappled','''dæpl(ə)d','ˈdæpld','adj.  有斑点的;','','the cool dappled light under the trees','树下凉爽斑驳的光点','【记】dappled-有斑点的,apple-苹果:一只带有斑点的苹果,味道好极了');
INSERT INTO word VALUES(10152,'daredevil','''dɛəˌdevl','ˈdeədevl','n.  蛮勇的人;冒失鬼;胆大妄为;蛮干;','','He''s a daredevil on the racing - track.','他在跑道上十分 胆大 鲁莽.','【记】dare-敢,devil-恶魔:敢于面对恶魔→蛮勇的人');
INSERT INTO word VALUES(10153,'darn','dɑ:n','dɑ:n',replace('vt.& vi.  织补;缝补;补缀;\nn.  织补之处;补丁;','\n',char(10)),'','Why don''t you switch the darn thing off and listen to me!','把那讨厌的东西关掉，专心听我讲话好不好！',replace(replace('【记】※ yarn-纱线,darn-织补衣物:用纱线来织补衣物\r\n※谐音“大恩”:母亲的大恩其实不止是缝缝补补(慈母手中线,游子身上衣)\r\n※ dar-谐音“大”,n-拼音“妮”:女孩长大后,她母亲会对她说“妮,你都是长大妮了,该学会织补了”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10154,'dart','dɑrt','dɑ:t',replace('vt.  投掷，投射;使迅速突然移动;\nvi.  向前冲，飞奔;\nn.  飞镖，标枪;急驰，飞奔;（虫的）螯;飞快的移动;','\n',char(10)),'','The child made a sudden dart across the road.','那小孩突然冲过马路.',replace(replace('【记】※谐音“打他”,用标枪或飞镖打他\r\n※ dart-标枪、飞镖,part-分开:把标枪和飞镖分开\r\n***联想记忆词汇***\r\n杨过dab着自己的dagger,不顾自己dangerous境界,daring走进dank洞穴,洞中damp空气叫人缓不过气来,杨过dart石问路,却不见回音,头上的钟乳石如同巨大的dangle吊在空中,dated石板桌凳,让人不禁想起了水帘洞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10155,'dated','''detɪd','ˈdeɪtɪd',replace('adj.  有日期的;陈旧的;\nv.  过时( date的过去式和过去分词 );使…显老;显示出…时代（或年龄）;鉴定…的年代;','\n',char(10)),'','a Koran dated 556 AH','回历556年的一部《古兰经》','');
INSERT INTO word VALUES(10156,'daunt',' dɔ:nt ','dɔ:nt','vt.  使（某人）气馁，威吓;','domare(tame)→恐吓；使失去勇气','Danger did not daunt the hero.','危险并没有吓倒这位英雄.',replace(replace('【记】※ d-拼音“打”,aunt-姑姑:强盗恐吓说要打阿姨\r\n※ d-拼音“大”,aunt-姑奶奶:人家都一大把年纪了,别吓唬她了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10157,'dawdle',' ''dɔ:dl ','ˈdɔ:dl','vt.& vi.  混（时间）;','','Don''t dawdle , the young head is soon white.','莫等闲, 白了少年头.',replace(replace('【记】※谐音“倒豆”:不要闲荡了去倒豆子\r\n※ dawdle-闲荡,waddle-摇摇摆摆地走:闲荡的人摇摇摆摆地走在大街上\r\n※ doddle-轻而易举的事,dawdle-闲荡:他轻而易举的事不做,整天闲荡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10158,'daybreak','''deibreik;''deiˌbreik','ˈdeɪbreɪk','n.  拂晓，黎明;天亮;旦;天明;','','We left before daybreak.','我们是在黎明前出发的。','');
INSERT INTO word VALUES(10159,'daydream','''deidri:m;''deiˌdri:m','ˈdeɪdri:m',replace('n.  白日梦;幻想，空想;\nvi.  做白日梦;','\n',char(10)),'','She stared out of the window, lost in a daydream.','她凝视窗外，沉浸在幻想之中。','【记】day-白天,dream-梦:白天做的梦就是白日梦');
INSERT INTO word VALUES(10160,'daze','dez','deɪz','vt.  使（某人）迷乱而不能做出正确反应，使茫然;使（某人）惊奇与迷惑;','','Old Cheng sat up in a daze.','老程迷迷忽忽的坐起来.',replace(replace('【记】※da-拼音“大”,ze-拼音“则”:大则眼花→发昏\r\n※gaze-凝视,daze-使茫然:长时间凝视会使人感到茫然\r\n※ da-拼音“答”,ze-拼音“择”:考外语时答案的选择使人眩晕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10161,'deaden','''dedn','ˈdedn','vt.  抑制 （感情），缓和 （疼痛）;减弱 （声音）;','','He was given drugs to deaden the pain.','给了他止痛药。','使其死，失去活力，精神');
INSERT INTO word VALUES(10162,'deadlock','''dɛdlɑk','ˈdedlɒk',replace('n.  僵局;停顿，停滞;没有弹簧的锁;\nvt.  停顿;相持不下;\nvi.  成僵局;','\n',char(10)),'dead死的+lock锁 → 僵局，停顿','European agriculture ministers failed to break the deadlock over farm subsidies.','欧洲各国农业部长在农业补贴问题上未能打破僵局。','【记】dead-死,lock-锁:局势锁死了→僵局');
INSERT INTO word VALUES(10163,'dealing','''di:liŋ','ˈdi:lɪŋ',replace('n.  行为，交易;\nv.  [牌戏]分( deal的现在分词 );分配;经营;施予;','\n',char(10)),'','The government has been dilatory in dealing with the problem of unemployment.','政府迟迟未解决失业问题。','deal 生意');
INSERT INTO word VALUES(10164,'debacle','dɪˈbɑkəl','deɪˈbɑ:kl','n.  崩溃，瓦解;（河水的）奔溢，泛滥;[地]山崩;突然大地混乱;','deb欠+acle物品，状态→欠很多钱→崩溃','Many men were shot or captured in the debacle.','败军在溃逃时有很多人被击毙或俘虏.',replace(replace('【记】※谐音“堤坝口”:堤坝口,崩溃否→瓦解\r\n※谐音“第八扣”:乒乓球比赛异常激烈,在第八扣后才使对手溃败','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10165,'debase','dɪ''bes','dɪˈbeɪs','vt.  降低质量（地位、价格等）;降低（硬币的）价值，贬值;','de降低+base低下，基础 → 降低<-n->bas,base 表示”低下,基础”<-n->de(down)+base(low)→贬低；降格；贬值','You must not debase yourself by such behavior.','你不可以这样的行为来降低自己的人格.','【记】de-前缀“向下、完全、除去”,base-低:基础向下即贬低');
INSERT INTO word VALUES(10166,'debilitate','dɪ''bɪlɪtet','dɪˈbɪlɪteɪt','vt.  使虚弱;使衰弱;','de去掉+bilit=ability能力+ate使…→去掉能力→使衰弱','How to control or debilitate your opponent immediately - irrespective of their size or martial arts background.','如何控制或削弱你的对手立刻 - 不论其规模大小或武侠背景.','de 去掉 + ability 失去能力');
INSERT INTO word VALUES(10167,'debit','''debit','ˈdebɪt',replace('n.  借方;借方帐目;缺点，弊端;\nvt.  记入借方;','\n',char(10)),'','on the debit side of an account','账户的借方','');
INSERT INTO word VALUES(10168,'debtor','''detə','ˈdetə(r)','n.  债务人;借方;受恩人;罪人;','','The court granted me a lien on my debtor''s property.','法庭授予我对我债务人财产的留置权.','');
INSERT INTO word VALUES(10169,'debug','di:''bʌg','ˌdi:ˈbʌg','vt.  拆除窃听器;排除故障;','','We''ll use DEBUG to look at a floppy disk''s Boot Record.','我们将使用DEBUG来看看软盘的引导记录.','');
INSERT INTO word VALUES(10170,'decency','''disnsi','ˈdi:snsi','n.  正派;正直;体面;社会上高尚文雅行为的标准;','dec 美+ency 名词后缀→体面，庄重<-n->decent(正当的)+ency(表示抽象名词的后缀)→端庄；庄重','Her behaviour showed a total lack of common decency .','她的举止显示她连起码的礼节都不懂。','decent');
INSERT INTO word VALUES(10171,'decimate','''dɛsə,met','ˈdesɪmeɪt','vt.  十中抽一;大批杀害;','decim十分之一+ate动词后缀→杀十分之一，大批杀死→大量毁灭','The pollution could decimate the river''s  thriving population of kingfishers.','污染可能会造成河边大量繁殖的翠鸟大批死亡。','【记】deci-前缀“十分之一”,mate-同伴:十分之一的伙伴被大批杀死');
INSERT INTO word VALUES(10172,'declaim','di''kleim','dɪˈkleɪm',replace('vt.& vi.  （像演讲般）说话;\nvi.  抨击;（在公共场合）大声抗议;','\n',char(10)),'','It is not a sign of humility to declaim against pride.','慷慨激昂地攻击傲慢,并非谦逊的标志.','【记】de-前缀“向下、完全、除去”,claim-声称:完全全面的声称即演讲');
INSERT INTO word VALUES(10173,'decode','ˌdi:''kəud','ˌdi:ˈkəʊd','vt.  译（码），解（码）;分析及译解电子信号;','','All he had to do was decode it and pass it over.','他需要做的就是将它破译然后转给他人。','【记】de-拼音“德”,code-密码:德国人破译了密码');
INSERT INTO word VALUES(10174,'decor','dei''kɔ;dei''kɔ:','ˈdeɪkɔ:(r)','n.  布置，装饰;布景;装饰风格;','','the restaurant''s elegant new decor','餐馆内部别致的新装潢','');
INSERT INTO word VALUES(10175,'decorous','''dɛkərəs','ˈdekərəs','adj.  端庄得体的;厚重;','decor- 表示”适当的,庄严的”;”装饰”','He gave his wife a decorous kiss.','他给了他太太得体的一吻.',replace(replace('【记】※ decor-适宜,漂亮:有礼节的\r\n※谐音“待客rous”:需要彬彬有礼的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10176,'decorum','di''kɔ:rəm','dɪˈkɔ:rəm','n.  端庄得体;体统;','','She behaves with decorum.','她举止端庄有礼.','【记】谐音“逮烤热吗”:警察非常有礼貌,竟然在逮人时问小偷手烤热吗');
INSERT INTO word VALUES(10177,'decoy','''dikɔɪ','ˈdi:kɔɪ',replace('n.  诱饵，诱鸟;圈套;诱捕;\nvt.  诱捕;','\n',char(10)),'','As soon as the ducks got near his decoy, the hunter fired.','那群野鸭一接近?磷邮保0猎人开枪了.',replace(replace('【记】※谐音“敌靠”:敌人前来投靠是诱骗\r\n※ decoy-引诱,decay-腐败:我引诱你,导致你腐败\r\n※ decoy-引诱,coy-故作腼腆的:引诱别人的人不会故作腼腆的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10178,'decry','dɪ''kraɪ','dɪˈkraɪ','vt.  <正>公开反对，谴责;','de(down)+cry→责难；贬抑（=to cry down）','On , no need to decry your industry!','得了,您很勤快, 不必谦虚了!','【记】de-前缀“向下、完全、除去”,cry-哭、叫喊:向下喊→贬低');
INSERT INTO word VALUES(10179,'deface','di''feis','dɪˈfeɪs','vt.  损伤外观，丑化，使失面子;','','It''s illegal to deface banknotes.','在钞票上乱涂乱画是违法的。','de 不好 + face 脸→把脸弄坏→损坏');
INSERT INTO word VALUES(10180,'defame',' di''feim ','dɪˈfeɪm','vt.  诽谤，中伤;','de否定，相反+fame名声→名声变坏→诽谤<-n->fa, fabl, fam, fan =speak,表示”说”#词根助记：de向下+fa说=向下说=中伤,诽谤','The article is an attempt to defame an honest man.','这篇文章旨在诋毁一个正直的人.','famous 有名的；defame 否定 + 名声→毁坏别人名誉');
INSERT INTO word VALUES(10181,'defendant','dɪ''fɛndənt','dɪˈfendənt',replace('n.  [法]被告人;\nadj.  [法]被告的;辩护的;','\n',char(10)),'de 使成… + fend 打击 + ant表示人→ 成为被打击的人→ n.被告<-n->fen, fest =strke,表示”打击”#词根助记：defend防御+ant人=防御的人=被告<-n->de(down)+fend(strike)+ant(名词后缀)→被告','There were extenuating circumstances and the defendant did not receive a prison sentence.','因有可减轻罪行的情节被告未被判刑。','【记】defendant-被告,defend-辩护:被告的任务是在法庭上为自己辩护');
INSERT INTO word VALUES(10182,'defender','di''fendə','dɪˈfendə(r)','n.  防御者，守卫者;辩护人;拥护者;卫冕者;','','a passionate defender of human rights','热诚的人权卫士','');
INSERT INTO word VALUES(10183,'defensible','di''fensəbl;di''fensəbəl','dɪˈfensəbl','adj.  能防御的，能辩护的;','','Is abortion morally defensible?','堕胎从道德上讲合乎情理吗？','');
INSERT INTO word VALUES(10184,'defiance','dɪ''faɪəns','dɪˈfaɪəns','n.  蔑视;挑战;反抗;','defi=defy藐视 + ance 表名词，状态、 行为 → n. 挑战;蔑视,违抗<-n->de(dis-=apart)+fid(trust)+ance(名词后缀)→挑战；轻视；违抗','He slammed the door in a spirit of defiance.','他以挑衅性的态度把门砰地一下关上.','源自 defy； de + fight 反过来打→反抗');
INSERT INTO word VALUES(10185,'defiant','dɪ''faɪənt','dɪˈfaɪənt','adj.  挑衅的;蔑视的;大胆的;目中无人的;','de(dis-=apart)+fid(trust)+ant(形容词后缀)→大胆反抗的','The terrorists sent a defiant message to the government.','恐怖主义者向政府发出了挑战书。','源自 defy； de + fight 反过来打→反抗');
INSERT INTO word VALUES(10186,'defile','dɪ''faɪl','dɪˈfaɪl',replace('vt.  玷污;污染;弄脏;纵列行进;\nn.  峡谷，隘路;','\n',char(10)),'de加强意义+file线→行列 → 纵列行军，单列前进<-n->fil =thread表示”线条”#词根助记：de分开+fil线条=山分开所形成的线条=山谷<-n->de(apart)+file(thread)→小路；峡道；以纵队前进；弄脏；亵渎','The  Agheila  defile was kernel of the situation.','阿盖拉隘路是全局的核心.',replace(replace('【记】※defile-隘路、污染:如果河道变行隘路,一定是受到了污染\r\n※file-列队行进,defile-狭谷:不能列队行进,只能以纵队前进,因到了狭谷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10187,'definitive','dɪ''fɪnətɪv','dɪˈfɪnətɪv',replace('adj.  最后的;确定的，决定性的;不可更改的;限定的，明确的;\nn.  限定词;','\n',char(10)),'defin=define规定+itive形容词后缀 → 做出规定 → 决定性的<-n->fin =end,boundary,表示”结束,范围”#词根助记：de完全的+fin边界+ive 倾向于 -> 具有确定倾向的 -> 决定性的<-n->de(down)+fin(to end)+itive(形容词后缀)→确定的；最后的；限定的','This book is the definitive guide to world cuisine.','这本书是世界美食的权威指南.','definite + ive 下了定义的，决定的');
INSERT INTO word VALUES(10188,'defoliate','di:''fəulieit','ˌdi:ˈfəʊlieɪt','v.  （使）落叶;','','The tree is leafless [ defoliate ] .','这棵树 秃 了.','');
INSERT INTO word VALUES(10189,'defraud','dɪ''frɔd','dɪˈfrɔ:d','vt.  诈取，骗取;欺骗;','de 加强意义 + fraud=fraus=deceit欺诈 → vt. 欺骗','The using of the mail system to defraud the public.','利用邮政系统诈骗公众的行为.','【记】de-坏,fraud-欺骗');
INSERT INTO word VALUES(10190,'defrost','di(:)''frɔst','ˌdi:ˈfrɒst','vt.& vi.  （给…）化霜， （使）解冻;','','Make sure you defrost the chicken completely before cooking.','一定让冻鸡化透后再烹调。','');
INSERT INTO word VALUES(10191,'deft',' deft ','deft','adj.  灵巧的;熟练的;巧妙的;','','It was going to take some deft political footwork to save the situation.','当时得采取一些巧妙的政治手段以挽回局势。',replace(replace('【串】left(左)手很deft(敏捷的),defy(违抗)了一般习惯\r\n【记】※谐音“大夫的”:外科大夫的手是非常灵巧的\r\n※ left-左边,deft-灵巧的:左撇子的左手更加灵巧\r\n***联想记忆词汇***\r\n驴通社报道:过年了,然而那些defraud别人的deft罪犯不好过了,那些叫国家财政出现deficit的不好过了,一些deferential的人们如今成了defiant先锋,虽然deficiency一定的经验,可是他们目标是definite,坚决把那些defile了社会风气,deflect发展方向,揪出来狠狠的痛打因为就是他们是国家的财政资金deficiency,deform了人们的上进心联想记忆北京报道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10192,'defunct','dɪ''fʌŋkt','dɪˈfʌŋkt',replace('adj.  <正>已故的，不存在的;无效的，失效的;非现存的;\nn.  死者，死人;','\n',char(10)),'de不+funct活动→不活动→死亡的<-n->funct-, fungi- =perform,表示”活动”#词根助记：de否定','The scheme for building an airport seems to be completely defunct now.','建造新机场的计划看来整个完蛋了.','【记】de-使失去,funct-功能:失去功能的→死亡的');
INSERT INTO word VALUES(10193,'defuse','di:''fju:z','ˌdi:ˈfju:z','vt.  拆除（爆炸物）的引信;减少…的危险性;使变为无害;平息，缓和;','','Local police are trying to defuse racial tension in the community.','当地的警察竭力缓和这个社区种族间的紧张局面。',replace(replace('【记】※ de-去掉,fuse-导火线\r\n※ de-去掉,fuse -雷管,保险丝:去掉雷管','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10194,'dehydrate','di''haɪdret','di:ˈhaɪdreɪt',replace('vt.  使脱水，使干燥;\nvi.  （人体的）脱水，失水;','\n',char(10)),'de去掉+hydr水+ate动词后缀→去掉水 → 脱水<-n->hydro, hydra =water,表示”水”#词根助记：de去掉+hydra<-n->de(dis-=apart)+hydro(water)+ate(动词后缀)→脱水','Runners can dehydrate very quickly in this heat.','天这样热，赛跑运动员很快会脱水。','【记】de-去掉,hydr-水:脱水');
INSERT INTO word VALUES(10195,'deify','''deɪfaɪ','ˈdeɪɪfaɪ','vt.  神化，把…奉若神明;','dei=de神+fy使.. → 神化<-n->-fy 后缀;表”做,建筑,导致,生产”##dei =god (神)','Some people deify power.','某些人崇拜权力如神.','【记】defy-违抗,deify-奉为神:有“我”时就崇拜,无“我”时就违抗,岂不是阳奉阴违,当面一套,背后一套,生活中对这号人得特别小心');
INSERT INTO word VALUES(10196,'deity','''di:iti','ˈdeɪəti','n.  神，女神;上帝;','','Many animals were seen as the manifestation of a deity.','许多动物被看作神的化身.','【记】dei-拼音“得”,ty-谐音“体”:和魔鬼相比,神的行为是得体的');
INSERT INTO word VALUES(10197,'deli','''deli','ˈdeli','n.  <美口>熟食品，熟食店;','','The local deli wouldn''t even carry our corned beef.','当地的一家小食品店竟不肯赊给我们一些咸牛肉.','【记】deli-拼音“得力”:熟食店请了个得力的伙计');
INSERT INTO word VALUES(10198,'deliberation','diˌlibə''reiʃən','dɪˌlɪbəˈreɪʃn','n.  考虑，深思熟虑;评议，审议;（言语、行动等的）从容;沉着，慎重;','','After careful deliberation, it was agreed to abandon the project.','经过慎重考虑, 大家同意放弃这个项目.','');
INSERT INTO word VALUES(10199,'delicacy','''delikəsi;''deləkəsi','ˈdelɪkəsi','n.  精美;美味佳肴;敏锐，敏感;世故，圆滑;','','the delicacy of the fabric','织物的柔软性','【记】deli-谐音“地里”,ca-化学元素“钙”,cy-拼音“菜牙”:地里钙做肥料种出来的菜牙吃起来很美味');
INSERT INTO word VALUES(10200,'delightful','di''laitfəl','dɪˈlaɪtfl','adj.  令人非常高兴的，讨人喜欢的;令人愉快的;宜人;','','A delightful guide was my guardian angel for the first week of the tour.','令人愉快的导游是我第一周旅行的守护神。','');
INSERT INTO word VALUES(10201,'delimit','di:''limit','diˈlɪmɪt','vt.  限制，定…的界;','','The group which they delimit are called natural groups.','由此划分出的类群称为自然类群.','【记】de-前缀“向下、完全、除去”,limit-限制:定界限完全是为了限制');
INSERT INTO word VALUES(10202,'delinquency','dɪ''lɪŋkwənsi','dɪˈlɪŋkwənsi','n.  不法行为;少年罪犯;过失; 罪过;','de加强意义+linqu离开+ency表名词 →离开（岗位）→ 失职，过失<-n->linqu, lict, lip =leave,表示”离开,遗留”#词根助记：de远离+linqu离开=离开法律,规则=犯罪,失职<-n->de(from,away)+linqu(to leave)+ency(名词后缀)→失职；犯罪；过失','an increase in juvenile delinquency','青少年犯罪的增加','delinquent');
INSERT INTO word VALUES(10203,'delinquent','dɪ''lɪŋkwənt','dɪˈlɪŋkwənt',replace('adj.  不尽责的，怠工的;有过失的;拖欠债务的;\nn.  流氓;少年罪犯;失职者;','\n',char(10)),'linqu, lict, lip =leave,表示”离开,遗留”#词根助记：de远离+linqu离开=离开法律,规则=犯罪,失职','Most delinquent children have deprived backgrounds.','多数少年犯都有贫困且未受教育的背景.',replace(replace('【记】※谐音“地里困她”:不好好工作,却在地里用一种卑劣的行为困住她→失职\r\n※ de-拼音“得”,lin-谐音“令”,que-拼音“缺”,nt-not没有:失职者得令却没有完成','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10204,'delirious','dɪ''lɪrɪəs','dɪˈlɪriəs','adj.  精神混乱的;非常激动的;极兴奋的，发狂的;神不守舍;','delir疯+ious...的 → 神志失常的，妄想的<-n->deliri- 表示”疯狂”;”胡言乱语”','He became delirious and couldn''t recognize people.','他已精神错乱，谁都不认得了。','【记】delicious-美味的、可口的,r-似“草”:有一种野草吃起来美味可口的,但过一会儿就会不省人事');
INSERT INTO word VALUES(10205,'deliverer','di''livərə','dɪ''lɪvərə','n.  递送人;救星;','','He has done many jobs: typist salesman, deliverer and so forth.','他做过很多种工作,打字员、推销员 、 投递员,等等.','');
INSERT INTO word VALUES(10206,'delta','''deltə','ˈdeltə','n.  希腊语字母表第四字母δ;（河流的）三角洲;[数]变量增量;','','He has been to the delta of the Nile.','他曾去过尼罗河三角洲.','delta→delta 是希腊字母△，形为三角→三角 洲 参考词: dealt(vbl. 对付，处理)');
INSERT INTO word VALUES(10207,'delude','delude','dɪˈlud','vt.  欺骗，哄骗;','de毁+lude玩 →玩坏的[手段]→迷惑，逃避<-n->lud-, ludi-, lus- =play,表示”玩,戏剧”##lud,lus =play,表示”玩,戏剧”#词根助记：de(=off)+lus<-n->de(off)+lud(play)+e(动词后缀)→欺骗；迷惑','We delude ourselves that we are in control.','我们骗自己说我们掌控着局面。','【记】谐音“敌露的”:敌人暴露了,欺骗未遂');
INSERT INTO word VALUES(10208,'deluge','''dɛljʊdʒ','ˈdelju:dʒ',replace('n.  洪水;泛滥;倾盆大雨;\nvt.  使淹没;使泛滥;','\n',char(10)),'de去掉+lug洗,冲洗+e→冲掉→暴雨<-n->de(away)+luge(to wash)→大洪水；涌到；泛滥','This little stream can become a deluge when it rains heavily.','雨大的时候,这条小溪能变作洪流.',replace(replace('【记】※谐音“待游之”:洪水来临并不可怕,待我游之\r\n※delude-欺骗,deluge-大洪水:大人总是欺骗小孩“大洪水来了”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10209,'delve','dɛlv','delv',replace('vi.  探究;挖掘;\nvt.  钻研;挖掘;\nn.  穴;洞;','\n',char(10)),'','We should not delve too deeply into this painful matter.','我们不应该过分深究这件痛苦的事.','【记】谐音“待挖”:有待于挖掘的东西值得深入刻苦地研究');
INSERT INTO word VALUES(10210,'demagogue','ˈdɛməɡɑɡ','ˈdeməgɒg','n.  煽动者，蛊惑民心的政客;','dem人民+agogue=agogos领导→引导人民进行政治运动的人→煽动者<-n->dem 表示”人民,人们”#词根助记：dem人民+agogue领导→引导人民者→煽动者##agog 表示领导,引导,提拔,激励#词根助记：dem人民+agogue领导→引导肉民者→煽动者','The demagogue has won people''s support.','那个煽动者赢得了人们的支持。','【记】dema-拼音“德马”,gogue-谐音“狗贵”:煽动政治家经常引用一句话“德国的马儿,狗儿价格很贵,让我们用廉价的狗儿马儿攻占其市场吧”');
INSERT INTO word VALUES(10211,'demean',' di''mi:n ','dɪˈmi:n','vt.  使降低身份，使卑下;','','I wouldn''t demean myself by asking for charity.','我决不低三下四地乞求施舍。','【记】de-前缀“向下、完全、除去”,mean-卑鄙的、吝啬的:有风度的人完全在意自己的行为怕贬低身份');
INSERT INTO word VALUES(10212,'demeanour','di''mi:nə','dɪˈmi:nə(r)','n.  <正>行为;举止;态度;动作;','','He maintained a professional demeanour throughout.','他始终保持着专业人才的风度。','【记】demean-贬抑,our-我们的:贬抑我们是一种行为举止');
INSERT INTO word VALUES(10213,'demented','di''mentid','dɪˈmentɪd',replace('adj.  疯狂的，精神错乱的;\nv.  精神错乱，变得痴呆（dement的过去分词）;','\n',char(10)),'','I''ve been nearly demented with worry about you.','我一直为你担心，都快发疯了。',replace(replace('【记】※de-前缀“向下、完全、除去”,ment-理智:去掉理智→疯狂的\r\n※de-前缀“向下、完全、除去”,ment-拼音“闷他”:把他闷在地下室里背3个月GRE→疯狂的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10214,'demo','''deməu','ˈdeməʊ','n.  演示;示威;样本唱片;民主党员;','','DEMO also achieving the Billboard, motion blur, function.','同时DEMO还实现了Billboard, 运动模糊, 的功能.','');
INSERT INTO word VALUES(10215,'demobilize','di:''məʊbilaiz','dɪˈməʊbəlaɪz','vt.& vi.  <正>使复原;遣散;使退伍;','','Would it be all right to demobilize all our troops now?','现在我们把兵统统裁掉好不好?','【记】de-前缀“不”,mobilize-动员:不将部队动员起来→复员');
INSERT INTO word VALUES(10216,'demon','''di:mən','ˈdi:mən','n.  魔鬼;恶魔;精力过人的人;邪念;','','She worked like a demon all through rehearsals.','她每次排演时始终精力过人.','【记】谐音“地门”:地门里有魔鬼');
INSERT INTO word VALUES(10217,'demonstrable','''demənstrəbl','dɪˈmɒnstrəbl','adj.  可表明的，可论证的;','','A demonstrable proposition is comprehended when known by demonstration.','一个推论的命题当它被推论认识后,就被领悟了.','');
INSERT INTO word VALUES(10218,'demonstrative','di''mɔnstrətiv','dɪˈmɒnstrətɪv',replace('adj.  公开表露感情的，感情外露的;<正式>表明…;\nn.  指示词;','\n',char(10)),'','Some people are more demonstrative than others.','有些人更容易流露感情。','demonstrate + tive 表露出的');
INSERT INTO word VALUES(10219,'demoralize','di''mɔrəlaiz;di''mɔrəlˌaiz','dɪˈmɒrəlaɪz','vt.  使士气低落，使意志消沉;使陷入混乱;','','Constant criticism is enough to demoralize anybody.','频繁的批评足以使任何人意志消沉。','【记】de-前缀“去掉”,moral-道德,ize-动缀:打仗的士兵最后发现自己是不道德的侵略别国,自然会出现demoralize的事情,首先道德颓废,接着士气低落');
INSERT INTO word VALUES(10220,'demote','di''məut','ˌdi:ˈməʊt','vt.  使降级，使降职;','','An employer who has lost confidence in the ability of an employee may demote him.','雇佣人对被雇佣人之能力失去信心时得予以降职.','【记】de-前缀“向下、完全、除去”,mote-词根“动”:向下动→降级');
INSERT INTO word VALUES(10221,'den','den','den',replace('n.  兽穴;贼窝;简陋污秽的小室;书斋;\nvi.  穴居;藏到洞里;进窝（冬眠）;把…赶入洞中;','\n',char(10)),'','There is a big fox den on the back hill.','后山有一个很大的狐狸窝.',replace(replace('【串】威虎ben(山峰)上的贼den(窝)周围有十个fen(沼泽),有些男人躲在那里用钢笔写gen(情报)\r\n【记】den-拼音“蹬”:蹬了兽穴之窝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10222,'denizen',' ''denizən ','ˈdenɪzn','n.  居民，住户;','deniz移植+en表名词 →居民','In this country children of denizen go to school free.','在这个国家外籍居民的孩子免费上学.',replace(replace('【记】※ den-兽穴、洞穴,denizen-居民:住在兽穴里的人→外来居民,因为毛多\r\n※ denizen-外籍居民,denial-拒绝:对于外籍居民公安机关拒绝再发身份证,以免和原户籍所在地的登记信息重复','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10223,'denomination','dɪ,nɑmɪ''neʃən','dɪˌnɒmɪˈneɪʃn','n.  宗派;教派;面额;<正>名称;','de给予+nomin名称，名字+ation名词后缀 → 命名；货币单位<-n->nomin, nom =name,表示”名称,名字”#词根助记：de向下+nomin=定下名字=命名<-n->de(down)+nomin(name)+ation(名词后缀)→命名；名称；派别；（重量、长度、货币等的）单位','Litre is a metric denomination.','升是公制单位.','de + name 名字,在某一名字下的系统,单位');
INSERT INTO word VALUES(10224,'denominator','di''nɔmineitə','dɪˈnɒmɪneɪtə(r)','n.  <术>分母;共同特性;','','The school syllabus seems aimed at the lowest common denominator.','学校的教学大纲似乎是针对接受能力最差的学生制定的。','');
INSERT INTO word VALUES(10225,'deplore','dɪ''plɔr','dɪˈplɔ:(r)','vt.  悲悼，哀叹;谴责，强烈反对;','de坏+plore喊，哭→不好的喊哭→悲叹，痛惜<-n->plor- =cry,weep, 表示”流出,哭喊”<-n->de(fully)+plore(flow out)→悲痛；深悔','Like everyone else, I deplore and condemn this killing.','我同所有人一样强烈谴责这桩凶杀案。','【记】谐音“地破烂”:一地的破烂儿→悲痛');
INSERT INTO word VALUES(10226,'deploy','dɪ''plɔɪ','dɪˈplɔɪ','vt.&vi.  （尤指军事行动）使展开;施展;有效地利用;','de加强+ploy用，参与→加强使用(部队)→调度；部署（部队）<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：de开+ploy=将重叠的东西展开=部署<-n->de(apart)+ploy(fold)→部署；展开','The infantry began to deploy at dawn.','步兵黎明时开始进入战斗位置.',replace(replace('【记】※ ploy-阴谋、策略:对敌人使用需要部署\r\n※ employ-雇用,deploy-部署:本拉登雇用人部署恐怖活动\r\n※ de-拼音“德”,ploy-花招:德国人在战斗部署上有很多花招,例如“闪电战”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10227,'deport','di''pɔ:t','dɪˈpɔ:t','vt.  行为，举动;把…驱逐出境;','','We deport aliens who slip across our borders.','我们把偷渡入境的外国人驱逐出境.',replace(replace('【记】※ report-报告,deport-举止:做报告要举止得当\r\n※ de-前缀“离开”,port-港口:使老外从港口离开→驱逐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10228,'depose','dɪ''poz','dɪˈpəʊz',replace('vt.  罢免，免职;宣誓作证;废黜（君主等）;放置;\nvi.  宣誓证明;','\n',char(10)),'de去掉,下去+pose放，职位→去掉职位,放下去→免职；沉淀<-n->pos, posit pos, posit=put, 表示”放”#词根助记：de去掉+pose放,职位→去掉职位→免职;de下去+pose→放下去→沉淀<-n->de(dis-=away from)+pose(put)→免职；作证','The right to elect chieftains and to depose them.','选举和撤换酋长的权利.','【记】pose-摆放,de-down向下:把一个人从很高的地方给拉下来…免职');
INSERT INTO word VALUES(10229,'deprecate','''dɛprəket','ˈdeprəkeɪt','vt.  不赞成，反对;','pray, preca- 表”询问,恳求”#词根助记：de远离+prec=推开……的恳求=不赞成,抨击,反对','Some pacifists and all militarists deprecate social and political conflicts.','某些和平主义者和一切军国主义者都反对社会性和政治性的斗争.',replace(replace('【记】※ depravity-堕落,deprecate-蔑视:堕落值得\r\n※	谐音“怠伯剋他”:孩子怠慢了大伯我得兢兢他(反对孩子的无礼)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10230,'derail','di''reil','dɪˈreɪl',replace('vt.& vi.  出轨;\nvt.  使（火车）出轨，使脱轨;','\n',char(10)),'','Are you looking to derail this thing before it even gets going?','你是想让事情还没开始就搞砸 吗 ?','');
INSERT INTO word VALUES(10231,'derelict','''dɛrəlɪkt','ˈderəlɪkt',replace('adj.  被抛弃的，废弃的;玩忽职守的;\nn.  遗弃物;玩忽职守者;','\n',char(10)),'linqu, lict, lip =leave,表示”离开,遗留”#词根助记：de强调+lict抛弃<-n->de(down)+relict(to relinquish 放弃)→被弃的；疏忽职守的；遗弃物；疏忽职守','Derelict inner - city sites could be sold off cheaply for housing.','荒废的内城区可以廉价出售用来修建房屋.','【记】de-前缀“使”,relict-残余物:使成残余物→遗弃→被遗弃的人,另外→弃之不管→玩忽职守');
INSERT INTO word VALUES(10232,'derision','dɪ''rɪʒn','dɪˈrɪʒn','n.  嘲笑，嘲弄;笑柄;','de 使成…、作成…+ ris 笑 + ion 名词后缀 → 嘲笑；嘲笑的对象<-n->rid, ris 表”嘲笑”#词根助记：de向下+ride→贬低的笑→嘲笑<-n->de(dis-=away)+ris(laugh)+ion(名词后缀)→嘲笑；愚弄；笑柄','Her speech was greeted with howls of derision.','她的演讲受到阵阵嘲笑。','来自deride ( v.嘲笑;de<向下>+ride<笑> -> 贬低的笑 -> 嘲笑)');
INSERT INTO word VALUES(10233,'derivative','di''rivətiv','dɪˈrɪvətɪv',replace('n.  [数]导数，微商;[化] 衍生物，派生物;[语]派生词;\nadj.  衍生的;导出的;拷贝的;','\n',char(10)),'','He had " derivative citizenship " from his father''s naturalisation around 1990.','由于他父亲于1990年前后入了籍,他也承袭了公民权.','【记】de-前缀“向下、完全、除去”,rive-river河:下面的河→支流→派生');
INSERT INTO word VALUES(10234,'derogatory','dɪ''rɑɡətɔri','dɪˈrɒgətri','adj.  贬低的;贬义的;','de向下+rog要求,问+atory形容词后缀 →贬低的<-n->-ory 后缀;表与……相关##rog Rog=ask, 表示”要求,问”#词根助记：de向下,坏+rog+ate→问下去→毁损掉','He refused to withdraw derogatory remarks made about his boss.','他拒绝收回那些贬损老板的话。','derogate');
INSERT INTO word VALUES(10235,'derrick','''derik','ˈderɪk','n.  起重机;（油井的）井架;','','Don''t stay under the arm of a derrick!','不要在起重机的吊臂下!','【记】de-拼音“德”,r-拼音“人”,ri-拼音“日”,ck-拼音“刺客”:德国人在日光下用起重机吊起了刺客');
INSERT INTO word VALUES(10236,'descriptive','di''skriptiv','dɪˈskrɪptɪv','adj.  描写的，描述的;分类的;','','the descriptive passages in the novel','小说中的描写性段落','');
INSERT INTO word VALUES(10237,'desegregate',',di''sɛɡrɪɡet','ˌdi:ˈsegrɪgeɪt','v.  废止种族隔离;','','We have succeeded in persuading many districts to desegregate voluntarily.','我们已圆满地劝服了许多地方自愿取消种族隔离.','');
INSERT INTO word VALUES(10238,'designation','ˌdezig''neiʃən','ˌdezɪgˈneɪʃn','n.  名称;选派;指定;','','The district is under consideration for designation as a conservation area.','正在考虑将这个地区指定为保护区。','design 时 作出个 sign 标记，比如在一个人名上划了一个圈，指定');
INSERT INTO word VALUES(10239,'desirous','di''zaiərəs','dɪˈzaɪərəs','adj.  <正>渴望…的，想得到…的，希望…的;','','At that point Franco was desirous of prolonging the war.','那时，佛朗哥希望战争能延续下去。','desire 渴望要的');
INSERT INTO word VALUES(10240,'desperately','''despəritli','''despərətlɪ','adv.  绝望地;不顾一切地;<口>极度地;猛烈地;','','She desperately wanted to win her father''s approval.','她急不可待地想赢得父亲的赞同。','');
INSERT INTO word VALUES(10241,'desperation','ˌdespə''reiʃən','ˌdespəˈreɪʃn','n.  绝望的;不顾一切拼命;','','In desperation , she called Louise and asked for her help.','在走投无路的情况下，她给路易丝打了个电话请她帮忙。','');
INSERT INTO word VALUES(10242,'despicable','dɪ''spɪkəbl','dɪˈspɪkəbl','adj.  可鄙的，卑鄙的;','de向下+spic看+able可...的→向下看→看不起→可鄙视的<-n->de(down)+spic(see)+able(形容词后缀)→可鄙的；卑劣的','From beginning to end his conduct had been despicable and wicked.','从头到尾他的行为既卑鄙又可恶.','【记】de-前缀“向下、完全、除去”,spic-词根“看”:让别人向下看的→可鄙的');
INSERT INTO word VALUES(10243,'despoil','dɪ''spɔɪl','dɪˈspɔɪl','vt.  掠夺，抢劫;','de(away)+spoil(to strip)→夺取；掠夺','The city of greece and asia is despoil of their most valuable ornament.','希腊与亚洲城市中最宝贵的装饰品被劫掠一空.','【记】despoil-抢夺,spoiled-被溺爱的:被溺爱的孩子长大了以后,只知道掠夺不知道贡献');
INSERT INTO word VALUES(10244,'despot','''despɔt','ˈdespɒt','n.  专制君主，专制者;暴君;','','The despot claimed to be the chosen instrument of divine providence.','专制者声称自己是上天选定的统治工具.',replace(replace('【记】※ spot-污点:身上有污点、血污的人→暴君\r\n※ de-前缀“向下、完全、除去”,pot-罐子:只有暴君才会动不动就向下扔罐子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10245,'despotism','''dɛspətɪzəm','ˈdespətɪzəm','n.  专制，专制统治;','','Their starting point is bourgeois despotism, which in culture becomes the cultural despotism of the bourgeoisie.','他们的出发点是资产阶级专制主义, 在文化上就是资产阶级的文化专制主义.','');
INSERT INTO word VALUES(10246,'destined','''dɛstɪnd','ˈdestɪnd',replace('adj.  命中注定的，预定的;去往…的;\nv.  注定(destine的过去式和过去分词);','\n',char(10)),'de =god（神） + stin = stand + ed  形容词后缀 表示“有...的”、“如...的”、“...的” →由神掌控的→ a. 命中注定的','He was destined for a military career, like his father before him.','他命中注定要步父亲的后尘，过戎马生涯。','');
INSERT INTO word VALUES(10247,'destroyer','di''strɔiə','dɪˈstrɔɪə(r)','n.  驱逐舰;破坏者，扑灭者;驱逐者;起破坏作用的事物;','','Sugar is the destroyer of healthy teeth.','糖可以危害健全的牙齿。','');
INSERT INTO word VALUES(10248,'detached','dɪ''tætʃt','dɪˈtætʃt',replace('adj.  分离的，分开的;公平的;超然的;分遣的，派遣的;\nv.  分开(detach的过去式和过去分词);分离，退出;派遣;','\n',char(10)),'de 否定，相反 + tach =nail 表示“钉子” + ed 形容词后缀 → adj. 分离的，分开的；超然的','The general detached a small force to go and guard the palace.','将军派遣一支小部队去保卫宫殿.','de 否定 + tach attach 连上→分开');
INSERT INTO word VALUES(10249,'deter','di''tə:','dɪˈtɜ:(r)',replace('vt.  阻止，制止;使不敢;使踌躇;\nvi.  阻止，威慑;','\n',char(10)),'','The windows are covered with grilles to deter vandals.','窗戶都安上了铁柵栏,以防止故意破坏.',replace(replace('【记】※ 谐音“敌特”:威慑敌特的反间谍专家\r\n※ 谐音“低头”:只有低着头才能产生威慑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10250,'deterrent','dɪ''tɝənt','dɪˈterənt',replace('n.  制止物;威慑物;\nadj.  制止的;遏制的;','\n',char(10)),'de离开+terr害怕+ent...的 → deter离开害怕=遏制+ent...的 → 遏制的<-n->terr 表”害怕”#词根助记：de强调+ter=吓阻=制止,威慑<-n->de(dis加强语气)+terr(frighten)+ent(形容词后缀)→妨碍的；遏阻的；阻碍物','Hopefully his punishment will act as a deterrent to others.','对他的惩罚但愿能起到杀一儆百的作用。','【记】deter-谐音“低头”,rent-房租:低着头要房租→威慑的');
INSERT INTO word VALUES(10251,'detest','dɪ''tɛst','dɪˈtest','vt.  憎恶，嫌恶，痛恨;','de不+test证据→不愿作证→嫌恶<-n->test =test,tuitness,表示”测试,证据”#词根助记：de不+test→不愿作证→嫌恶<-n->de(down)+test(witness)→深恶；厌恶','I detest people who tell lies.','我恨说谎的人.',replace(replace('【记】※ detest-憎恶,protest-抗议:学生憎恶考试,所以提出抗议\r\n※ detest-厌恶,tested-经受过考验的:经受过战火考验的老兵厌恶新兵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10252,'detonate','''detəuneit','ˈdetəneɪt','vt.& vi.  （使）爆炸，引爆;触发（一连串事件）;','','Two other bombs failed to detonate.','另外两枚炸弹未引爆。',replace(replace('【记】※ de-前缀“下”,ton-吨:掉下来一吨的东西→发出爆炸声\r\n※ de-前缀“下”,ton-吨,ate-吃:向下吃了一吨东西,肚子→爆炸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10253,'detour','''di:tʊə(r); (US) di''tʊər','ˈdi:tʊə(r)',replace('v.  绕路，绕道;\nn.  绕道;弯路;','\n',char(10)),'','We had to make a detour around the flooded fields.','我们只得绕道避开被洪水淹没的田野。',replace(replace('【记】※ tour-旅行,detour-弯路:旅行的不爽,因为绕道了\r\n※ 谐音“地图啊”:地图啊地图,有了你就不会走这么多的弯路了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10254,'detract','dɪ''trækt','dɪˈtrækt',replace('vi.  贬低;减损;\nvt.  转移（注意等）;','\n',char(10)),'tract =draw, 表示”拉,拖”#词根助记：de坏+tract→拉坏→降低<-n->de(dis-=away)+tract(draw)→减损；降低','A cur barking at the sun cannot detract from its glory.','狂犬吠日,无损于太阳的光辉.','');
INSERT INTO word VALUES(10255,'detriment','''dɛtrɪmənt','ˈdetrɪmənt','n.  损害，伤害;造成损害的事物;','trit, tri =rud,表示”磨擦”','He sits up very late to the detriment of his health.','他常常熬夜,这对他的健康不利.','【记】detriment-损害,detritus-碎屑:岩石受到风化损害后形成岩石碎屑');
INSERT INTO word VALUES(10256,'detrimental',',dɛtrɪ''mɛntl','ˌdetrɪˈmentl',replace('adj.  有害的;不利的;\nn.  有害的人（或物）;不受欢迎的求婚者;','\n',char(10)),'detriment有害物+al...的→有害的<-n->trit, tri =rud,表示”磨擦”<-n->de(dis-=apart)+trim(to rub)+(m)ent(名词后缀)+al(形容词后缀)有害的；不利的→','the sun''s detrimental effect on skin','日光对皮肤的有害影响','');
INSERT INTO word VALUES(10257,'devastate','''dɛvəstet','ˈdevəsteɪt','vt.  破坏;毁灭;蹂躏;使荒废;','vast-, wast- 表”浪费,荒废”<-n->de(fully)+vast(waste)+ate(动词后缀)→使荒废；毁灭','This September I was invited to devastate the moors of a friend in the north.','这年九月我被北方一个朋友邀请去遨游他的原野.','de + waste 垃圾，荒芜，使成为废物，垃圾场；de 否定 + vast 巨大，大量→巨大的不好的力量是有毁坏力的');
INSERT INTO word VALUES(10258,'deviant','''di:viənt','ˈdi:viənt',replace('n.  不正常的人，异常的人;\nadj.  不正常的，异常的;离经叛道的;','\n',char(10)),'','Deviant behaviour is one of the features of certain types of mental illness.','反常举动是某些精神疾病的特征之一.','见 deviate');
INSERT INTO word VALUES(10259,'devilish','''devliʃ;''devəliʃ','ˈdevəlɪʃ','adj.  残忍的;恶毒的;邪恶的;（以人们喜爱的方式）魔鬼似的;','','He was handsome, with a devilish charm.','他英俊漂亮，具有魔鬼般的迷惑力。','');
INSERT INTO word VALUES(10260,'devious','''divɪəs','ˈdi:viəs','adj.  迂回的，曲折的;不光明正大的，不正直的;不坦诚的，狡猾的;不正当;','de偏离+vi道路+ous...的 → 容易偏离的道路 → 偏僻的，迂回的，曲折的<-n->vi,via,voy =way, 表示”道路”#词根助记：de偏离+vi+ous<-n->de(away from)+vi(way)+ous(形容词后缀)→绕道的；不正当的','He''s a devious, secret person and I don''t trust him.','他是一个狡猾诡秘的人,我不相信他.','源自 deviate， vio 是 via 的变体,来自于 way 路');
INSERT INTO word VALUES(10261,'devolve','dɪ''vɑlv','dɪˈvɒlv','vt.& vi.  移交;转移;交给下属（或下层、晚辈等）;衰落;','de向下，降低，减少 + volve=volv卷，转→向下转 → 转移，转交，使滚下，衰落<-n->volv, volu 表”滚动”#词根助记：de分散+volu=分散滚动=下放<-n->de(down)+volve(roll)→传下；移交','When the President is ill, his duties devolve on the Vice - President.','总统生病时, 其职责由副总统代理.','involve 致力于, 潜心于<工作>, devolve 是反意');
INSERT INTO word VALUES(10262,'dexterity','deks''teriti','dekˈsterəti','n.  灵巧;熟练;敏捷;聪敏;','','You need manual dexterity to be good at video games.','玩好电子游戏手要灵巧。',replace(replace('【记】※ dexter-右侧的,dexterity-灵巧:如同用右手一样非常灵巧\r\n※ dex-拼音“得悉”,te-拼音“天鹅”,rity-city城市:人们得悉这只天鹅非常灵巧,所以建议把它送到城市去做研究\r\n***联想记忆词汇***\r\n诸葛亮利用自己dexterous双手devise了复杂的device,能够很好的解决灌溉问题,但是由于士兵devoid知识,导致了投入使用的devious过程,但是在军民devoted学习下,很快就熟悉了操作方法,很多人devotion于农业事业,他们devout把诸葛亮尊为水利的鼻祖但是由于一些人deviate的行为导致了火灾,devour这个精美的发明','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10263,'diagnostic','ˌdaiəg''nɔstik','ˌdaɪəgˈnɒstɪk',replace('adj.  诊断的，判断的;特征的;\nn.  诊断法，诊断程式;诊断结论;','\n',char(10)),'','The lack of good diagnostic test isn''t fortunate.','缺乏好的诊断性测试是不利的.','');
INSERT INTO word VALUES(10264,'diagonal','dai''ægənl','daɪˈægənl',replace('n.  [数]对角线;斜线;斜列;斜纹布;\nadj.  对角线的;斜线的;斜的;斜纹的;','\n',char(10)),'','The book has a diagonal black stripe on the cover.','书的封面上有条连接对角的黑斜线.','dia 通过，横过 + gon 角→对角');
INSERT INTO word VALUES(10265,'dialectic',',daɪə''lɛktɪk','ˌdaɪəˈlektɪk',replace('adj.  辩证的;\nn.  辩证法;','\n',char(10)),'','Rather, he depended on America for one element of his dialectic.','毋宁说, 他靠美国支持他辩证观点中的一个因素.','');
INSERT INTO word VALUES(10266,'dichotomy','daɪ''kɑtəmi','daɪˈkɒtəmi','n.  一分成二，对分;','dicho二 + tom = cut切割 + y 表名词→ 二分法；两分；分裂；双歧分枝<-n->tom = cut表示”切割”#词根助记：dicho二,两','Such a dichotomy cannot simply be attributed to coincidence.','这样一种分歧不能简单归之于巧合.','di 或 ditch 沟 + tomy 分割，分成两部分；挖沟分成两部分；atomy 原子→a 不 + tomy割→原指不可分割的东东');
INSERT INTO word VALUES(10267,'dictatorship','dik''teitəʃip;dik''teitəˌʃip','ˌdɪkˈteɪtəʃɪp','n.  独裁，专政;独裁权;执政者的职位（任期）;','','That country is now living under a military dictatorship.','那个国家现在正处于军事独裁统治之下.','');
INSERT INTO word VALUES(10268,'dictum','''dɪktəm','ˈdɪktəm','n.  宣言;声明;名言;格言;','dict说话，断言+um抽象名词→说[出]的话→格言<-n->dict-, dic- 说话,断言#词根助记：dict+um,说出的话,格言','" Pride  comes before a fall " is a famous dictum.','“ 骄必败 ” 乃至理名言.','dict 说，言，m 结尾，maxim 格言');
INSERT INTO word VALUES(10269,'didactic','daɪ''dæktɪk','daɪˈdæktɪk','adj.  教学的;教导的;（指人）学究式的;迂腐的;','didact教+ic...的 → 教训的，教导的<-n->didact- 教学##doc, dac =to teach, 表示”教”','In totalitarian societies, art exists for didactic purposes.','在极权社会里，艺术只为教化的目的而存在。',replace(replace('【记】※ did-做,act-行动,ic-形缀:教人如何做或行动→教诲的\r\n※ did-做,act-行动,i-似数字“1”,c-谐音“刻”:婆婆妈妈的人做事行动时一刻也忘不了说教','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10270,'diehard','''daihɑ:d;''daiˌhɑ:d','ˈdaɪhɑ:d',replace('n.  顽固分子;\nadj.  顽固的，死硬的;','\n',char(10)),'','diehard supporters of the exiled king','顽固支持流亡国王的人','die hard 很难死的');
INSERT INTO word VALUES(10271,'dietary','''daiətəri','''daɪətərɪ',replace('adj.  饮食的，规定食物的;\nn.  规定的食物;食谱;','\n',char(10)),'','dietary fibre','饮食纤维素','');
INSERT INTO word VALUES(10272,'diffident','''dɪfɪdənt','ˈdɪfɪdənt','adj.  缺乏自信的，露出怯态的;羞怯的;踌躇的;虚;','dif分开，否定，不+fid相信+ent形容词后缀→不相信自己→自卑的<-n->fid =trust,faith,表示”相信,信念”#词根助记：dif不+fid+ent→不自信<-n->dif(dis-=apart)+fid(trust)+ent(形容词后缀)→羞怯的；无自信的；谦虚的','He has a politely diffident manner.','他的态度是客气中带有羞怯.','confident 自信');
INSERT INTO word VALUES(10273,'digestion','di''dʒestʃən, dai''dʒestʃən','daɪˈdʒestʃən','n.  消化，领悟;消化能力;细菌分解;（精神上的）同化吸收，融会贯通;','','This kind of tea acts as an aid to digestion.','这种茶可助消化.','gest 聚集');
INSERT INTO word VALUES(10274,'digestive','di''dʒestiv, dai-','daɪˈdʒestɪv',replace('adj.  消化的;助消化的;\nn.  消化剂;','\n',char(10)),'','We studied the action of the digestive system.','我们学习了消化系统的作用.','');
INSERT INTO word VALUES(10275,'dignified','''dɪɡnɪfaɪd','ˈdɪgnɪfaɪd','adj.  有尊严的;庄严的;高贵的;厚重;','','He always strikes such a dignified pose before his girlfriend.','他总是在女友面前摆出这种庄严的姿态.','');
INSERT INTO word VALUES(10276,'dignify','''dɪɡnɪfaɪ','ˈdɪgnɪfaɪ','vt.  使显得威严; 使高贵; 使显赫;夸大;','dign, dain 有价值得,高贵','Don''t try to dignify those few hairs on your face by calling them a beard!','别想把你脸上那几根毛说成是胡子来美化它!','');
INSERT INTO word VALUES(10277,'dignitary','''dignitəri','ˈdɪgnɪtəri',replace('n.  高僧;高官;显要人物;\nadj.  高官的;权贵的;','\n',char(10)),'','Dignitary Bingo, ten bucks a sheet; are you in?','猜人物宾果游戏, 一页十美元, 怎么样 ?','dignity 尊贵 + ar 人');
INSERT INTO word VALUES(10278,'digress','daɪ''ɡrɛs','daɪˈgres',replace('vi.  离题，岔开话题;\nadj.  离题的，枝节的;','\n',char(10)),'di使…变成，分开+gress走→走开→离题<-n->grad, gress =step,grade,表示”步,级”#词根助记：di偏离+gress走<-n->dig(dis-=apart)+gress(walk)→离题','Let me digress for a moment and explain what had happened previously.','让我岔开一会儿,解释原先发生了什么.','【记】di-前缀“二、双倍、分离”,gress-走:向第二个方向走→离题');
INSERT INTO word VALUES(10279,'dilapidated',' di''læpideitid ','dɪˈlæpɪdeɪtɪd','adj.  残破的，失修的;荒废的，衰败的;破旧;颓;','di使+lapid石头+at造成+ed形容词后缀→砌墙石头坏了→倒塌的，破旧的<-n->lapid-, lapis- =stone,表示”石头”','The house is very dilapidated but it has possibilities.','这房子已破旧不堪,但还可有利用的价值.','dis 不好的 + lapidary 雕刻在石头上的，破旧的石碑，残垣断壁，如圆明园；dis 反+ lap 覆盖+ dated 年久，长年没有盖着的→破旧的，年久失修的');
INSERT INTO word VALUES(10280,'dilettante',',dɪlə''tænti','ˌdɪləˈtænti','<一般贬>浅薄的涉猎者，闹着玩的人，半吊子;','','He is a master of that area even if he is a dilettante.','虽然他只是个业余爱好者，但却是一流的高手。','【记】di-拼音“弟”,let-让,tan-拼音“谈”,te-拼音“天鹅”:我弟弟这个半瓶子醋竟让我跟他谈谈人生与理想和成人的话题,这不是班门弄斧吗,简直是赖蛤蟆想吃天鹅肉');
INSERT INTO word VALUES(10281,'dime','daim','daɪm','n.  （美国、加拿大的）10分铸币;少数的钱;','','A dime is a tenth of a dollar.','一角银币是十分之一美元.',replace(replace('【记】※ di-拼音“弟”,me-我:弟弟拿给我一角硬币\r\n※ time-时间,dime-一角硬币:多长时间可以挣到一毛钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10282,'dimple','''dimpl','ˈdɪmpl',replace('n.  酒窝，笑窝;\nvt.& vi.  使起微凹，（使）现出酒窝;','\n',char(10)),'','She had a dimple which appeared when she smiled.','她一笑就现出酒窝。',replace(replace('【串】现在美容手术做一个dimple(酒窝),去几个青春pimple(痘),很simple(简单)\r\n【记】※ simple-朴素的,dimple-酒窝:天真朴素的小女孩,脸上的酒窝很迷人\r\n※ di-拼音“弟”,mp-拼音“门票”,le-拼音“了”:弟弟拿到门票笑了,脸上露出了酒窝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10283,'din','din','dɪn',replace('n.  喧闹声;\nvt.  喧闹;喋喋不休地说;\nvi.  喧闹;','\n',char(10)),'','The children were making an awful din.','孩子们吵得厉害。',replace(replace('【记】※ di-拼音“弟”,n-似“门”:弟弟在门口喧闹\r\n※ ding-拼音“钉”,din-喧闹:钉东西的时发出的声音是喧闹的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10284,'diner','''dainə','ˈdaɪnə(r)','n.  用餐者;路边小饭店;车型餐馆;','','The new diner needs another short - order cook.','新来的客人又要了一份快餐.','【记】dinner-晚餐,diner-用餐者:吃晚餐的人叫做用餐者');
INSERT INTO word VALUES(10285,'dinghy','''diŋgi,''diŋi','ˈdɪŋi','n.  无篷小船，小艇;救生艇;','','The dinghy gathered speed as the wind filled her sails.','风鼓起了帆,小帆船加快了速度.',replace(replace('【记】※ 谐音“顶给”:顶给拆了,所以成了无篷小船\r\n※ dinghy-敞舱,dingy-阴暗的:由于敞舱,导致船舱里特别的阴暗\r\n※ ding-拼音“定”,hy-拼音“海洋”:惊涛巨浪中,小舢板岂能定海洋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10286,'dingy','''dɪndʒi','ˈdɪndʒi','adj.  暗淡的，乏味的;肮脏的;','','Then he looked about upon a dingy, moth - eaten hotel lobby.','这时他朝这个阴暗 、 破烂的旅馆门厅四周看了看.',replace(replace('【记】※ 谐音“顶挤”:黑暗肮脏的棚户里顶拥挤了\r\n※ dying-垂死的,dingy-阴暗的:垂死的人脸上是暗淡的\r\n※ ding-拼音“钉”,y-谐音“外”:把铁钉子放在外面会生锈退色→肮脏的,褪色的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10287,'diode','''daiəud','ˈdaɪəʊd','n.  二极管;','','This diode  produces about nine times more  radiant  power than that one.','这只二级管的耗散功率比那只大8倍.','');
INSERT INTO word VALUES(10288,'diplomacy','dɪ''ploməsi','dɪˈpləʊməsi','n.  外交;外交手腕，交际手段;外交使团;处世之道;','pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：di二+plo=折成两层的纸=外交文书=外交<-n->dip(double)+ploma(fold)+cy(名词后缀)→外交手腕；权谋','Diplomacy is better than war.','采取外交手段胜于诉诸战争。','【记】diploma-毕业文凭,diplomacy-外交:有毕业文凭的人才有能力搞外交');
INSERT INTO word VALUES(10289,'directive','di''rektiv, dai''rektiv','dəˈrektɪv',replace('n.  指令;<美>命令，训令，指令;方针;\nadj.  指示性的，指导性的，指挥的;管理的;[无线]指向[定向]式的;','\n',char(10)),'','A new EU directive on maternity leave will come into force next month.','欧盟的一项产假新政策将在下个月生效.','');
INSERT INTO word VALUES(10290,'disability','ˌdisə''biliti','ˌdɪsəˈbɪləti','n.  无力，无能;残疾;[法]无能力，无资格;','','His disability caused this thing to fail.','他的无能导致了这件事失败.','【记】dis-前缀“不”,ability-能力:无能力→无能');
INSERT INTO word VALUES(10291,'disapproval','ˌdisə''pru:vəl','ˌdɪsəˈpru:vl','n.  不赞同，反对;非难;','','disapproval of his methods','不赞同他的方法','【记】dis-前缀“不”,approval-赞成:不赞成');
INSERT INTO word VALUES(10292,'disapprove','ˌdisə''pru:v','ˌdɪsəˈpru:v',replace('vi.  不赞成;\nvt.  反对，否决;持相反的意见;','\n',char(10)),'','She wants to be an actress, but her parents disapprove.','她想当演员，可是她父母不同意。','');
INSERT INTO word VALUES(10293,'disarm','dis''ɑ:m, diz-','dɪsˈɑ:m',replace('vi.  裁军;解除武装;放下武器;\nvt.  使缴械;使息怒;解除武装;缓和;','\n',char(10)),'','It is difficult to persuade the superpowers to disarm.','要说服超级大国裁军是很难的.','【记】dis-消除,arm-武装:缴械');
INSERT INTO word VALUES(10294,'disarmament','dis''ɑ:məmənt','dɪsˈɑ:məmənt','n.  解除武装，裁军;缴械;','','The question of disarmament proved a major stumbling block to agreement.','结果证明裁军问题是达成协议的主要障碍.','');
INSERT INTO word VALUES(10295,'disarray',' ,disə''rei ','ˌdɪsəˈreɪ',replace('n.  混乱，紊乱;衣冠不整;\nvt.  使混乱;弄乱;使脱去衣服;','\n',char(10)),'dis 不、无 + array排列 → 无秩序；杂乱；衣冠不整','The peace talks broke up in disarray .','和谈在混乱中破裂了。','【记】dis-消除,array-排列:漫无秩序');
INSERT INTO word VALUES(10296,'disavow','''disə''vau','ˌdɪsəˈvaʊ','vt.  不承认，抵赖，拒绝对…承担责任;','','I disavow all responsibility for you.','我不承认对你有任何责任.','');
INSERT INTO word VALUES(10297,'disband','dɪs''bænd','dɪsˈbænd',replace('vt.  （使）解散，散伙;解体;遣散;\nvi.  解散;遣散;','\n',char(10)),'dis(apart)+band(to band together)→解散（军队）','Disband: This will disband the entire guild.','解散: 这个功能会解散整个公会.','【记】disband-解散,band-乐队:解散乐队');
INSERT INTO word VALUES(10298,'disbelief','ˌdisbi''li:f;ˌdisbə''li:f','ˌdɪsbɪˈli:f','n.  不相信，怀疑;','','He stared at me in disbelief .','他满腹疑惑地盯着我。','dis+belief 相信→不相信→怀疑');
INSERT INTO word VALUES(10299,'discernible','dɪ''zɝnəbl','dɪ''sɜ:nəbəl','adj.  可识别的;可辨别的;','dis分开+cern=seen可见的+ible形容词后缀 → 分开可见的 →可辨别的；可识别的 ','Night fell, but the outline of the factory buildings was still discernible.','夜幕降临了, 但厂房还能看见个轮廓.','');
INSERT INTO word VALUES(10300,'discerning','dɪ''sɝnɪŋ','dɪˈsɜ:nɪŋ',replace('adj.  有识别力的;有洞察力的;眼光敏锐的;\nv.  看见( discern的现在分词);识别，辨明;觉察出;','\n',char(10)),'dis区分+cern=seen看见+ing形容词后缀 → 有辨识能力的；眼光敏锐的','She has a discerning palate.','她的味觉很敏锐.','dis ( 分开) +cern ( 搞清, 区别) -> 分开搞清 -> 区别');
INSERT INTO word VALUES(10301,'disciple','di''saipl','dɪˈsaɪpl','n.  信徒，追随者;门徒，弟子;耶稣的信徒;[宗]耶稣十二门徒之一;','','a disciple of the economist John Maynard Keynes','经济学家约翰∙梅纳德∙凯恩斯的信徒',replace(replace('【串】principal(主要的)disciple(门徒)都应遵守triple(三倍)principle(原则),multiple(多重)discipline(纪律)\r\n【记】※ disciple-弟子,discipline-纪律:弟子应该遵守纪律\r\n※ disciple-门徒,discipline-纪律:门徒应该遵守各种纪律','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10302,'disclaim','dɪs''klem','dɪsˈkleɪm','vt.  否认;','dis 不、无 + claim声称 → vt. 否认；放弃；拒绝承认\r\nvi. 否认；放弃；弃权<-n->claim, clam =cyrout, shout,表示”呼喊,叫喊”#词根助记：dis否定+claim呼喊=否认,放弃<-n->dis(negative 表示否定)+claim(to cry)→否认；放弃；放弃权力','I disclaim any dealing in politics.','我没有搞过任何政治交易.','【记】dis-前缀“不”,claim-声称:不声称即放弃权利');
INSERT INTO word VALUES(10303,'disco','''diskəu','ˈdɪskəʊ','n.  迪斯科舞厅，迪斯科舞会;的士高;','','a funky disco beat','适宜跳舞的迪斯科强节奏','【记】disc-唱片,o-似“圆”:跳迪斯科舞要用圆圆的唱片伴奏');
INSERT INTO word VALUES(10304,'disconcert','''dɪskən''sɝt','ˌdɪskənˈsɜ:t','vt.  使不安;使为难;使慌张;使窘迫;','dis分散+concert 一致，和谐 → 使情况分散的 → 使仓皇失措；使困惑；破坏<-n->ac(negative 否定)+con(together)+cert(sure)→使惊慌；使不安；破坏；扰乱','I behaved with a politeness which seemed to disconcert him.','我礼仪周到,这似乎使他不知所措.','【记】disco-迪斯科,ncert-concert音乐会:疯狂的迪斯科音乐会使人仓皇失措');
INSERT INTO word VALUES(10305,'discord','''dɪskɔrd','ˈdɪskɔ:d',replace('n.  不和;不调和;嘈杂声;\nv.  不一致;[乐]不谐和，发乱音;','\n',char(10)),'dis分开，分离+cord一致→不和；不一致<-n->cord 与”心”相关#词根助记：dis分+cord心=人心分散了=不一至,不和谐<-n->dis(apart)+cord(heart)→不一致；不合','After they had parted in discord, he stood alone outside his gate.','大伙不欢而散以后, 他一个人孤零零地站在门外.','【记】dis-前缀“不”,cord-绳子:观点不在一条绳上,不一致');
INSERT INTO word VALUES(10306,'discredit','dis''kredit','dɪsˈkredɪt',replace('vt.  使不可置信;使被怀疑;败坏…的名声;拒绝相信;\nn.  丧失名誉，名声;不信，怀疑;败坏名声的人或事;耻辱;','\n',char(10)),'','One should discredit a good deal of what is printed in newspapers.','对报纸上登的不少东西都不应相信.','dis + credit 信任');
INSERT INTO word VALUES(10307,'discretion','dɪ''skrɛʃən','dɪˈskreʃn','n.  慎重;考虑周到;判断力，辨别力;自行决定的自由;','dis分开，分离+cret搞清，区别+ion名词后缀→谨慎，小心<-n->cern, cret =sure, separate,表示”搞清,分开”<-n->dis(apart)+cret(separate)+ion(名词后缀)→随意处理；谨慎','I''ll leave it up to you to use your discretion .','我把这件事留给你自己斟酌决定。','【记】discretion-谨慎,directions-用法、说明:为了谨慎起见,还是先看说明书吧');
INSERT INTO word VALUES(10308,'discus','''diskəs','ˈdɪskəs','n.  铁饼;','','He was the first place in the discus throw.','他掷铁饼获得第一名.','【记】discuss-讨论,s-似“美女”,discus-铁饼:美女在讨论怎样扔铁饼');
INSERT INTO word VALUES(10309,'disenchant','ˌdisin''tʃænt','ˌdɪsɪn''tʃænt','vt.  使清醒，使不抱幻想;','','If something could disenchant voters, it would be the image of a political leader who is relying on an omnipotent image to woo votes.','一个依赖以往的成绩和无所不能的形象来争取选票的政治领导人, 只会使选民感到失望.','dis + enchant 施魔法, 使迷惑；chant 念咒→施魔法');
INSERT INTO word VALUES(10310,'disentangle','''disin''tæŋgl','ˌdɪsɪnˈtæŋgl','vt.  解开…的结; 理顺;使解脱; 使脱出;','','It''s not easy to disentangle the truth from the official statistics.','从官方统计资料中理出真实情况并不容易。','');
INSERT INTO word VALUES(10311,'disgraceful','dɪs''ɡresfl','dɪsˈgreɪsfl','adj.  可耻的，丢脸的;不光彩的，不名誉的;丑;臭;','dis 不 + grace优雅 + ful...的→ 不名誉的，可耻的<-n->grat, gree, grac =pleasing,表示”感激,高兴”#词根助记：dis否定+grace','His behaviour was absolutely disgraceful!','他的行为真可耻！','');
INSERT INTO word VALUES(10312,'dishonest','dis''ɔnist','dɪsˈɒnɪst','adj.  不诚实的，不老实的;不正直的;狡猾的，阴险的;不可靠的;','','dishonest appropriation of property','以欺骗的手法侵吞财产','');
INSERT INTO word VALUES(10313,'dishwasher','''diʃwɔʃə(r)','ˈdɪʃwɒʃə(r)','n.  洗碗工;洗碟机，洗碗机;','','Mr. Martino''s dishwasher was leaking!','原来Martino先生家的洗碗机漏水了!','');
INSERT INTO word VALUES(10314,'disinfectant','disin''fekt(ə)nt','ˌdɪsɪnˈfektənt','n.  消毒剂，杀菌剂;','','a strong smell of disinfectant','呛人的消毒剂气味','dis 去掉 + infectant 污染');
INSERT INTO word VALUES(10315,'disinterested','dɪs''ɪntərɪsɪd','dɪsˈɪntrəstɪd',replace('adj.  公正的;无私的;不感兴趣的;不关心的;\nv.  使不再有利害关系;使无兴趣(disinterest的过去分词);','\n',char(10)),'dis无，非+interest兴趣+ed形容词后缀 → 没兴趣的 →冷漠的<-n->ess, est, sen 表示”存在”#词根助记：dis否定+interest兴趣','He is impartial and disinterested.','他公正无私.','【记】dis-前缀“不”,interest-兴趣、利益:没有兴趣和利益就不会偏爱和袒护即无私的');
INSERT INTO word VALUES(10316,'disjunctive','dis''dʒʌŋktiv','dɪs''dʒʌŋktɪv','adj.  分离（性）的;（指连词）转折的，反意的;','','Because you let me have that kind of disjunctive felling.','因为你让我有了那种分离的感觉。','dis + junctive');
INSERT INTO word VALUES(10317,'dislocate','''disləkeit','ˈdɪsləkeɪt','vt.  使关节脱位;使（交通，事务等）混乱;','','The strike at the financial nerve centre was designed to dislocate the economy.','在金融活动中心地区的罢工是为了扰乱经济秩序。','【记】dis-谐音“的士”,locate-定位:的士计划定位那啊点,另一辆的士出现打乱了它的计划');
INSERT INTO word VALUES(10318,'dislodge','dis''lɔdʒ','dɪsˈlɒdʒ',replace('vt.  把…逐出，驱逐;把…移动;\nvi.  移走，离开原位;','\n',char(10)),'','The thorn of bone may dislodge from his throat without surgery.','也许不用动手术就能去除他喉咙卡着的那块骨刺.','【记】dis-前缀“不”,lodge-小屋:不让在门房和山中小屋呆即驱逐');
INSERT INTO word VALUES(10319,'dismantle','dɪs''mæntl','dɪsˈmæntl','vt.  拆开;拆卸;废除;取消;','dis 不 + mantle 掩盖 → v.拆除；摧毁<-n->mantle 表”外壳,大衣”#词根助记：dis否定+mantle=剥去外壳','I had to dismantle the engine in order to repair it.','我得把发动机拆开来修理。','【记】dis-去掉,men-人,tle-头:拆除');
INSERT INTO word VALUES(10320,'dismissal','dis''misəl','dɪsˈmɪsl','n.  解雇，免职;撤退;解雇通知;[法]驳回，拒绝受理;','','He still hopes to win his claim against unfair dismissal .','他声称遭无理解雇，仍然希望赢得申诉。','');
INSERT INTO word VALUES(10321,'disobedience',',dɪsə''bidɪəns','ˌdɪsəˈbi:diəns','n.  不服从，不顺从;违抗，违反;','','His behaviour was seen as another act of disobedience.','他的行为被看作又一次的违抗.','');
INSERT INTO word VALUES(10322,'disparate','''dɪspərət','ˈdɪspərət','adj.  完全不同的;从根本上种类有区分或不同的;','par, peer =equal,表示”平等”#词根助记：dis否定+par=不相等的<-n->dis(apart)+par(equal)+ate(形容词后缀)→不同的；不相似的；异类的','Chalk and cheese are disparate substances.','粉笔和乳酪是完全不同的东西.','【记】disparate-不同的,separate-分居:我们因性格不同而分居');
INSERT INTO word VALUES(10323,'dispel','dɪ''spɛl','dɪˈspel','vt.  消除（疑虑等）;驱散（云雾等）;驱逐;','dis分开，分离+pel推→推开，推走→驱散，驱逐<-n->pel, puls 表”驱动,推动”#词根助记：dis离开+pel=推开=驱除<-n->dis(apart)+pel(drive)→卸除；驱散','We hope the programme will dispel certain misconceptions about the disease.','我们希望这个节目能消除对这种疾病的一些误解.','【记】谐音“帝死配偶”:皇帝死了配偶被驱散');
INSERT INTO word VALUES(10324,'dispensable','dis''pensəbl','dɪˈspensəbl','adj.  非必需的，可省去的;不必要;','','They looked on music and art lessons as dispensable.','他们认为音乐课和美术课是可有可无的。','【记】di-dis前缀“不”,spen-spend花费,able-能:不必花钱买的既可有可无的');
INSERT INTO word VALUES(10325,'disposed','di''spəʊzd','dɪˈspəʊzd',replace('adj.  有意于，有…倾向的;愿意的，想干的;\nv.  使倾向于，处理(dispose的过去式和过去分词);','\n',char(10)),'','I''m not disposed to argue.','我无意争论。','【记】dis-前缀“不”,posed-装模作样的:乐意的肯定不是装模作样的');
INSERT INTO word VALUES(10326,'disprove','dis''pru:v','ˌdɪsˈpru:v','vt.  反驳;证明…是虚假的;','','I defy anyone to disprove the defendant''s statements.','我倒要看看有没有人能对被告的陈述进行反驳.','dis 否定 + prove 证明→证明其是否定的，有错的');
INSERT INTO word VALUES(10327,'disqualify','dɪs''kwɑlə''fai','dɪsˈkwɒlɪfaɪ','vt.  使无资格;使不合格;取消…的资格;','quali 表”类别”;”性质”','Lack of education will disqualify you for most good jobs.','缺乏教育就会使你失去找好工作的资格.','');
INSERT INTO word VALUES(10328,'disrepute','''disri''pju:t','ˌdɪsrɪˈpju:t','n.  坏名声;不光彩;声名狼藉;','','The players'' behaviour on the field is likely to bring the game into disrepute .','球员在赛场上的表现很可能使这场比赛臭名远扬。','dis 不好+repute 名声');
INSERT INTO word VALUES(10329,'disrespect','''disris''pekt','ˌdɪsrɪˈspekt',replace('n.  失礼，无礼;\nvt.  不尊敬，不尊重;','\n',char(10)),'','I don''t think he intended her any disrespect.','我认为他对她没有不恭的意思.','dis + respect');
INSERT INTO word VALUES(10330,'dissent','di''sent','dɪˈsent',replace('n.  意见的分歧，异议;〈英〉反对国教;〈集合词〉不信奉国教者;\nvi.  不同意，持异议;不信奉国教;','\n',char(10)),'','It is too late now to make any dissent.','现在提出异议太晚了.',replace(replace('【串】那些持dissent(异议)的人士resent(愤恨)不平,纷纷absent(缺席),这represent(表示)他们不能consent(同意)议案\r\n【记】※ descent-下降,dissent-异议:薪水的下降,员工有些异议\r\n※ descent-下降,dissent-异议:公司利润下降,董事们对经理们的经营有些异议','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10331,'dissident','''disidənt','ˈdɪsɪdənt',replace('n.  持异议者，公开大唱反调者，持不同政见者;\nadj.  持不同意见的（人）;','\n',char(10)),'','The dissident was cast out from his country.','这位持不同政见者被驱逐出境.',replace(replace('【记】※ dis-前缀“不”,side-支持:不支持既持不同政见者\r\n※dissident-意见不同的人,divident-红利:意见不同的人给他点红利就志同道合了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10332,'dissimilar','di''similə','dɪˈsɪmɪlə(r)','adj.  不同的，不相似的;','','The two writers are not dissimilar in style.','那两位作家的文风并没有什么不同.','');
INSERT INTO word VALUES(10333,'dissipated','''disipeitid','ˈdɪsɪpeɪtɪd',replace('adj.  驱散了的;分散的;浪费掉的;沉迷于酒色的;\nv.  驱散，消失( dissipate的过去式和过去分词 );浪费;','\n',char(10)),'','Eventually, his anger dissipated.','他的愤怒终于平息了。','dissipate + ed夫。');
INSERT INTO word VALUES(10334,'dissociate','di''səuʃieit;di''səuʃiˌeit','dɪˈsəʊʃieɪt',replace('vt.  使分离;\nvi.  分离;','\n',char(10)),'','He tried to dissociate himself from the party''s more extreme views.','他极力表明自己并不赞成该党较为偏激的观点。','');
INSERT INTO word VALUES(10335,'dissolute','''dɪsəlut','ˈdɪsəlu:t','adj.  放荡的，淫乱的;猖;浪荡;风流;','dis分离，分散+solute溶解物→完全溶解→放荡的；荒淫的<-n->solv, solut Solv, solut=loosen,表示”松开”#词根助记：dis分开+solut→完全放松→放荡的','His dissolute life is inconsistent with his Puritan upbringing.','他的放荡生活和他的清教徒教养相悖.',replace(replace('【记】※ dis-不,sol-独身:不是独身的→放荡的\r\n※ dis消除,solute-溶解了的:精力被溶解了的→放荡的\r\n※ solute 溶解,不要看成salute 敬礼,不过可以拿过来助记→不敬礼→不遵礼节→放荡的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10336,'dissolution',',dɪsə''luʃən','ˌdɪsəˈlu:ʃn','n.  溶解，融化;（社团等）解散;<律> 离婚;腐朽，崩溃;','dis分离+solut松开+ion名词后缀，构成抽象名词 → 溶解；毁灭<-n->solv, solut Solv, solut=loosen,表示”松开”#词根助记：dis分开+solut→完全放松=分解<-n->dis(apart)+solu(loosen)+tion(名词后缀)→溶解；解除','The churches consociated to fight their dissolution.','教会联合起来对付他们的分裂行动.','包括 dissolute 意思，涵义更多，溶解，分解，放荡');
INSERT INTO word VALUES(10337,'distaste','dis''teist','dɪsˈteɪst',replace('n.  厌恶;讨厌;\nvt.  厌恶;不喜欢;\nvi.  不喜欢;','\n',char(10)),'','He looked around the filthy room in distaste.','他厌恶地环顾着这肮脏的房间。','');
INSERT INTO word VALUES(10338,'distinctive','dis''tiŋktiv','dɪˈstɪŋktɪv','adj.  有特色的，与众不同的;区别的，鉴别性的;独特;特异;','','This poem has the distinctive flavour of a ballad.','这首诗有民歌风味.','');
INSERT INTO word VALUES(10339,'distraught','dɪ''strɔt','dɪˈstrɔ:t','adj.  心神错乱的;几乎发狂的;忧心如焚的;','tract =draw, 表示”拉,拖”','Her distraught mother had spent all night waiting by the phone.','她母亲忧心如焚,在电话旁守了一个晚上.','【记】dis-谐音“的士”,traught-谐音“撞他”:开着一辆破的士到处乱撞,肯定是因为失恋了而心神狂乱的');
INSERT INTO word VALUES(10340,'distrust','dɪs''trʌst','dɪsˈtrʌst',replace('vt.  不信任;怀疑;\nn.  不信任，猜疑;疑惑，不相信;','\n',char(10)),'tru =true,表示”相信,真实”#词根助记：dis不+trust','They looked at each other with distrust.','他们心怀戒备地相互看着对方。','');
INSERT INTO word VALUES(10341,'dither','''diðə','ˈdɪðə(r)',replace('vi.  犹豫不决;发抖，颤抖;\nn.  发抖，颤抖;慌乱;高频振脉动;','\n',char(10)),'','The sight of the policeman made the murderer all of a dither.','一见到警察,那个谋杀者吓得浑身发抖.','【记】谐音“得择”:小沈阳说不要老是犹豫不决,总得选择一个');
INSERT INTO word VALUES(10342,'ditto','''ditəu','ˈdɪtəʊ',replace('n.  同上，同上符号，很相似的东西;\nvt.  重复;\nadv.  与前同地;','\n',char(10)),'','The waiters were rude and unhelpful, the manager ditto.','这些服务员态度生硬，服务不周，经理也一样。','');
INSERT INTO word VALUES(10343,'ditty','''diti','ˈdɪti','n.  小曲，歌谣;','','Mr. Wang Yubao is a well - known Tianjin Ditty singer.','王毓宝先生是著名的天津时调表演艺术家.',replace(replace('【记】※ kitty-小猫,ditty-小调:猫唱小调\r\n※谐音“的厅、迪厅”:的厅里放的是(节奏性的)小曲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10344,'divinity','di''viniti;də''vinəti','dɪˈvɪnəti','n.  神，上帝;神性;神学;神圣，尽善尽美;','','the divinity of Christ','基督的神性','divine 神');
INSERT INTO word VALUES(10345,'divisible','di''vizəbl','dɪˈvɪzəbl','adj.  可分开的，可除尽的;','','8 is divisible by 2 and 4, but not by 3.','8可被2和4除尽，但不能被3除尽。','');
INSERT INTO word VALUES(10346,'divulge','dɪ''vʌldʒ','daɪˈvʌldʒ','vt.  泄露;暴露;揭发;<古>公布，宣布;','di分开+vulge人民，人群→在人群中传开→泄露，暴露<-n->vulg- =people表示”人群,平民,大众”#词根助记：di分开+vulge=分散给平民=暴露','Police refused to divulge the identity of the suspect.','警方拒绝透露嫌疑犯的身份。',replace(replace('【记】※谐音“待挖之”:待深挖之后,秘密就泄露了\r\n※divulge-暴露,vulgar-粗俗的:超短裙和低袜子暴露了她是一个粗俗的人\r\n※ di-拼音“低”,vulge-谐音“袜子”:超短裙和低袜子暴露了她是一个粗俗的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10347,'docile',' ''dəusail, ''dɔsəl ','ˈdəʊsaɪl','adj.  温顺的;驯服的;易驾驭的;驯化;','doc教+ile能…的→能教的 →可教的；温顺的 <-n->-ile, -il 后缀;表有能力,适合去做;与……相关,像,属于,有……的倾向##doc, dac =to teach, 表示”教”<-n->doc(teach)+ile(后缀)→顺从的；可教的','Circus monkeys are trained to be very docile and obedient.','马戏团的猴子训练得服服贴贴的.',replace(replace('【记】※谐音“都赛哦”:所有的赛马都参加比赛→驯服的\r\n※谐音“多吃了”:吃多了就胀傻了,变得驯服。吃饱了就听话容易教了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10348,'doctorate','''dɔktərit','ˈdɒktərət','n.  博士学位;博士头衔;','','She''s studying for her doctorate.','她正在攻读博士学位。','');
INSERT INTO word VALUES(10349,'dodge','dɑdʒ','dɒdʒ',replace('vt.& vi.  闪躲;回避;\nn.  闪躲;躲避;伎俩;妙计;','\n',char(10)),'','A dodge behind a tree kept her from being run over.','她向树后一闪,才没被车从身上辗过.',replace(replace('【记】※ dog-狗,de-拼音“的”:大鸡(谐音)躲开了狗的攻击\r\n※ do-做,dge-拼音“大哥”:做大哥需要能屈能伸,躲闪仇家\r\n※lodge-寄宿,dodge-躲开:他到学校寄宿,是为了躲开家长','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10350,'dogged','''dɔgid','ˈdɒgɪd',replace('adj.  顽强的;固执的;\nvt.  跟踪;尾随(dog的过去式);','\n',char(10)),'','I was quite impressed by her dogged determination to succeed.','她想成功的坚定决心让我印象深刻.','【记】dogged-倔强的,dog-狗:太倔强的人常被说成“狗脾气”');
INSERT INTO word VALUES(10351,'dogma','''dɔɡmə','ˈdɒgmə',replace('n.  教义，教条，信条;武断的意见;\nadj.  教义的，教条的，信条的;','\n',char(10)),'dox, dogma =opinion,表示”观点”<-n->dogma(opinion)→教条；信条；独断','The newspaper seeks to be independent of political dogma.','这份报纸力求不受政治信条影响.',replace(replace('【记】※谐音“倒戈吗”:临阵倒戈吗有悖于信仰\r\n※ dog-狗,ma-拼音“马”:狗和马都很教条的\r\n※dog-狗,ma-拼音“嘛”:狗嘛,能做到教条地执行主人的命令就不错了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10352,'dogmatic','dɔɡ''mætɪk','dɒgˈmætɪk','adj.  教条的;固执己见的;武断的;','dogm观点+atic...的 →遵循原有观点 →教条主义的<-n->dox, dogma =opinion,表示”观点”','a dogmatic approach','武断的方法','【记】dog-狗,ma-拼音“妈”,tic-谐音“提”:狗它妈提到的→教条的、教义的');
INSERT INTO word VALUES(10353,'doldrums','''dɔldrəmz','ˈdɒldrəmz','n.  忧郁;无生气，沉闷;赤道无风带;','','He''s been in the doldrums ever since she left him.','自从她离开他以来，他一直很消沉。','【记】dol-do做,drum-鼓:你们到了美利坚以后,经过几年的奋斗终于毕业了,结果美国赶上经济萧条期,你的工作是做鼓,你就和美国一样进入了忧郁期');
INSERT INTO word VALUES(10354,'dole','dol','dəʊl',replace('n.  救济物;失业救济金;施舍物;\nvt.  发放救济;少量分发;','\n',char(10)),'dol 表示”疼痛”;”悲哀”','Many families are living on the dole since the strike.','罢工以来,许多家庭靠失业救济金度日.',replace(replace('【记】※ dale-山谷,dole-救济金:在山谷里,发放救济金\r\n※谐音“逗”:看到令人感到悲哀的人就要施舍,但不能施舍的太少,否则让人感觉在逗人\r\n※ do-做,le-拼音“了”:做了一年的苦工,到头来还要靠施舍品度日,那个农民工真是太悲哀了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10355,'doleful','''dolfl','ˈdəʊlfl','adj.  令人沮丧的;悲哀的;沉闷的;阴郁的;','dole悲伤+ful充满…的 →充满悲伤 → 悲伤的<-n->dol 表示”疼痛”;”悲哀”#词根助记：dole+ful充满…的','''It was my little daughter,''said Parsons with a sort of doleful pride.','“ 我的小女儿.”派逊斯答道, 神情有些悲哀,但又自豪.','来自 dole；idol 有了崇拜偶像就不忧郁了，找个喜欢的人来崇拜吧；dollar 金钱 和');
INSERT INTO word VALUES(10356,'dolphin','''dɑlfɪn','ˈdɒlfɪn','n.  海豚;（码头的）系船柱;','','The  advert  featured a dolphin swimming around a goldfish bowl.','该广告的內容为一条在金鱼缸里游动的海豚.',replace(replace('【记】※dol-doll玩具娃娃,phin-fin鳍:玩具娃娃长了鳍变成了海豚\r\n※ do-做,lph-拼音“脸皮厚”,in-里面:记忆海豚在水里做出脸皮厚的可爱表情\r\n※ do-做,l-似数字“1”,ph-谐音“飞”,in-里面:做了一个可以在水里飞的海豚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10357,'domesticate','də''mɛstɪket','dəˈmestɪkeɪt','vt.  驯养;使爱家;适应家庭生活;引进;','domestic家里的+ate使...→使成为家里的→驯养动物 → 驯养<-n->dom =house,表示”屋,家”#词根助记：domestic家里的+ate→使成为家里的→驯养动物<-n->dom(house)+estic+ate(动词后缀)→使喜欢家庭生活；驯服','Some men are very hard to domesticate.','有些男人很难做好家务活。','home；dorm 学生宿舍，就是我的家');
INSERT INTO word VALUES(10358,'domicile','''dɑmɪsaɪl','ˈdɒmɪsaɪl',replace('n.  住处;永久住处;\nvt.  定居;','\n',char(10)),'domic家+ile物 → 提供家的东西 →住宅<-n->dom(house)+cile(名词后缀)→家；住所；正式居住地','A person retains a domicile until it is abandoned.','个人保留住所直到其更换。','domestic 家庭的');
INSERT INTO word VALUES(10359,'dominion','də''minjən','dəˈmɪniən','n.  统治权;领土，疆土;版图;','','Alexander held dominion over a vast area.','亚历山大曾统治过辽阔的地域.','');
INSERT INTO word VALUES(10360,'domino','''dɔminəu;''dɔməˌnəu','ˈdɒmɪnəʊ','n.  多米诺骨牌;骨牌效应;化妆斗篷面具;','','What can you tell us about these 4 creeps, Domino?','你对那四个盗贼有什么看法,多米诺?','【记】domino-多米诺骨牌,dominate-控制:多米诺骨牌倒了一个就很难控制了');
INSERT INTO word VALUES(10361,'don','dɔn','dɒn',replace('n.  大学教师，（牛津、剑桥大学的）导师，特别研究员;\nvt.  穿上，披上;','\n',char(10)),'','Don''t worry; the deal was completely above board.','别担心，交易是完全合法的。','do + on');
INSERT INTO word VALUES(10362,'done','dʌn','dʌn',replace('adj.  已完成的;煮熟的;合乎礼仪的;合乎规矩的;\nint.  （表示接受建议）;\nv.  做( do的过去分词);干;','\n',char(10)),'','When you''re done, perhaps I can say something.','等你说完，也许我可以说点什么。','');
INSERT INTO word VALUES(10363,'donut','''do,nʌt','ˈdəuˌnʌt','n.  油炸圈饼，圆环图;','','I''m willing to bet it''s not your first donut of the day.','我敢打赌这绝不是你今天的第一个甜面圈留下的.',replace(replace('【记】※ do-做,nut-坚果:用坚果做出来的油炸圈饼才好吃\r\n※ do-做,nut-坚果:做油炸圈饼,要在里面放一些坚果','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10364,'doomed','dumd','dʊmd',replace('adj.  命中注定的;难逃一死的;\nv.  注定（doom的过去式和过去分词）;判定;使…的失败（或灭亡、毁灭、坏结局）成为必然;宣判;','\n',char(10)),'','The court doomed the accused to a long term of imprisonment.','法庭判处被告长期监禁.','');
INSERT INTO word VALUES(10365,'doorstep',' ''dɔ:step ','ˈdɔ:step',replace('n.  门阶;厚三明治或面包;\nv.  上门访问;','\n',char(10)),'','Don''t leave him standing on the doorstep, ask him in!','不要让他站在门口的阶梯上, 请他进来.','');
INSERT INTO word VALUES(10366,'dope','dəup','dəʊp',replace('n.  麻醉剂;笨蛋;内幕消息;兴奋剂;\nvt.  给…服麻醉剂;使昏昏沉沉;给…用兴奋剂;在…中加入麻醉剂;','\n',char(10)),'','Give me the dope on the new boss.','把新上司的底细告诉我吧。',replace(replace('【串】他很mope(忧郁),想用rope(绳索)上吊,医生给他dope(服药),又看到了hope(希望)\r\n【记】※谐音“陡坡”:吸毒者上不去陡坡,身体都崩溃了\r\n※mope-忧郁的人,dope-麻醉药物:忧郁的人不可用麻醉药物治疗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10367,'dormant','''dɔrmənt','ˈdɔ:mənt','adj.  潜伏的，蛰服的，休眠的;静止的;资金没有利用的;权利尚待争取的;','dorm睡眠+ant形容词后缀，…的 → 休眠的，蛰伏的 <-n->dorm-, dormi- =sleep,表示”睡眠”<-n->dorm(sleep)+ant(形容词后缀)→蛰伏的；睡眠状态的；休止的','Many animals are in a dormant state during winter.','在冬天许多动物都处于睡眠状态.','音：冬眠；doorman 看门人，看门人最闲了，经常睡觉；');
INSERT INTO word VALUES(10368,'dossier','''dɔsiei','ˈdɒsieɪ','n.  （有关某人或某事等的）档案材料;材料汇编，卷宗;病历表册;','','We have a hefty dossier on his exploits in the war.','关于他在战争中的英勇事迹,我们有相当多的资料.',replace(replace('【记】※谐音“躲事儿”:要想躲开法律纠纷这些事儿,就要把卷宗搞好\r\n※dossier-病历表册,dose-剂量:一个病人的病历表册记录了其服药的名称和剂量\r\n※ dos-DOS系统,si-拼音“死”,er-拼音“尔”:DOS系统死机了,尔的档案全丢了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10369,'dote','dəut','dəʊt','vi.  溺爱，宠爱，过分地喜爱;','','They dote on their daughter.','他们把女儿视为掌上明珠.',replace(replace('【记】※ dote-溺爱、老糊涂:溺爱是爷爷老糊涂的表现\r\n※谐音“逗他”:爷爷不是严肃地教育孩子而总是一味逗她开心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10370,'doting','''dotɪŋ','ˈdəʊtɪŋ',replace('adj.  老糊涂的;溺爱的，偏爱的;\nv.  溺爱，宠爱，过分地喜爱( dote的现在分词 );','\n',char(10)),'','His doting parents bought him his first racing bike at 13.','宠爱他的父母在他13岁时就给他买了第一辆竞速自行车。','doting→dote(v. 溺爱)+ing→溺爱的');
INSERT INTO word VALUES(10371,'dough','dəu','dəʊ','n.  生面团;〈美俚〉钱;','','Add the remaining flour to make a soft dough.','把剩下的面粉加进去做成一块软面团.','【记】谐音“豆”:花钱买豆子来做生面团');
INSERT INTO word VALUES(10372,'downfall','''daunfɔ:l','ˈdaʊnfɔ:l','n.  （雨等的）大下特下;（家，国等的）没落;垮台;','','The enemies are scheming her downfall.','敌人正在策划使她垮台.','');
INSERT INTO word VALUES(10373,'downhill',',daʊn''hɪl','ˌdaʊnˈhɪl',replace('adv.  向山下;如下坡一般;每况愈下;\nadj.  向下的，下降的;倾斜的;[体]下降滑雪的;\nn.  下坡路;滑降;','\n',char(10)),'','Italy''s champion downhill racer','意大利的山坡速降滑雪冠军','');
INSERT INTO word VALUES(10374,'downright','''daunrait;''daunˌrait','ˈdaʊnraɪt',replace('adv.  完全地;彻底地;全然;\nadj.  直率的，直截了当的;明白的，露骨的;显明的;毫不含糊的;','\n',char(10)),'','There was suspicion and even downright hatred between them.','他们之间相互怀疑甚至极度仇恨。','');
INSERT INTO word VALUES(10375,'downstream','''daʊnstri:m','ˌdaʊnˈstri:m',replace('adv.  在下游地;顺流地;\nadj.  顺流而下的;在下游方向的;','\n',char(10)),'','We were rowing downstream towards the sea.','我们划船顺流而下,驶向大海.','');
INSERT INTO word VALUES(10376,'downtime','''dauntaim;''daunˌtaim','ˈdaʊntaɪm','n.  （工厂等由于检修、待料等的）停工期;','','Everyone needs a little downtime.','大家都需要休息一下。','');
INSERT INTO word VALUES(10377,'dowry','''dauəri','ˈdaʊri','n.  嫁妆;','','His family hoped that his bride would bring a large dowry.','他的家人希望新娘能带来丰厚的嫁妆.','【记】do-做,wry-歪斜的:以前嫁妆都是自己家制作时,不少东西都做歪了');
INSERT INTO word VALUES(10378,'drab','dræb','dræb',replace('adj.  单调的;土褐色的;\nn.  乏味，单调;无生气;\nvi.  嫖妓;','\n',char(10)),'','The city, drab and dour by day, is transformed at night.','这座城市白天死气沉沉、单调乏味，晚上就完全变了样。','drag 拖拉，单调枯燥无聊');
INSERT INTO word VALUES(10379,'dragonfly','''drægənflai','ˈdrægənflaɪ','n.  蜻蜓;','','Inbry caught me a dragonfly.','英布里给我抓了一只蜻蜓.',replace(replace('【记】※dragon-龙,fly-飞:蜻蜓是会飞的龙\r\n※dragon-龙,fly-苍蝇:蜻蜓由龙和苍蝇杂交而来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10380,'dramatist','''dræmətist','ˈdræmətɪst','n.  剧作家;编剧;','','Shakespeare is, by common consent, the greatest English dramatist.','莎士比亚被公认是英国最伟大的剧作家.','');
INSERT INTO word VALUES(10381,'dramatize','''dræmətaiz','ˈdræmətaɪz',replace('vt.  改编成剧本;把…戏剧化;\nvi.  戏剧化;','\n',char(10)),'','Don''t worry too much about what she said—she tends to dramatize things.','别太在意她说的话—她往往言过其实。','');
INSERT INTO word VALUES(10382,'drape','dreip','dreɪp',replace('vt.  将（衣物、帘、斗篷等）悬挂，披;（用布等）遮盖或装饰某人或某物;将某物随便围在或放在另一物上;[医]在（手术室等处）挂上消毒帷;\nn.  （厚长的）帘子，帷帘，帷幕;（帘、幕、衣、裙等）悬挂状;\nvi.  成褶皱状垂下或悬挂;','\n',char(10)),'','Don''t drape your feet over the chair.','坐得端正些,不要把腿悬空架在椅子边上.','');
INSERT INTO word VALUES(10383,'drawl','drɔl','drɔ:l',replace('vt.& vi.  拖长腔调慢吞吞地说;\nn.  拖长腔调慢吞吞说的话;','\n',char(10)),'','Mr. Peter spoke in a soft drawl.','彼得先生说话声音轻柔而缓慢.',replace(replace('【记】※ draw-拉,l-似数字“1”:拖长一些,慢吞吞地说\r\n※drawl-慢吞吞地说,draw-拉、抽:慢声细语地说话,就象抽丝一样,气若游丝可不是什么好兆头啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10384,'dreary','''drɪri','ˈdrɪəri',replace('adj.  沉寂的;阴沉的;令人厌烦的;枯燥的;\nn.  可怕的人物;','\n',char(10)),'dre=dry干涸 + ary 属于...的，关于...的 → adj. 沉闷的，枯燥的','a dreary winter''s day','阴沉的冬日',replace(replace('【记】※ dr-拼音“敌人”,ear-耳朵,y-似“树枝”:敌人的耳朵挂到了树丫上,感到很沉闷\r\n※ ear-耳朵,dry-干巴巴的、枯燥无味的:耳朵中可不愿听那些干巴巴的枯燥无味的、沉闷的话\r\n※ d-拼音“弟”,rear-后面,y-似“树枝”:在乡下住的表弟每天只能在后院的树下玩→枯燥无味的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10385,'dredge','dredʒ','dredʒ',replace('vt.  清淤，疏浚（河道等）;挖掘（泥土等），使显露;捞取;（用面粉、糖等）撒;\nvi.  疏浚;挖掘;采捞;\nn.  挖泥机，疏浚机;（采牡蛎，捕鱼等用的）拖网，捞网;悬浮矿石;','\n',char(10)),'','He managed to dredge up a smile.','他勉强笑了笑.',replace(replace('【记】※谐音“拽之:渔夫用力拽之→用拖网捞取\r\n※ dr-拼音“敌人”,edge-边缘:敌人到了边界,疏浚河道,开始进攻\r\n※ dr-dry干,edge-边缘:汛期过后,河的边缘干涸了就开始挖掘淤泥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10386,'dregs','drɛɡz','dregz','n.  沉淀物，残渣，渣滓;糟;沉渣;','','the dregs of society','社会渣滓','dredge 拖网与挖泥网到与挖到的渣滓与糟粕；drag + s');
INSERT INTO word VALUES(10387,'dresser','dresser','''dresə','n.  化妆台;（剧组的）服装员;食具柜;外科手术助手;','','She had always been a smart dresser and had on one of her linen frocks.','她一向衣着讲究,这回穿的是她众多亚麻连衣裙中的一条。','');
INSERT INTO word VALUES(10388,'dribble','''drɪbl','ˈdrɪbl',replace('vi.  点滴留下;\nvt.& vi.  （使液体）滴下或作细流;运球，带球;\nn.  口水;涓滴，细滴;运球;少量（液体）;','\n',char(10)),'','He wiped a dribble of saliva from his chin.','他擦掉了下巴上的几滴口水.',replace(replace('【记】※谐音“坠吧”:水珠往下坠吧→滴下\r\n※ drizzle-毛毛雨,dribble-滴下:毛毛雨一点点地滴下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10389,'drily','''draili','ˈdraɪli','adv.  （为达到幽默效果而说话）一本正经地，不形于色地;','','" Never mind the hole in the ceiling, " he said drily.','“ 不用担心天花板上的洞. ” 他干巴巴地说.','');
INSERT INTO word VALUES(10390,'drone','drəun','drəʊn',replace('n.  雄蜂;嗡嗡声;持续低音;无人驾驶飞机;\nv.  嗡嗡叫;嗡嗡响;絮絮叨叨地说;','\n',char(10)),'','the distant drone of traffic','远处车辆往来发出的嗡嗡声','【记】draw-拉,one-一:乐器只拉一个音时会发出嗡嗡的声音');
INSERT INTO word VALUES(10391,'droop','dru:p','dru:p',replace('vi.  弯曲;下垂;枯萎;\nvt.  使…下垂;使颓丧;\nn.  下垂;消沉;','\n',char(10)),'','She was so tired, her eyelids were beginning to droop.','她太疲倦了，眼睑开始往下垂。','【记】drop-滴下,droop-下垂:二者相同之处在于运动方向都朝下');
INSERT INTO word VALUES(10392,'drowse','draʊz','draʊz','vi.  打瞌睡;','','She was no sensualist, longing to drowse sleepily in the lap of luxury.','她不是个肉欲主义者,想昏昏沉沉地过纸醉金迷的生活.','');
INSERT INTO word VALUES(10393,'druggist','''drʌgist','ˈdrʌgɪst','n.  药商，药剂师，药材商;','','The druggist suggested a preparation to relieve the ache.','药剂师建议配一种止痛剂.','');
INSERT INTO word VALUES(10394,'drugstore','''drʌɡstɔr','ˈdrʌgstɔ:(r)','n.  药房（兼售化妆品等）;〈美〉杂货店;','','Toothpaste is stock merchandise in a drugstore.','牙膏是杂货店里的常备商品.','【记】drug-药品,store-商店:摆满药品的商店成了药店');
INSERT INTO word VALUES(10395,'drummer','''drʌmə','ˈdrʌmə(r)','n.  鼓手;〈美口〉旅行推销员;跑街;','','" I think I''ve done a good deal ,''said the drummer, looking around.','“ 我看我做的不算少了."推销员说着看了看四周.','');
INSERT INTO word VALUES(10396,'dub','dʌb','dʌb',replace('vt.  （以剑触肩）封…为爵士;授予称号;起绰号;配音，转录;\nvi.  击鼓;\nn.  笨蛋;鼓声;混录进去的新声音;录音带的复制版;','\n',char(10)),'','Videos are also relatively inexpensive to dub into multiple languages.','相较之下,在录影带下加上不同语言的字幕也比较没那麽贵.','');
INSERT INTO word VALUES(10397,'duel','''dʊəl','ˈdju:əl',replace('n.  决斗;竞争，斗争;\nvt.  使（另一人）参加决斗;反对;\nvi.  参加正式决斗;','\n',char(10)),'du,dub,doub =two,表示”二,双”#词根助记：du两个+el[=bell斗]→二个人斗→决斗<-n->du(duo-=two)+el(动词后缀)→决斗（=a combat between two）','Feeling were so intense that they fought a duel.','双方情绪异常激烈,以至进行了一场决斗.','源自于 bellicose 战争；音：赌，斗，不服咱俩赌一把，看是你死还是我活；dual 两人之间的');
INSERT INTO word VALUES(10398,'duet','dju:''et; (US) du:''et','djuˈet','n.  二重奏，二重唱;一对;','','I sing with someone in duet.','我和某人唱二重唱.','【记】duel-决斗,duet-二重奏:决斗用的是l剑,duet用的是t小提琴');
INSERT INTO word VALUES(10399,'duly','''dʊli','ˈdju:li','adv.  及时，按时;适当地;充分地;','','The document was duly signed by the inspector.','这份文件已由检查员签妥。','');
INSERT INTO word VALUES(10400,'dummy','''dʌmi','ˈdʌmi',replace('n.  仿制品;沉默寡言的人;笨蛋，蠢货;挂名代表，傀儡;\nvt.  制作样本，制作样张;不吭声，缄口;〈美俚〉装聋作哑;替别人占领土地;\nadj.  假的;摆样子的，做样品的;挂名的;虚设的;','\n',char(10)),'','Don''t just stand there, you dummy.','别在那儿干站着，你这个蠢货。',replace(replace('【记】※谐音“大米”:那个只吃大米饭不吃菜的家伙肯定是个笨蛋\r\n※ du-拼音“毒”,mm-拼音“妹妹”,y-拼音“哑”:用毒把妹妹毒成哑的了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10401,'dunce','dʌns','dʌns','n.  蠢材，笨学生;','','He used to be a dunce at school.','他上学时曾是个笨学生.',replace(replace('【记】※ dance-跳舞,dunce-傻瓜:跳错舞的人是傻瓜\r\n※dunce-笨蛋,u-似“大坑”,dance-跳舞:笨人跳舞跳到大坑里了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10402,'dune','dju:n','dju:n','n.  （由风吹积成的）沙丘;','','The sand massed to form a dune.','沙积集起来成了沙丘.',replace(replace('【记】※ nude-赤裸的,dune-沙丘:赤裸的沙丘\r\n※ du-拼音“读”,ne-拼音“呢”:在沙丘上读书呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10403,'dung','dʌŋ','dʌŋ',replace('n.  动物的粪便;粪肥;令人厌恶的东西;\nvt.  施粪肥于;','\n',char(10)),'','You can see the fresh buffalo dung on the country road.','你可以在乡间小路上看到刚屙下不久的水牛粪.','');
INSERT INTO word VALUES(10404,'duo','''dju:əu;''du:əu','ˈdju:əʊ','n.  二重唱;二人组;','','the comedy duo Laurel and Hardy','劳莱和哈代这对喜剧搭档','');
INSERT INTO word VALUES(10405,'duplicity','du''plɪsəti','dju:ˈplɪsəti','n.  表里不一;欺骗，欺诈;双重性;','du二，双+plic重复+ity抽象名词，性质→二种重复状态→二心；口是心非<-n->du,dub,doub =two,表示”二,双”#词根助记：du二+icity状态,性质→二种重复状态→二心##pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：du双+plic=把自己的内心折叠成两层=口是心非<-n->du(two)+pli(fold)+city(名词后缀)→口是心非；言行不一','Mercy, how he turned at the man''s shameless duplicity.','老天啊, 这个家伙的无耻的欺骗行为,实在让人恶心.','【记】du前缀“二”, plic-词根“折迭、重复”:有二层重迭的态度→口是心非');
INSERT INTO word VALUES(10406,'Dutch','''dʌtʃ','dʌtʃ',replace('adj.  荷兰人的，荷兰的，荷兰语的;\nn.  荷兰;荷兰语;各付各的账;酒后之勇;[电影]小鬼精灵;','\n',char(10)),'','the Dutch delegation to the United Nations','出席联合国会议的荷兰代表团','【记】dut-拼音“肚痛”,c-拼音“长”,h-似“椅子”:坐在长椅上的荷兰人肚子痛');
INSERT INTO word VALUES(10407,'dutiful','''dju:tiful','ˈdju:tɪfl','adj.  尽职的;恭敬顺从的;守本分的;','','She was chiding her son for not being more dutiful to her.','她在责骂她儿子对她不够孝尽.','duty 职责 + ful');
INSERT INTO word VALUES(10408,'dweller','''dwelə(r)','ˈdwelə(r)','n.  居民，居住者(dwell的派生);','','Man is a dweller on the earth.','人类是地球的寄居者.','');
INSERT INTO word VALUES(10409,'dwindle','''dwɪndl','ˈdwɪndl','vi.  减少，变小，缩小;衰落，变坏，退化;','dwina(消瘦)+le(表示反复的动词后缀)→缩减；减少','Yet, as earth''s other natural resources dwindle, nations eye the Antarctic as a final repository.','然而, 由于地球上其他自然资源的减少, 一些国家视南极洲为最后的宝库.',replace(replace('【串】衣服sprinkle(洒)上了水起了两个wrinkle(皱纹),swindle(诈取)钱材,使受害者财富dwindle(减少)\r\n【记】※ wind-风,dwindle-减少:风吹过,沙子的数量减少\r\n※ d-拼音“盗”,wind-风,le-拼音“乐”:随着盗版之风的衰落,软件开发行业终于乐了\r\n※ d-拼音“大”,wind-风,le-拼音“乐”:听说在大风中喊叫可以减肥(缩小),她乐得差点跳起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10410,'dynamite','''daɪnə''maɪt','ˈdaɪnəmaɪt',replace('n.  炸药;具有爆炸性的事物，有潜在危险的人;引起轰动的人(或物;\nvt.  破坏，炸毁;装炸药;\nadj.  极好的;','\n',char(10)),'dyna-, dyn-, dynamo-, -dyne, -dynamia, -dynamic =power,表示”力量”<-n->dynam(power)+ite(名词后缀)→炸药；能产生不凡效果的人或物','a stick of dynamite','一根达纳炸药',replace(replace('【记】※谐音“带了埋它”:将炸药带了埋\r\n※ dya-dynamic动力,mite-极小的东西:炸药炸毁时强大的动力可以使物体变成非常小的碎片','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10411,'eagerness',' ''i:ɡənis ','''i:gənɪs','n.  渴望，热心，热切;','','I shall await your answer to my letter with eagerness.','急盼复信.','');
INSERT INTO word VALUES(10412,'earphone','''iəfəun;''iəˌfəun','''ɪəfəʊn','n.  耳机，听筒;','','An operator wearing earphone was sitting in the telephone exchange.','戴耳机的接线员正坐在总机室里.','【记】ear-耳朵,phone-电话机:用耳朵听的话机→耳机');
INSERT INTO word VALUES(10413,'earplug','''iəplʌg;''iəˌplʌg','ˈɪəplʌg','n.  耳塞;','','Luckily we take earplug with us, as the traffic outside our room is very noisy.','真幸运，我们带有耳塞，因为房间外面的车辆噪音太大。','【记】ear-耳,plug-塞子,插头,插销:耳塞');
INSERT INTO word VALUES(10414,'earthen','''ə:θən','ˈɜ:θn','adj.  （地面或墙）泥土做的，土制的;（物体）陶制的;瓦;','','The  earthen  pot is grazed inside.','瓦盆里面挂了一层釉子.','');
INSERT INTO word VALUES(10415,'earthly','''ə:θli','ˈɜ:θli','adj.  地球的，地上的;尘世的，世俗的;可能的;','','the sorrows of this earthly life','尘世的悲哀','earth 地球 + ly, 不是天堂, 是人间与尘世的');
INSERT INTO word VALUES(10416,'earthy','''ɝθi','ˈɜ:θi','adj.  泥土的;土质的;朴实的;粗俗的;','','an earthy sense of humour','粗俗的幽默感','');
INSERT INTO word VALUES(10417,'easel','''i:zl;''i:zəl','ˈi:zl','n.  画架，黑板架;','','This is a well designed easel which folds up quickly and neatly.','这个画架设计得很好,可以迅速而整齐地折叠起来.',replace(replace('【记】※ easel-画架,lease-出租:有人以出租画架为生\r\n※ ease-容易,l-拼音“了”:有了画架,我外出写生就容易多了\r\n※ easel-画架,ease-容易、不费力:用了画架,画画就会容易多了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10418,'eccentricity',',ɛksɛn''trɪsəti','ˌeksenˈtrɪsəti','n.  古怪;反常，怪癖;[物]偏心距;[数]离心率;','ec=ex出+centr中心+icity表名词→n.古怪；怪癖；[数] 离心率<-n->ec 前缀;表示在……外面;”远离”##centr 【希腊语传入拉丁语】 =center,表示”中心”#词根助记：ec出去+centric=处理主流<-n->ec(ex-=out)+centr(center)+icity(名词后缀)→怪癖性；离心率','She is unusual to the point of eccentricity.','她特立独行到了古怪的地步。','');
INSERT INTO word VALUES(10419,'eclectic','ɪ''klɛktɪk','ɪˈklektɪk',replace('adj.  折衷的;选择的;\nn.  折中主义者;','\n',char(10)),'ec 前缀;表示在……外面;”远离”','The origins of structural theories are eclectic at best.','结构主义理论的起源充其量也不过是折衷主义.','【记】ec-前缀“出”,lect-select选,ic-形缀:从各个地方选出的→折衷的,博采众长的');
INSERT INTO word VALUES(10420,'ecologist','i''kɔlədʒist','iˈkɒlədʒɪst','n.  生态学者;','','Saturation of a biotope is of special interest to the ecologist.','生境小区的饱和对生态学家是特别有意义的.','');
INSERT INTO word VALUES(10421,'economist','ɪ''kɑnəmɪst','ɪˈkɒnəmɪst','n.  经济学家，经济专家;','eco =house 家,居住的地方#词根助记：eco家+nom管理=管理家=节约,经济<-n->eco(house)+nom+ist(名词后缀)→经济学家；节俭的人','a disciple of the economist John Maynard Keynes','经济学家约翰∙梅纳德∙凯恩斯的信徒','');
INSERT INTO word VALUES(10422,'ecosystem','i:kə''sistəm','ˈi:kəʊsɪstəm','n.  <生>生态系统;','','We all have an interest in maintaining the integrity of the ecosystem.','维持生态系统的完整是我们共同的利益.','eco echo 回声，有回声的地方是山谷，想成自然环境 + system 生态自然环境系统');
INSERT INTO word VALUES(10423,'eddy','''ɛdi','ˈedi',replace('n.  （水、烟等的）漩涡，涡流;\nvt.& vi.  起漩涡，旋转;','\n',char(10)),'','The motor car disappeared in eddy of dust.','汽车在一片扬尘的涡流中不见了.','【记】ed-拼音“耳朵”,dy-拼音“大爷”:大爷用耳朵听旋涡');
INSERT INTO word VALUES(10424,'edict','''i:dikt','ˈi:dɪkt','n.  法令;告示;','','The emperor issued an edict forbidding doing trade with foreigners.','皇帝颁布了一项不得和外国人做生意的敕令.',replace(replace('【记】※ edict-法令,cited-引用:引用法令条文\r\n※ e-前缀“出”,dict-说:皇帝说出来的话→法令,命令','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10425,'edifice','''edifis','ˈedɪfɪs','n.  大建筑物;知识的结构;','','Their new manifesto hardly threatens to bring the whole edifice of capitalism crashing down.','他们新的宣言声称要摧毁整个资本主义大厦，这是不可能的。',replace(replace('【记】※ edi-edit编辑,fice-office办公室:编辑部办公大楼是一座宏伟的建筑物\r\n※ ed-拼音“耳朵”,if-如果,ice-冰:耳朵如果结冰了就要进大厦里暖和一下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10426,'eel','i:l','i:l','n.  鳝鱼;鳗鱼;小线虫;精明油滑的人;','','He is as slippery as an eel and simply refuses to be pinned down on anything.','他很圆滑,什么事情都不肯承担责任.',replace(replace('【记】※ ee-拼音“鹅”,l-似数字“1”:2只鹅在抢1条鳗鱼\r\n※谐音“易呕”:看到有人吃像蛇一样的鳗鱼你极易呕吐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10427,'eerie',' ''iəri ','ˈɪəri','adj.  可怕的;怪异的;怪诞的;胆小的;','','an eerie yellow light','神秘兮兮的黄灯',replace(replace('【记】※写这个单词的时候我的头皮都起鸡皮疙瘩了!\r\n※把其中的3个eee看成黑森林里的三只眼睛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10428,'efface','ɪ''fes','ɪˈfeɪs','vt.  擦掉;抹去;超越;使黯然失色;','ef出+face脸，面→把脸上的东西弄出去→擦掉；消除<-n->ex-, e-, ef- 前缀;表示在……外面,从……来;向上的;完整的;剥夺##fac,front =face,表示”脸,面”#词根助记：ef出+face→把脸上的东西弄出去→擦掉<-n->ef(ex-=out)+face→涂抹；消除；冲淡','It takes many years to efface the unpleasant memories of a war.','许多年后才能冲淡战争的不愉快记忆.',replace(replace('【记】※ ef-去掉,face-脸,表面:去掉表面→擦掉\r\n※ ef-否定,去掉,face-脸上:(从脸上)抹去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10429,'effeminate','ɪ''fɛmɪnət','ɪˈfemɪnət','adj.  （指男人）柔弱的，女人气的;','ef彻底+femin女人+ate...的 →柔弱的<-n->fem 女','His voice was curiously high-pitched, reedy, almost effeminate.','他的嗓音出奇地高，尖声尖气，有些娘娘腔。','【记】ef-前缀“出”,femi-feminie女性,ate-形缀:露出女性柔弱的一面');
INSERT INTO word VALUES(10430,'effusive','ɪ''fjusɪv','ɪˈfju:sɪv','adj.  流露感情的;溢于言表的;流出的;喷出的;','ef 出+fus流，泻+ive形容词后缀→[感情]流出的<-n->fus, found =pour,表示”流,融化,注入”#词根助记：ef 出+fus+ive→[感情]流出的','He was effusive in his praise.','他极尽溢美之词。','ef 出 + fus 流，');
INSERT INTO word VALUES(10431,'egalitarian','igæli''teəriən','iˌgælɪˈteəriən',replace('adj.  主张平等的;平等主义的;\nn.  平等主义;平等主义者;','\n',char(10)),'','People have long dreamt of an egalitarian society.','人们梦想有一个平等的社会,由来已久.','【记】e-拼音“俄”,ga-拼音“咖”,li-拼音“喱”,ta-拼音“他”,ri-拼音“日”,an-拼音“鹌”:俄国人要是吃咖喱鸡,他们日本人就得吃咖哩鹌鹑→平等主义');
INSERT INTO word VALUES(10432,'egocentric','i:gəʊ''sentrik','ˌegəʊˈsentrɪk','adj.  自我中心的，自私自利的;','','He is egocentric and never considers others.','他是个以自我为中心不为别人着想的人。','【记】ego-自我,centri-中心:以我为中心的→个人主义的');
INSERT INTO word VALUES(10433,'egoism','''ɛɡoɪzəm','ˈegəʊɪzəm','n.  自我主义，利己主义，自私自利;','ego =l.表示”我,自己”','He was looked down upon because of his egoism.','他因自私而受人冷落.','');
INSERT INTO word VALUES(10434,'eighteenth','''e''tinθ','ˌeɪ''ti:nθ',replace('n.  第十八;十八分之一;（每月的）第十八日;\nnum.  第十八;十八号;十八分之一的;\nadj.  第十八的;第十八个的;十八分之一的;','\n',char(10)),'eighteen十八+th第... \/...分之一→ 第十八；十八分之一','the architecture of the eighteenth century','十八世纪的建筑风格','');
INSERT INTO word VALUES(10435,'elasticity','ilæs''tisiti','ˌi:læˈstɪsəti','n.  弹性;弹力;灵活性;伸缩性;','','The skin eventually loses its elasticity.','皮肤最终会失去弹性.','');
INSERT INTO word VALUES(10436,'elderly','''ɛldɚli','ˈeldəli',replace('adj.  上了年纪的;过了中年的;较老的;\nn.  老人;','\n',char(10)),'elder年长的 + ly ...的→ 过了中年的,稍老的','It will be marketed as a tonic for the elderly.','这将作为老年人滋补品在市场上销售.','【记】elderly-过了中年的,orderly-有条理的:过了中年的人生活有条理');
INSERT INTO word VALUES(10437,'elector','i''lektə','ɪˈlektə(r)','n.  有选举权的人;选举人;总统选举人;<美>总统选举团成员;','','An elector is entitled to cast one vote for a list.','每名选民可投一票,支持一份参选名单.','');
INSERT INTO word VALUES(10438,'electorate','i''lektərət','ɪˈlektərət','n.  选民（全体）;选举区;[史]选帝侯的爵位[领土];','','The government was responsible to the electorate.','政府对全体选民负责.','【记】elector-选举人,ate-吃:这一选区的选举人都能吃');
INSERT INTO word VALUES(10439,'elegance','''eligəns','''elɪɡəns','n.  高雅;（举止、服饰、风格等的）优雅;精致物品;（思考等的）简洁;','','The furnishings in the room imparted an air of elegance.','这个房间的家具带给这房间一种优雅的气氛.','');
INSERT INTO word VALUES(10440,'ellipse','i''lips','ɪˈlɪps','n.  椭圆;','','The moon doesn''t describe a circle round the earth, but rather an ellipse.','月球绕地球运行的轨道不是浑圆的, 而是椭圆的.','【记】eclipse-月蚀,ellipse-椭圆:在月偏蚀时阴影部分恰似一个椭圆形');
INSERT INTO word VALUES(10441,'elm','elm','elm','n.  [植]榆树，榆木;','','Water pipes used to be made out of elm.','水管过去是用榆木做的.','【记】记不住,可以不记!谐音“爱我吗?”,这句话比较适合在榆树下说,因为凉快,不会让对方紧张的出汗!');
INSERT INTO word VALUES(10442,'elude','ɪ''lud','iˈlu:d','vt.  逃避;使…迷惑;理解不了;抓不到;','e出+lude玩，戏剧→玩出去→躲出去<-n->lud,lus =play,表示”玩,戏剧”#词根助记：e出+lude→玩出去→躲出去<-n->e(ex-=out)+lud(play)+e(动词后缀)→脱逃；躲避','The two men managed to elude the police for six weeks.','这两个男人想方设法逃避警方追捕达六个星期。','【记】e-前缀“出”,lude-玩:出去玩是为了逃避作业跟着我家小燕子玩,她会有逃避一路的问题,所以要逃避');
INSERT INTO word VALUES(10443,'elusive','ɪ''lusɪv','iˈlu:sɪv','adj.  难以捉摸的;不易记住的;逃避的;难以找到的;','e出+lus玩，戏剧+ive形容词后缀→把人玩出去→让人难懂的<-n->lud,lus =play,表示”玩,戏剧”#词根助记：e 出+lus+ive→把人玩出去→让人难懂的<-n->e(ex-=out)+lus(play)+ive(形容词后缀)→逃避的；难以捉摸的','Eric, as elusive as ever, was nowhere to be found.','埃里克总是这样神出鬼没，哪儿也找不着。','来自 elude');
INSERT INTO word VALUES(10444,'emaciated','ɪ''meʃɪ''etɪd','ɪˈmeɪʃieɪtɪd',replace('adj.  瘦弱的，憔悴的;\nv.  使消瘦，使衰弱( emaciate的过去式和过去分词 );','\n',char(10)),'e=em 进入…之中 +maciat=macro瘦 + ed 形容词后缀 → 瘦弱的；憔悴的','Emaciated, wild eyed rats darted about fitfully in a small cage.','一些瘦瘠 、 狂暴的老鼠在一个小笼子里一阵阵地蹿跳碰撞不止.','');
INSERT INTO word VALUES(10445,'emanate',' ''eməneit ','ˈeməneɪt','vi.  发出，散发;放射;起源;','e(ex-=out)+man(to flow)+ate(动词后缀)→（光，热，香气等）发出；发散','Waves emanate from the same atom source.','波是由同一原子辐射的.',replace(replace('【记】※ e-前缀“出”,man-男人,ate-吃:男人吃饭的味道出来→散发出\r\n※ e-谐音“一”,man-男人,ate-吃:一个男人吃完饭后特别热,散发出阵阵的汗臭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10446,'embankment','im''bæŋkmənt','ɪmˈbæŋkmənt','n.  路堤;筑堤;','','The waves washed over the sea embankment with a loud crashing noise.','波涛拍打着海堤发出巨大的撞击声.','em，en 使 + bank 岸 + ment→使成为岸→堤岸');
INSERT INTO word VALUES(10447,'embargo','ɪm''bɑrɡo','ɪmˈbɑ:gəʊ',replace('n.  禁运（令）;停止通商（令）;禁止;限制;\nvt.  封（港），禁止（船只）出入港口;禁运，停止;扣留征用;','\n',char(10)),'em进入+bar禁止+go状态 → 禁运<-n->bar 木棒,障碍#词根助记：em进入+bar障碍+go走=不准往里走=禁港<-n->em(en-=in)+bar(横木)+go→禁运；禁止通商；禁止；限制','an arms embargo','武器禁运','【记】em-拼音“恶魔”,bar-障碍物,go-离开:恶魔设置障碍不让船只离开港口→封港令');
INSERT INTO word VALUES(10448,'embarrassment','im''bærəsmənt','ɪmˈbærəsmənt','n.  窘迫;难堪;令人难堪或耻辱的事;','','I nearly died of embarrassment when he said that.','他说那话差点儿把我给难堪死了。','');
INSERT INTO word VALUES(10449,'embezzle','ɪm''bɛzl','ɪmˈbezl','vt.& vi.  贪污，盗用（公款）;','','I suppose they embezzle a lot.','我想,他们贪污了不少.','【记】谐音“摁白揍”:把他摁在那一顿揍也是白揍,挪用的上百万公款都已被他挥霍一空');
INSERT INTO word VALUES(10450,'emblem','''ɛmbləm','ˈembləm',replace('n.  象征，标记;纹章，徽章;标记，典型;〈古〉寓意画;\nvt.  象征;用象征表示;用图案（符号）表示;','\n',char(10)),'embol-, emble 【希腊传入拉丁】表示”插入”<-n->em(en-=in,使成为)+blem(to throw)→象征；标记；徽章','America''s national emblem, the bald eagle','美国的国徽—白头鹫','前边加个 s 就是 symbol');
INSERT INTO word VALUES(10451,'emboss','im''bɔs','ɪmˈbɒs','vt.  装饰;浮雕（图案）;压印浮凸字体（或图案）;凹凸印;','','Use the image below for the values of the Bevel and Emboss.','用这个底层的图片为斜面与浮雕设置值.','【记】boss-老板,emboss-使凸出:老板的大肚子凸出来,也是都市一景');
INSERT INTO word VALUES(10452,'embroider','im''brɔidə','ɪmˈbrɔɪdə(r)','vt.& vi.  刺绣;在…上绣花;渲染;','','She decided she would embroider her masterpiece of deception still further.','她决定把她这弥天大谎再推进一些.',replace(replace('【记】※ em-加强,broid- braid 编织:编织,刺绣\r\n※ embro-umbro(英国恩宝,曾经是曼联的运动服赞助商,其标志使两个嵌套的菱形,各大商场均有销售)这个东西就是刺绣在衣服上的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10453,'embroil','ɪm''brɔɪl','ɪmˈbrɔɪl','vt.  使（自己或他人）卷入纠纷;','em进入...中+broil使混乱 →  使卷入；使混乱','If time grew, probable meeting embroil arrives pupil, cause blindness!','假如时间长了, 很可能会牵连到瞳孔, 造成失明!','【记】em-进入,broil-boil沸水:使陷入(混淆或混乱)');
INSERT INTO word VALUES(10454,'embryo','''ɛmbrɪo','ˈembriəʊ','n.  <生>胚，胚胎;胚芽;初期;','em使+bry发芽+o表名词 → 胚胎，萌芽','They are engaging in an embryo research.','他们正在进行一项胚胎研究.','【记】embryo-胚胎,embroider-绣:小孩还在胚胎的时候就应该为他绣一个肚兜');
INSERT INTO word VALUES(10455,'emend','i(:)''mend','iˈmend','vt.  校订，修改;','','Many men are needed to emend this book.','修订这本书需要许多人手.','【记】e-前缀“出”,mend-纠正:剔出文稿错误以纠正→修订');
INSERT INTO word VALUES(10456,'emerald','''emərəld','ˈemərəld',replace('n.  祖母绿;绿宝石，翡翠;翠绿色;[印]一种活字;\nadj.  祖母绿的;翡翠的;翠绿色的;','\n',char(10)),'','Alice has an emerald necklace.','艾丽斯有一串绿宝石项链.',replace(replace('【记】※ emer-emerge浮现,ald-old老的:能浮现老祖母形象的宝石→祖母绿\r\n※em-前缀“使”,er-拼音“儿”,al-all全部,d-拼音“得”:使儿子们全部都得到财产,可见遗产很多啊,遗产就是祖母绿啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10457,'emergence','i''mə:dʒəns','ɪ''mɜ:dʒəns','n.  出现，发生;暴露;[植]突出体，（柑果的）瓤胞;','','the emergence of a fully fledged market economy','成熟市场经济的出现','emergency 紧急事件出现了');
INSERT INTO word VALUES(10458,'emissary','''emisəri','ˈemɪsəri','n.  （外交上的）使者;','','He had been engaged in emissary activity before he was discovered.','在被发现以前他一直从事间谍活动.',replace(replace('【记】※中间的miss(谐音“密使”),已经告诉我们,这个单词的意思是(密使)\r\n※ e-前缀“出”, miss-词根“mit送”,ary-名缀:送出去完成某使命的人→特使','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10459,'emotive','i''məutiv','iˈməʊtɪv',replace('adj.  感情的;情绪的;表现感情的;\nn.  感触性，易感性;','\n',char(10)),'','" Home " is a much more emotive word than "  house  ".','home (家)是远比 house (住屋)更能激起感情的字眼.','');
INSERT INTO word VALUES(10460,'empathy','''empəθi','ˈempəθi','n.  <心>移情作用;同感，共鸣;神入;','','the writer''s imaginative empathy with his subject','作者把想象中的感情投入到笔下的人物','pathy 感情');
INSERT INTO word VALUES(10461,'emphatic','im''fætik','ɪmˈfætɪk','adj.  着重的;强调的;显著的;加强语气的;','','Their reply was too emphatic for anyone to doubt them.','他们的回答很坚决,不容有任何人怀疑.','emphasis');
INSERT INTO word VALUES(10462,'empiricism','em''pirisizəm','ɪmˈpɪrɪsɪzəm','n.  <哲>实证论，经验主义，经验论;','','It is in this sense that Comte repudiates empiricism.','正是从这个意义上说,孔德抛弃了经验主义.','来自empiric, 原指单凭经验而行医的医生, 分割记忆:empire ( 帝国) +ical');
INSERT INTO word VALUES(10463,'empower','im''pauə','ɪmˈpaʊə(r)','vt.  授权;准许;使能够;使控制局势;','','We must institutionalize philanthropy, and to empower the general public.','但我们却不太容易理解:人家那里有一个社会共同体的概念.','em + power 使有权力');
INSERT INTO word VALUES(10464,'emulate','''ɛmjulet','ˈemjuleɪt','vt.  仿真;竞争;努力赶上;','emul平等+ate表动词 → 使变得平等 → 变得一样 → 模仿；超越<-n->emul- =与……竞争,模仿','You must work hard to emulate your sister.','你必须努力工作,赶上你姐姐.',replace(replace('【记】※ emul-mule骡子,ate-动缀:像骡子一样仿效别人\r\n※ late-迟到,emulate-尽力赶上:因为迟到,所以要尽力赶上\r\n※ em-谐音“爱咪类它”:灰太狼爱仿效羊的叫声,喜羊羊认为咪咪的声音类似于它的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10465,'enact','ɪ''nækt','ɪˈnækt','vt.  制定法律;规定;颁布，颁布;担任…角色;','act 行动;驱动<-n->en(in,使成为)+act(法令)→制定为法律','They''re trying to enact a " nationality " bill.','他们正试图通过一项 “ 国籍 ” 法案.','【记】en-进入,act-行动:使(法律,角色)行动→颁布');
INSERT INTO word VALUES(10466,'encampment','in''kæmpmənt','ɪnˈkæmpmənt','n.  露营，宿营，营地;','','My recon squad had engaged Saddam''s army in a small Bedouin encampment.','我的侦察班在贝多因的一个小营地与萨达姆军队交战.','');
INSERT INTO word VALUES(10467,'encase','in''keis','ɪnˈkeɪs','vt.  包装;围绕;把…装箱;','','The bag eats encase, is salary OK under minimum wage standard?','包吃包住, 工资就可以低于最低工资标准 吗 ?','');
INSERT INTO word VALUES(10468,'encircle','ɪn''sɝkl','ɪnˈsɜ:kl','vt.  包围;围绕;','en作成+circ圆，环+le动词后缀→作成一圈，包围<-n->en, em 表”在里面地;近,进入里面的;覆盖;包进;供给”##circ =ring,circle,表示”圆,环”#词根助记：en使成为+circle圆形=包围<-n->en(in)+circ(ring)+le→环绕；包围；绕行（to cause to be a circle）','We should encircle the enemy forces completely and let  none  escape from the net.','我们应该四面包围敌人不使一人漏网.','');
INSERT INTO word VALUES(10469,'encompass',' in''kʌmpəs ','ɪnˈkʌmpəs','vt.  围绕，包围;包含或包括某事物;完成;','en使…进入状态+compass包围→包围，围绕<-n->pass Pass=pass through,表示”通过”#词根助记：en进入+compass范围→进入范围→包围<-n->en(in,使成为)+com(wholly)+pass→围绕；包围；包含','Note that these contours do not encompass the crack tip.','注意这些围道,都不包含裂信尖端.','en + compass<罗盘、范围>→进入范围→包围');
INSERT INTO word VALUES(10470,'encroach','ɪn''krotʃ','ɪnˈkrəʊtʃ',replace('vi.  侵犯;侵占;蚕食;侵蚀;\nvt.  侵入，侵犯;侵略，侵占;侵害;侵蚀;','\n',char(10)),'en(in,使成为)+croach(to book)→侵占；侵略；侵蚀','New housing is starting to encroach upon the surrounding fields.','新住宅开始延伸到周围的田地.',replace(replace('【记】※ 谐音“银库捞吃”:银库捞吃,侵占财产\r\n※ croach-钩,encroach-侵占:一点一点钩出来→侵占\r\n※ en-前缀“使---”,c-拼音“吃”,roach-蟑螂:使国土如被蟑螂吃→蚕食','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10471,'enfeeble','in''fi:bl;in''fi:bəl','ɪnˈfi:bl','vt.  使衰弱，使无力;','','By  undue  profoundity we perplex and enfeeble thought.','过于认为奥妙,我们思想反而模糊不清.','en 使 + feeble 衰弱');
INSERT INTO word VALUES(10472,'engaged','in''geidʒd','ɪnˈgeɪdʒd',replace('adj.  （指厕所等）有人用的;已订婚的;（指电话）占线的;忙碌的;\nv.  与某人订婚;保证，约定;从事( engage的过去式和过去分词);吸引或引起（注意、兴趣等）;','\n',char(10)),'','The old lady engaged herself in making clothes for her children.','这位老太太忙着为孩子们做衣服.','');
INSERT INTO word VALUES(10473,'engender','ɪn''dʒɛndɚ','ɪnˈdʒendə(r)',replace('vt.  产生;造成;引起;\nvi.  形成;引起;','\n',char(10)),'en使+gender产生→使产生<-n->gen “出生,种族”#词根助记：en使+gender产生→使产生<-n->en(to cause to be)+gen(race)+er(动词后缀)→产生；生成','She will engender difficult questions and to keep the conversation at a low temperature.','她会提出各种深奥的问题,使谈话始终保持在低温状态.','【记】gender-性,engender-产生、引起:通过性来生产');
INSERT INTO word VALUES(10474,'engulf',' in''ɡʌlf ','ɪnˈgʌlf','vt.  吞没;包住;吞食;狼吞虎咽;','','When waters engulf us we reach for a star.','情急智生.','【记】en-enter进入,gulf-golf高尔夫的球洞:吞噬高尔夫球');
INSERT INTO word VALUES(10475,'enlargement','ɪn''lɑrdʒmənt','ɪnˈlɑ:dʒmənt','n.  放大;放大物;放大的照片;','','The chest X - rays showed moderate enlargement of the heart.','胸部 X 光片显示出心脏稍有扩大.','');
INSERT INTO word VALUES(10476,'enlist','ɪn''lɪst','ɪnˈlɪst',replace('vt.  征募;赢得…的支持或合作;赞助;\nvi.  应募，入伍;积极参与;','\n',char(10)),'enl进入+ist名词后缀 → 从军<-n->en(in,使成为)+list→（使）入伍；协助；支持','They hoped to enlist the help of the public in solving the crime.','他们希望寻求公众协助破案。',replace(replace('【记】※list-名单,enlist-征兵:把名字写进新兵名单→征兵\r\n※list-名单,enlist-从军:把从军人员名字写进新兵名单','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10477,'enmity','''enmiti','ˈenməti','n.  仇恨;敌意;敌视;敌对的状态;','','the traditional problem of the enmity between Protestants and Catholics','新教徒和天主教徒之间历来仇视的问题','enemy；');
INSERT INTO word VALUES(10478,'ennoble','i''nəubl;i''nəubəl','ɪˈnəʊbl','vt.  封…为贵族，使高贵;','','The small courtesies sweeten life; the greater ennoble it.','有点礼貌使生活愉快, 多点礼貌使生活高尚.','【记】en-前缀“使”,noble-贵族:使成为贵族→使尊贵');
INSERT INTO word VALUES(10479,'enormity','ɪ''nɔrməti','ɪˈnɔ:məti','n.  穷凶极恶;弥天大罪;巨大;极大;','e出+norm规则，规范+ity名词后缀 → 巨大；穷凶极恶<-n->norm-, normo- =rule, norm,表示”规则,规范”#词根助记：e出+norm=出离规范的=暴行,恶行<-n->e(ex-=out)+norm(rule)+ity(名词后缀)→广大；极恶；暴行','It''s difficult to grasp the sheer enormity of the tragedy.','很难确切知道这场悲剧的严重程度.','【记】e-前缀“出”,norm-正常:不是一般的罪恶(该词太恶了,恐怕四大恶人加起来也不及这一个单词的程度,不过我还是找到了一个人,程度比enormity还深→李宏志→刚刚看过新闻:又一屁轮功弟子杀父弑妻,这等暴行恐怖在美利坚都是不多见的)');
INSERT INTO word VALUES(10480,'enrage',' in''reidʒ ','ɪnˈreɪdʒ','vt.  激怒，使暴怒;','en使…进入状态+rage疯狂→使人疯狂→使发怒<-n->rab-, rag-, rav- 表”怒的”<-n->en(in,使成为)+rage(盛怒)→激怒；使暴怒','What I fancy I said to Melbury must have been enough to enrage any man.','我相信我当时对麦尔布礼说的那些话足以激怒任何人.','en 使 + rage 大怒');
INSERT INTO word VALUES(10481,'enrol','in''rəul','ɪnˈrəʊl',replace('vt.  登记;入学，入会;招收，吸收;\nvi.  入学;参军;注册;','\n',char(10)),'','I like your institute but I do not want to enrol.','我喜欢你们学院但我不想报名去你院.','');
INSERT INTO word VALUES(10482,'ensemble','ɑn''sɑmbl','ɒnˈsɒmbl','n.  全体;<音>合奏;全套服装;总效果;','','A black silk tie completed the ensemble.','再配上一条黑色丝绸领带,整套服装就齐全了.','【记】ensemble-全体,semble-似乎:全体人员似乎想来个大合唱');
INSERT INTO word VALUES(10483,'enshrine','in''ʃrain','ɪnˈʃraɪn','vt.  珍藏，铭记;把…奉为神圣;秘藏;把…置于神龛内;','','In 2004 China changed the country''s constitution to enshrine private - property rights.','在2004年,中国更改了宪法,规定私有产权神圣不可侵犯.',replace(replace('【记】※en-enter进入,shrine-祠堂、圣地:人们总是值得铭记的人的雕象放进祠堂等圣地\r\n※en-enter进入,shine-光泽、光亮:使你在我的心目中发出灿烂的光辉→把…奉为神圣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10484,'ensign','''ensain, ''ensn','ˈensən','n.  旗，船旗，国旗;<美>海军少尉;（表示职别等的）徽章;','','He had been a naval ensign stationed off Cuba.','他是派驻古巴的海军少尉。',replace(replace('【记】※ensign-军旗,sign-标志:军旗是进入军营的标志\r\n※ensign-舰旗,sign-标志:舰旗是其所属国家标志的旗帜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10485,'enslave','in''sleiv','ɪnˈsleɪv','vt.  使成为奴隶;奴役;<正>使受控制;征服;','','I''d die myself before I''d let anyone enslave your folk ever again.','我死也不会让任何人再次奴役你们。','【记】enslave-奴役,slave-奴隶:奴役,奴役,就是把你当成奴隶');
INSERT INTO word VALUES(10486,'entangle','ɪn''tæŋɡl','ɪnˈtæŋgl','vt.  使纠缠，缠住;使卷入，使陷入，连累;使混乱;','en使…进入状态+tangle纠缠→给予纠缠→缠住，套住<-n->en(intensive 加强语气)+tangle(使纠缠)→使纠缠；牵连；使陷入','Don''t entangle the fishing lines.','不要让钓鱼线缠在一起.','【记】谐音“因探戈”:因为一起跳过探戈舞,他被她缠住了');
INSERT INTO word VALUES(10487,'entertainer','''ɛntɚ''tenɚ','ˌentəˈteɪnə(r)','n.  表演者，演艺人员;款待者;','enter(inter-=among)+tain(hold)+er(名词后缀)→款待者；表演娱乐节目者','The entertainer didn''t fool us with his conjuring.','那个艺人变的戏法没有骗到我们.','');
INSERT INTO word VALUES(10488,'entertaining',',ɛntɚ''tenɪŋ','ˌentəˈteɪnɪŋ',replace('adj.  有趣的，娱乐的，使人愉快的;\nv.  款待，招待( entertain的现在分词 );使欢乐;使娱乐;抱有;','\n',char(10)),'','Entertaining people is the most natural thing in the world for her.','招待客人对她来说是世界上最自然不过的事情.','entertain 娱乐');
INSERT INTO word VALUES(10489,'enthrall',' in''θrɔ:l ','ɪn''θrɔ:l','vt.  迷住，吸引住;使感到非常愉快;','en(in,使成为)+thrall(奴隶)→迷惑；迷住；奴役（=to make a thrall to）','I am afraid I may frighten the company , frighten or enthrall them.','我怕我会吓坏那些人,吓坏了他们或是使他们迷惑不解.','【记】ent-enter进入,thrall-奴隶:迷惑使人进入自愿当奴隶的状态');
INSERT INTO word VALUES(10490,'enthusiast','in''θju:ziæst;in''θju:ziˌæst','ɪnˈθju:ziæst','n.  热情者，热心者;热衷于…的人;狂热者;宗教狂;','','He was an enthusiast for the avant-garde.','他是个先锋艺术的狂热拥护者。','');
INSERT INTO word VALUES(10491,'entirety','in''taiəti','ɪnˈtaɪərəti','n.  整体，全面;作为一个整体;完全;','','The poem is too long to quote in its entirety.','这首诗太长,没法全文引用.','entire 完整的');
INSERT INTO word VALUES(10492,'entourage','ˌɔntu''rɑ:ʒ','ˈɒnturɑ:ʒ','n.  随行人员;','','Among his entourage was a retired general.','他的随行人员中有一位退休的将军.','【记】en-enter进入,tour-旅游,age-年龄:小皇上进入了旅游的年龄,就想微服私访,身边总有一些随从');
INSERT INTO word VALUES(10493,'entrant','''entrənt','ˈentrənt','n.  参加者，新加入的;参加竞赛者;新生，新工作者;','','He applied for entrant to university 3 years ago.','3年前他申请参加大学入学考试.','');
INSERT INTO word VALUES(10494,'entree','''ɑntre','ˈɒntreɪ','n.  <法>入场权;<美>主菜;','','Her wealth and reputation gave her ( an ) entree into upper - class circles.','她的财富和声望使她得以进入上层社会.',replace(replace('【记】entree-主菜,tree-树:今天招待客人的主菜是“蚂蚁上树”\r\n***联想记忆词汇***\r\n大清朝entrepreneur韦小宝开办了貂蝉娱乐城entertain那些enterprise界的老板,大量的美女entrap了他们,并且提供enthusiasm服务enthrall他们,赚足了银子,被迷惑的老板对自己的经营entity却不管不顾,多隆之类的败类也经不起entice,entitle韦小宝权利为所欲为,助长了社会风气的败坏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10495,'entrust','in''trʌst','ɪnˈtrʌst','vt.  委托，托付;','','I couldn''t entrust my children to strangers.','我不能把孩子交给陌生人照看.','【记】entrust-委托,trust-信任、信赖:我把事情委托给你是对你的一种信赖');
INSERT INTO word VALUES(10496,'entwine','in''twain','ɪnˈtwaɪn','vt.  缠绕，盘绕;','','Roses entwine the little cottage.','玫瑰盘绕着小屋.','twine 合股线, 绳，搓, 织,缠绕');
INSERT INTO word VALUES(10497,'enviable','''ɛnvɪəbl','ˈenviəbl','adj.  值得羡慕的;引起妒忌的;','','He is in the enviable position of having two job offers to choose from.','他有两份工作可选，真让人羡慕。','');
INSERT INTO word VALUES(10498,'envision','in''viʒən','ɪnˈvɪʒn','vt.  想像，预见，展望;','','They envision an equal society, free of poverty and disease.','他们向往一个没有贫穷和疾病的平等社会。','');
INSERT INTO word VALUES(10499,'envoy','''envɔi','ˈenvɔɪ','n.  使节，外交官;全权公使;谈判代表;书后，结尾诗节;','','Their envoy showed no sign of responding to our proposals.','他们的代表对我方的提议毫无回应的迹象.','');
INSERT INTO word VALUES(10500,'epic','''epik','ˈepɪk',replace('n.  叙事诗;史诗;史诗般的作品;\nadj.  史诗般的，叙事诗的;宏大的，壮丽的，英雄的;壮丽的;','\n',char(10)),'','I gave up my epic and wrote this little tale instead.','我放弃了写叙事诗,而写了这个小故事.',replace(replace('【记】※ ep-谐音“一批”,ic-IC卡:一批记载了史诗的IC卡\r\n※谐音“挨批课”:上课时赶上老师心情不好,念一段巨长的诗史批评你这种方法确实是超凡脱俗,不同一般','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10501,'epigram',' ''epiɡræm ','ˈepɪgræm','n.  机智的短诗，警句，讽刺诗;','epi在…上，在…周围，在…后面+gram写→写在上面的话→格言<-n->graph,gram =write,表示”写,图”#词根助记：epi在…之上+gram→在石头上面书写→格言<-n->epi(upon)+gram(to write)→隽语；警局；讽刺短诗','After a little while, the English teacher turned off an epigram.','过了一会儿, 英文老师作出了一首讽刺诗.','【记】epi-前缀“在…外”,gram-词根“写”:出门在外,有感而发→讽刺短诗');
INSERT INTO word VALUES(10502,'epitaph','''ɛpɪtæf','ˈepɪtɑ:f','n.  墓志铭，纪念死者的文字;','epi在...周围+taph墓地→在墓边的→墓志铭<-n->tapho-, taph-, -taphia 表”坟墓”<-n->epi(upon)+taph(tomb)→墓志铭','These slums are an epitaph to the housing policy of the 1960s.','这些贫民窟是20世纪60年代住房政策的遗迹。',replace(replace('【记】※谐音“爱批她夫”:她丈夫爱批写碑文\r\n※ e-前缀“出”,pit-深坑、陷阱,aph:从一个坑里出来的是墓碑,墓碑上是墓志铭\r\n※ epi-前缀“在…后”,ta-拼音“他”,ph-phrase短语:死后躺在坟墓陪伴他的短语上墓志铭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10503,'epitome','ɪ''pɪtəmi','ɪˈpɪtəmi','n.  缩影;典型的人或事物;（书、演讲等的）摘要;','epi在…上，在…周围，在…后面+tome切割→一卷书后的→梗概<-n->tom = cut表示”切割”#词根助记：n 摘要;典型(epi后面+tom+e→在[书]后面切割出的要点→摘要)<-n->epi(upon)+tome(to cut)→梗概；摘要；缩影','She''s the epitome of kindness.','她是仁慈的化身.','【记】epi-谐音“挨批”,to-对,me-我:挨批对我来说是童年的梗概');
INSERT INTO word VALUES(10504,'equable','''ɛkwəbl','ˈekwəbl','adj.  变化小的;宁静的;温和的;稳定的;','equ相等，平均+able…的→能稳定的 →(性情）稳定的；温和的 <-n->equ,equi =equal,even,表示”相等,平均”#词根助记：equ相等+able','He was a man of the most equable temper.','他是个脾气非常好的人。','【记】equ-词根“平等”,able-能:人人平等的→稳定的,温和的');
INSERT INTO word VALUES(10505,'equate','i''kweit','iˈkweɪt','vt.  使相等;相当于;等同;','','Some parents equate education with exam success.','有些父母认为教育就是考试成绩优秀。','make equal');
INSERT INTO word VALUES(10506,'equilateral','.i:kwi''lætərəl','ˌi:kwɪ''lætərəl','adj.  等边的，等面的;','','Use your  protractor  to construct an equilateral triangle.','用量角器作一个等边三角形.','');
INSERT INTO word VALUES(10507,'equinox','''ikwɪnɑks','ˈi:kwɪnɒks','n.  昼夜平分点，春分或秋分;','equi相等，平均 + nox → n. 春分；秋分；昼夜平分点<-n->noct-, nox 表”夜晚”#词根助记：equi相等+nox=黑夜和白天相等的时候=春分,秋分##equ,equi =equal,even,表示”相等,平均”#词根助记：equi+nox夜晚=夜晚平等与白天的时候=春分或秋分<-n->equ(equal)+nox(night)→春秋分；昼夜平分点','The Autumnal Equinox is the best time for wheat - sowing.','秋分种麦最相宜.','');
INSERT INTO word VALUES(10508,'equitable',' ''ekwitəbl ','ˈekwɪtəbl','adj.  公正的，公平的;平衡法的;义;合理;','equit=equal相等，平均+able能…的 → 公正的，正当的<-n->equ,equi =equal,even,表示”相等,平均”#词根助记：equity公正+able能…的<-n->equ(equal)+itable(形容词后缀)→公平的；公正的','In the U.S., the injection has retained its equitable character.','在美国, 强制令保持了公道的特性.','【记】e-谐音“一”,qui-qie拼音“切”,table-桌子:把一切都放在桌面上谈→公平的');
INSERT INTO word VALUES(10509,'equivalence','ɪ''kwɪvələns','ɪ''kwɪvələns','n.  （力量等的）均等;相等;相当;等价;','equ,equi =equal,even,表示”相等,平均”#词根助记：equivalent相等的+ce','Nuclear physics has provided extensive experimental support for the mass - energy equivalence.','原子核物理学已经为质能等效性提供了广泛的实验证据.','');
INSERT INTO word VALUES(10510,'equivocal','ɪ''kwɪvəkl','ɪˈkwɪvəkl','adj.  模棱两可的;意义不明的;模糊的;（指人等）不可靠的;','equi相等，平均+voc声音+al形容词后缀→脑中出现两种平等的声音→模棱两可的<-n->equ,equi =equal,even,表示”相等,平均”#词根助记：equi+voc声音+al→两种声音平等→模棱两可的##voc, voke 表示”叫喊,声音”#词根助记：equi平等+voc+al→平等声音→模陵两可的<-n->equi(equal)+voc(to call)+al(形容词后缀)→模棱两可的；不确定的；可疑的','You must state your position on matters of principle . Don''t be equivocal.','在原则问题上要表明你的态度,不要依违两可.','equal + vocal <voice>→两面都相同地说→模棱两可地说,');
INSERT INTO word VALUES(10511,'erasure','i''reiʒə','ɪˈreɪʒə(r)','n.  擦掉，删去;删掉的词;消音;抹音;','','The past was erased, the erasure was forgotten, the lie became truth.','过去给人擦拭个干净, 擦拭的行为又忘了个干净,于是, 谎言就变成了真理.','');
INSERT INTO word VALUES(10512,'erratic','ɪ''rætɪk','ɪˈrætɪk',replace('adj.  飘忽不定的;行为古怪，反复无常;（运动或行为）不规则的;\nn.  古怪的人;[地]漂砾;','\n',char(10)),'err漫游，犯错误+atic形容词后缀→[被人认为]错误的→古怪的<-n->-atic 【希腊语传入拉丁语】即名词转换形容词的词缀##err =wander,mistake,表示”漫游,犯错误”#词根助记：err+atic→[被人认为]错误的→古怪的<-n->err(err)+ratic→不稳定的；不确定的；不规律的；奇怪的','He is a very erratic football player.','他是个技术非常不稳定的足球队员.','error； error + rat 老鼠，出了问题的老鼠一般四处乱窜，无确定路线');
INSERT INTO word VALUES(10513,'erudite','''ɛrudaɪt','ˈerudaɪt','adj.  博学的，有学问的;笃行不倦;渊深;渊识博学;','e出+rud原始 +ite形容词后缀→走出原始状态→博学的<-n->rudi, rud 表”粗糙的,未开化的#词根助记：e向外+rud=脱离未开化境地的=博学的','He was never dull, always erudite and well informed.','他从来就不愚笨，而是一直博学多才、见多识广。',replace(replace('【记】※e-前缀“出”,rudite-rude粗鲁无礼的:博学的人脱离了粗鲁无礼的状态\r\n※ e-谐音“一”,ru-拼音“儒”,dite-dit词根“学识”:一个儒生的学识是非常博学的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10514,'eruption','i''rʌpʃən','ɪ''rʌpʃn','n.  喷发，爆发;','','The temple was destroyed in the violent eruption of 1470 BC.','庙宇在公元前1470年猛烈的火山爆发中摧毁了.','');
INSERT INTO word VALUES(10515,'eschew','ɪsˈtʃuː','ɪsˈtʃu:','vt.  避开，回避;','','A civilised leader must eschew violence.','文明领导人必须避免使用暴力.',replace(replace('【记】※谐音“一死猪”:一只死猪快快避开\r\n※esc-escape逃避,hew-砍:逃跑以避开被流氓砍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10516,'Eskimo','''eskiməu','ˈeskɪməʊ','n.  爱斯基摩人;','','Are you saying you gave your heart and soul to that eskimo pitch?','你敢说你在爱斯基摩那个广告上尽全力了?','');
INSERT INTO word VALUES(10517,'esoteric',',ɛsə''tɛrɪk','ˌesəˈterɪk','adj.  秘传的;机密的;难解的，深奥的;限于少数人的;','esoter内在+ic...的 → 内在的 → 秘密的 → 秘传的','There are indications that his esoteric popularity may be ebbing.','有迹象表明,他神秘的声望可能正在下降.','internal 的变体，内部，不外传；es 理解为否定 + oteric <近于 out, outer>；exoteric是 external 的变体');
INSERT INTO word VALUES(10518,'espionage','''ɛspɪənɑʒ','ˈespiənɑ:ʒ','n.  侦察;间谍活动;','e + spi来自spy + onage  → 来自法语espionner<-n->e+spi(see)+onage(名词后缀)→间谍活动','Some of the commercial activities were a cover for espionage.','有些商业活动是为间谍活动提供掩护。','【记】espy-看到、发现,espionage-间谍活动:警察发现了间谍组织');
INSERT INTO word VALUES(10519,'espouse','is''pauz','ɪˈspaʊz','vt.  拥护;赞助;嫁娶;','','Some teachers enthusiastically espouse the benefits to be gained from educational software.','有些教师热烈赞同可以从教学软件中得到好处的观点.',replace(replace('【记】※谐音“已死报之”:非常拥护他,准备以死报答他\r\n※spouse-配偶,espouse-支持:前任配偶在大选中支持他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10520,'estimable','''estiməbl','ˈestɪməbl','adj.  值得尊敬的;可估计的;难能可贵;','','He was an estimable, good natured man and a competent journalist.','他是一个值得尊重的 、 性情温和而有才能的新闻记者.','esteem + ble， ee=I');
INSERT INTO word VALUES(10521,'estimation','ˌesti''meiʃən;ˌestə''meiʃən','ˌestɪˈmeɪʃn','n.  估计; 评价; 判断;尊敬;','','She is held in estimation by those who know her.','凡是认识她的人都很尊敬她.','');
INSERT INTO word VALUES(10522,'estrange',' i''streindʒ ','ɪs''treɪndʒ','vt.  使疏远（尤指家庭成员之间）;','e使+strange陌生→使疏远<-n->e(为了声音的完善而在s音之前附加的字母)+strange→使疏远；远离','Madeleine was not trying to estrange her from the Herzogs.','马德琳无意要使她和赫索格家的人疏远.',replace(replace('【记】strange-陌生的,estrange-疏远:关系疏远就会形同陌路\r\n***联想记忆词汇***\r\n北宋末年,erupt宋国和金国的战争,这是一个erroneous时间,err的地点发生的一场err的战争,为了eschew战乱,受人esteem的岳母被escort离开了江阴,这个essential errand交给了牛皋牛二爷,老牛为了escape老人受到惊吓,用了erratic方法成功的完成了任务','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10523,'estuary','''estjuəri','ˈestʃuəri','n.  （江河入海的）河口，河口湾;港湾;','','The stream debouches into the estuary.','这条河流入河口湾.','【记】eat-east东,ary-名缀“场所”:东边的场所→黄河、长江的入海口');
INSERT INTO word VALUES(10524,'etch','etʃ','etʃ',replace('vt.& vi.  蚀刻，浸蚀;刻划，描述;铭刻在心里/记忆里/脑海里;铭记;\nn.  腐蚀剂;','\n',char(10)),'','More often, all of the materials exposed to the etchant have a finite etch rate.','通常, 所有暴露在刻蚀剂中的材料都具有一定的刻蚀速率.',replace(replace('【记】※ etch-蚀刻,tech-技术:蚀刻技术\r\n※谐音“爱妻”:爱妻的话铭刻在心头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10525,'ethereal','ɪ''θɪrɪəl','iˈθɪəriəl','adj.  天上的;轻飘的;[化]乙醚的;','ethere=ether苍天+ al...的 → 天上的；轻的；象空气的<-n->ether 【希腊传入拉丁】表示”燃烧,闪光,点蜡烛”;”天堂”','The music has an ethereal quality.','这段乐曲给人一种飘渺的感觉.',replace(replace('【记】※ eth-谐音“一死”,real-真的:人们希望自己一死能真的上天上的天堂\r\n※ e-前缀“出”,the-神,real-真的:出来了一个真正的神→虚无的,精神的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10526,'ethic','''eθik','ˈeθɪk','n.  伦理，伦理观;道德体系;（复数）伦理学，道德学;（复数）行为准则;','','They also boldly championed the Christian ethic and Western Culture tradition.','他们还勇敢地维护基督教道德伦理和西方文化传统.','【记】ethnic-种族的,ethic-道德规范:N个持有共同道德规范的人构成种族');
INSERT INTO word VALUES(10527,'ethos','''i:θɔs','ˈi:θɒs','n.  民族精神;社会思潮;气质;','','They were as far removed from the ethos of terrorism as you could imagine.','他们丝毫不受恐怖主义思潮的影响,这你可以想像到的.','【记】those-那些,ethos-精神特质:那些人的精神特质');
INSERT INTO word VALUES(10528,'eulogy','''jʊlədʒi','ˈju:lədʒi','n.  颂词，颂文;','eu好+logy说话→说好话 → 颂辞，称赞<-n->locu, loqu, log =speak,表示”说话”#词根助记：eu好的+log=说好话<-n->eu(well)+log(speak)+y(名词后缀)→颂词；颂扬','Indeed, no eulogy could be more grandiloquent than this.','真是恭维备至.','eu 音：优 + log 日志，好的话');
INSERT INTO word VALUES(10529,'euphoria','ju:''fɔ:riə','ju:ˈfɔ:riə','n.  精神欢快;幸福感;欣快;','','They were in a state of euphoria after the baby was born.','孩子出生后,他们沉醉在狂喜之中.','【记】eu-前缀“好”,phor-带来,ia-名缀“病”:带来好的病→欣快症');
INSERT INTO word VALUES(10530,'euthanasia','ˌju:θə''neiziə','ˌju:θəˈneɪziə','n.  安乐死;安然去世，无苦痛的死亡;','','Euthanasia is illegal in most countries.','安乐死在大多数国家被认为是非法的.',replace(replace('【记】※ eu-谐音“已有”,than-比,asia-亚洲:安乐死在亚洲之外的地方已有了\r\n※ eu-European Union 欧盟,than-比,Asia-亚洲:在推行“安乐死“方面,欧盟比亚洲先行一步','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10531,'evangelical','ˌi:væn''dʒelikəl','ˌi:vænˈdʒelɪkl',replace('adj.  福音的，福音派教会的;新教会的;衷于传道的;\nn.  福音派信徒;','\n',char(10)),'','He delivered his speech with evangelical fervour.','他发表演说时热烈鼓吹自己的思想。','');
INSERT INTO word VALUES(10532,'evasive','ɪ''vesɪv','ɪˈveɪsɪv','adj.  逃避的;推托的;闪烁其词的，含糊的;鬼;','e出+vas走+ive形容词后缀→逃避的 <-n->e(ex-=out)+vas(go)+ive(形容词后缀)→逃避的；难以捉摸的','His evasive reply prompted me to ask another question.','他的含糊其辞的答复促使我又提了一个问题.','evasive→evas(=evade 逃避)+ive→逃避的 evas→save(v. 解救)→');
INSERT INTO word VALUES(10533,'eventful','i''ventful, -fəl','ɪˈventfl','adj.  充满大事的，多事故的，多变故的;','','The coming autumn should be eventful.','未来之秋将是多事之秋.','');
INSERT INTO word VALUES(10534,'eventual','i''ventjuəl','ɪˈventʃuəl','adj.  （事件）最终发生的，结果的;可能的;终于的;','','the eventual winner of the tournament','锦标赛的最终胜利者','');
INSERT INTO word VALUES(10535,'evergreen','''evəgri:n','ˈevəgri:n',replace('n.  常绿植物，常绿树;常绿树枝;\nadj.  [植] 常绿的;永葆青春的;','\n',char(10)),'','There is a small evergreen shrub on the hillside.','山腰上有一小块常绿灌木丛.','');
INSERT INTO word VALUES(10536,'evict','ɪ''vɪkt','ɪˈvɪkt','vt.  依法驱逐（房客等）;依法收回（房屋等）;','e出+vict征服，战胜→把人赶出去→逐出<-n->ex-, e-, ef- 前缀;表示在……外面,从……来;向上的;完整的;剥夺##vict, vinc =conquer,overcome,表示”征服,克服”<-n->e(ex-=out)+vict(conquer)→逐出；赶出；收回','They had employed heavies to evict shop squatters from neighbouring sites.','他们雇了一些彪形大汉，将附近私自占点的商贩都赶走了。','【记】e-前缀“出”,vi-古罗马数字“6”,ct-CT:医生把要求连作6次CT的病人逐出诊室');
INSERT INTO word VALUES(10537,'eviction','i(:)''vikʃən','ɪ''vɪkʃn','n.  逐出，赶出;（租地，租房等的）收回;','','The family have won a temporary reprieve from eviction.','这个家庭暂时免于被逐出.','evict ( v.逐出;e<出>+vict<征服> -> 征服后把人赶出去) +ion');
INSERT INTO word VALUES(10538,'evince','ɪ''vɪns','ɪˈvɪns','vt.  表明，标示;','e使+vince征服，战胜→克服障碍，表达感情→表明，表示<-n->vict, vinc =conquer,overcome,表示”征服,克服”','She at last condescended to evince awareness of his proximity.','最后她才纡贵屈尊地表示出她注意到他在旁边.',replace(replace('【记】※谐音“已无隐私”:事实表明他已经没有隐私\r\n※e-前缀“出”,vince-win赢:以实力来表明表示出来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10539,'ewe','ju:','ju:','n.  母羊;','','As soon goes the young lamb''s skin to the market as the  old   ewe ''s.','老羊皮上市,小羊皮也跟着来.','【记】把2个e当作羊眼,w的两边伸长作羊角,自己在旁边画一张图');
INSERT INTO word VALUES(10540,'exalt','ɪɡ''zɔlt','ɪgˈzɔ:lt','vt.  提高，提升;赞扬;使得意;加强;','ex使+alt高→高出来→使升高<-n->ex-, e-, ef- 前缀;表示在……外面,从……来;向上的;完整的;剥夺##alt ：高,高度,高超<-n->ex(out)+alt(high)→提高；擢升；使得意；赞扬','She thanked the President to exalt her.','她感谢总统提拔她.','【记】ex-前缀“出”,alt-高:高出→赞扬');
INSERT INTO word VALUES(10541,'exaltation','ˌegzɔ:l''teiʃən','ˌegzɔ:lˈteɪʃn','n.  兴奋，得意洋洋;','','The news filled us with exaltation.','这消息使我们非常兴奋.','被赞美后的感觉');
INSERT INTO word VALUES(10542,'excavate','''ɛkskə''vet','ˈekskəveɪt',replace('vt.  挖掘;开凿;挖出;发掘;\nvi.  发掘;','\n',char(10)),'ex出+cav洞+ate使...→从洞中出来→挖出 → 挖掘<-n->cav, caj 表示”中空的”#词根助记：ex出+cav洞+ate→从洞中出来→挖出<-n->ex(out)+cav(hollow)+ate(动词后缀)→挖空；挖掘；挖出','They plan to excavate a large hole.','他们计划挖个大洞.',replace(replace('【记】ex-拼音“恶心”,ca-化学元素“钙”,v-罗马数字“5”,ate-吃:恶心的5个钙分子被挖掘出来吃\r\n***联想记忆词汇***\r\n白求恩大夫exacting eviscerate韦小宝的下水然后移植了新的,终于解救了韦小宝的狗命,evoke了大家一致的掌声,同时exalt 白大夫的医术高明,使中国的外科技术得到evolve,韦小宝却exaggerate大喊:“疼啊~~!”exasperate白求恩大夫,exalted外国友人心里愤愤不平:这孩子那里像evolutionary文明人啊,倒象是刚刚excavate出土的三星堆的文物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10543,'excellence','''eksələns','ˈeksələns','n.  优秀，卓越;优点;美德;','','His art has reached a high degree of excellence.','他的艺术已达到炉火纯青的地步.','');
INSERT INTO word VALUES(10544,'excluding','ik''sklu:diŋ','ɪkˈsklu:dɪŋ',replace('v.  排除，拒绝( exclude的现在分词);驱逐;\nprep.  除…外，不包括;','\n',char(10)),'','The shop is open seven days a week excluding Christmas Day.','本商店每周七天营业,圣诞节除外.','');
INSERT INTO word VALUES(10545,'exclusion','ɪk''skluʒn','ɪkˈsklu:ʒn','n.  拒绝，杜绝;排除，驱逐;被排斥在外的人（或事物）;排外主义;','ex出+clus关闭+ion名词后缀→拒绝，排除，排外<-n->ex(out)+clude(shut)+sion(名词后缀)→排斥；排除；除外','Don''t revise a few topics to the exclusion of all others.','不要修改少数论题以致排除所有其他的.','');
INSERT INTO word VALUES(10546,'execrable','''ɛksɪkrəbl','ˈeksɪkrəbl','adj.  可恶的，讨厌的;','sacr, sanct 表”神圣的”#词根助记：ex外+ecr(=sacr)=神圣以外的=极坏的','Convenience is, however, in all affairs of life, an execrable test of value.','然而在生活事务的各方面, 利益是可恶的价值准则.','【记】exe-出,cr-cry哭,able-能:能让你出去哭得人是→极坏的');
INSERT INTO word VALUES(10547,'executioner','ˌeksi''kju:ʃənə','ˌeksɪˈkju:ʃənə(r)','n.  行刑者，死刑执行者;','','The executioner cut off his head at one blow.','刽子手一刀就把他的头砍了.','execute 执行→执刑；execute + 音：身，处理身体 + or 人');
INSERT INTO word VALUES(10548,'executor','ig''zekjutə','ɪgˈzekjətə(r)','n.  执行者;实行者;遗嘱执行人;','','The executor shared out the estate.','遗嘱执行人把遗产分给每个人.','刽子手的兼职： 遗嘱执行人');
INSERT INTO word VALUES(10549,'exemplary','ɪɡ''zɛmpləri','ɪgˈzempləri','adj.  典型的;示范的;惩戒性的;','ex前+empl获得+ary形容词后缀，…的→前面获得的例子 → 模范的 <-n->exemplar(模范)+ary(形容词后缀)→模范的；典型的','Underpinning this success has been an exemplary record of innovation.','具有典范性的创新确保了这次成功。','example 模范');
INSERT INTO word VALUES(10550,'exhaustive','ɪg''zɔstɪv','ɪgˈzɔ:stɪv','adj.  彻底的，透彻的;消耗的，使枯竭的;详尽的，无遗的;详尽无遗;','exhaust用尽，抽干+ive...的→用尽了全部方法→彻底的，穷尽的<-n->haust- =draw out,抽出#词根助记：ex向外+haust抽=向外抽出<-n->exhaust(用尽)+ive(形容词后缀)→广泛的；使枯竭的；无遗漏的','Let''s make an exhaustive study.','让我们做一次深入的研究.','exhaust 用尽');
INSERT INTO word VALUES(10551,'exhibitor','ig''zibitə','ɪgˈzɪbɪtə(r)','n.  展出者;参展商;','','Exhibitor list and its brief introduction on the Expo booklet.','会刊刊登参展商名录及简介.','');
INSERT INTO word VALUES(10552,'exhilarate','ɪɡ''zɪləret','ɪgˈzɪləreɪt',replace('vt.  使高兴，使兴奋;\nadj.  使人高兴的，令人兴奋的;','\n',char(10)),'ex出+hilar高兴+ate使...→高兴益于言表 → 使高兴，使兴奋<-n->hilar- 【希腊传入拉丁】=glad,表示”高兴”#词根助记：ex外+hilar=高兴的表现在外=精神振作<-n->ex(out)+hilar(glad)+ate(动词后缀)→使兴高采烈；使快活','This dangerous task exhilarate his spirits.','这项危险的任务使他精神振奋。','【记】ex-前缀“出”,hil-hill山,arate:不上课了,出去到小山上玩→使振奋,高兴');
INSERT INTO word VALUES(10553,'exhilarating','ig''ziləreitiŋ','ɪgˈzɪləreɪtɪŋ',replace('adj.  使人高兴的，令人兴奋的;振奋的;\nv.  使高兴，使兴奋( exhilarate的现在分词);','\n',char(10)),'','My first parachute jump was an exhilarating experience.','我第一次跳伞的经历很令人激动。','');
INSERT INTO word VALUES(10554,'existential','ˌegzis''tenʃəl','ˌegzɪˈstenʃəl','adj.  有关存在的，存在主义的，存在判断的;','','Existential questions requiring religious answers still persist.','需要通过宗教来解释的关乎人类存在的问题仍然存留。','');
INSERT INTO word VALUES(10555,'exodus','''ɛksədəs','ˈeksədəs','n.  离去，退出;古代以色列人出埃及;','exo外部的，外面+dus大批量→大批移出的<-n->hod, od 表”道路,走路”#词根助记：ex向外+od=向外走-大批离开','The medical system is facing collapse because of an exodus of doctors.','由于医生大批离去，医疗系统面临崩溃。','【记】ex-前缀“出”,o-似“圆”,dus-bus公共汽车:坐圆形大巴出去→成批离去');
INSERT INTO word VALUES(10556,'exonerate','ɪɡ''zɑnəret','ɪgˈzɒnəreɪt',replace('vt.  使免罪，免除;\nn.  免罪，免除;\nadj.  免罪的，免除的;','\n',char(10)),'ex出+oner负担+ate使→从负担中摆脱出来→无罪释放<-n->onus-, oner- =load,表示”负担”<-n->ex(out)+oner(burden)+ate(动词后缀)→免罪；免除（义务等）','Alas, though, exonerate Holmes as we cannot make a great writer out of him.','然而, 可惜得很, 我们既然无法使霍姆斯成为一个伟大作家就饶了他吧.','【记】ex-前缀“出”,oner-负担:走出负担→无罪');
INSERT INTO word VALUES(10557,'exorcise','''ɛksɔr,saɪz','''eksɔ:saɪz',replace('vt.  （用祈祷等）驱除（恶魔），给（某人、某地）驱除妖魔;\nv.  （用祈祷等）驱除（恶魔），给（某人、某地）驱除妖魔( exorcize的现在分词 );','\n',char(10)),'ex 表示“使…”+ or出去 + cis 杀+ e名词后缀 →将不好的驱逐出去 →驱邪；除怪<-n->ex(out)+orc(path)+ise(动词后缀)→驱除（妖魔等）；驱邪；拔出','A priest was called in to exorcise the ghost.','请来一个牧师驱鬼.',replace(replace('【记】※exorcise-驱邪,exercise-锻炼:大仙驱邪时连唱带跳就像在锻炼身体\r\n※ ex-前缀“出”,or-或者,cise-cut切:屋里闹鬼,要不出去,要不就把他切了→驱魔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10558,'expanse','iks''pæns','ɪkˈspæns','n.  广阔的区域;扩张，展开;苍天;','','A vast expanse of golden crops lay before us.','我们眼前展现出一大片金黄色的庄稼.','');
INSERT INTO word VALUES(10559,'expansive','ɪk''spænsɪv','ɪkˈspænsɪv','adj.  易扩张的，膨胀性的;胸襟开阔的，豁达的;辽阔的;健谈的;','pand-, pans-, pass- 表”伸展,散播”','She opened her arms wide in an expansive gesture of welcome.','她展开双臂以示欢迎。',replace(replace('【记】ex-前缀“出”,pan-平底锅:出门带着pan,边给人家做饭,边聊天→太开朗了!!!\r\n***联想记忆词汇***\r\n资料exhibit在过去exile犯人的expansive康西草原上有大量的财物,为了expand的需要成吉思汗exhume了这些财物,为了exist,一些流放者exodus ,而exorbitant expand也让更多的成吉思汗的军队exit战争,一些exotic士兵因为不服管理引起了元军内部的混乱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10560,'expectant','iks''pektənt;ik''spektənt','ɪkˈspektənt',replace('adj.  期待的，预期的，期望的;\nn.  [数]期望值;期待着;候选人;','\n',char(10)),'','children with expectant faces waiting for the fireworks to begin','带着期盼的神情等待烟火表演的孩子们','expect 期待');
INSERT INTO word VALUES(10561,'expedite','''ɛkspədaɪt','ˈekspədaɪt','vt.  加快进展;迅速完成;','ex出+ped脚+ite表动词，做...→把脚跨出去→加快<-n->ped, pod, pus 脚#词根助记：ex向外+ped=把脚抽出=权宜的,快速的,便利的<-n->ex(out)+ped(foot)+ite(动词后缀)→使加速；无阻碍的','That will expedite the project.','那将加速工程的进展.','【记】expedition-远征,expedite-加快:要派出远征军救援得加快速度');
INSERT INTO word VALUES(10562,'experienced','iks''piəriənst;ik''spiriənst','ɪkˈspɪəriənst',replace('adj.  有阅历的;有见识的;老练的，熟练的;有经验的，有丰富经验的;\nv.  “experience”的过去式和过去分词;','\n',char(10)),'','Perhaps you and I had better change over; you are more experienced.','也许我们的工作还是对换一下好, 你比我更有经验.','');
INSERT INTO word VALUES(10563,'explanatory','iks''plænətəri','ɪkˈsplænətri','adj.  解释的;说明的;解释性;','','There are explanatory notes at the back of the book.','书后有注解。','explain');
INSERT INTO word VALUES(10564,'explicable','''eksplikəbl','ɪkˈsplɪkəbl','adj.  可解释的，可说明的;','','The delay is partly explicable by the road works.','延误的部份原因是道路施工.','ex 出 + plic <重叠,复杂>+able→从复杂中出来→弄清楚；complicated 复杂');
INSERT INTO word VALUES(10565,'exponent','eks''pəunənt','ɪkˈspəʊnənt',replace('n.  指数;典型;说明者;样品，说明物;\nadj.  说明的;讲解的;','\n',char(10)),'','She is an exponent of vegetarianism.','她是一个素食主义的倡导者.','expound 的人；ex 出 + ponent 组成部分，将一个东西的组成部分弄出讲出→解释者；近于');
INSERT INTO word VALUES(10566,'exporter','ik''spɔ:tə;ik''spəurtə','ekˈspɔ:tə(r)','n.  出口商;输出者，输出国;','','The country is a net exporter of food.','该国是食物净出口国.','');
INSERT INTO word VALUES(10567,'expressly','iks''presli','ɪkˈspresli','adv.  明显地;明确地;特别地;特意地;','','This ship was designed expressly for exploring the Arctic waters.','这艘船是为考察北极水域而特意设计的.','express 表达');
INSERT INTO word VALUES(10568,'expulsion','ɪk''spʌlʃən','ɪkˈspʌlʃn','n.  驱逐;开除;排出;喷出;','ex出+puls驱动，推+ion名词后缀→推出去→驱逐<-n->pel, puls 表”驱动,推动”#词根助记：ex向外+pul=向外推=驱逐<-n->ex(out)+puls(drive)+ion(名词后缀)→放逐；驱逐','The expulsion of dust from the volcano was visible from miles away.','火山喷出的灰尘几英里之外就能看得见.','expulse 的名词，pul = pel, 等于 expel');
INSERT INTO word VALUES(10569,'expunge','ɪk''spʌndʒ','ɪkˈspʌndʒ','vt.  擦掉;除去;删去;消除;','ex出去+punge刺→把刺弄掉→擦去；删掉<-n->punct, point = point,make sharp, 表示”点,变尖,刺”#词根助记：ex外+pung##pugn 表”战斗,棘手事”#词根助记：ex外+pung=打出去=除去,擦掉','The juvenile court may expunge or destroy the records of a juvenile at any time.','少年法庭可在任何时候删除或者销毁未成年人的记录.',replace(replace('【记】※ 谐音“埃克斯旁之”:埃克斯除去它,不用它\r\n※ ex-前缀“出”,punge-pung刺(源于拉丁语pungere):把刺挑出→剔除','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10570,'expurgate','''ekspə:geit','ˈekspəgeɪt','vt.  删除（书等中的）令人反感的成分，修订，删去（不当处）;','','He is capabled of bring out an expurgate edit 0 ion of wordsworth.','他几乎做的出出版华兹华斯作品的删改本(洁本).',replace(replace('【记】※ ex-前缀“出”,purg-清洗:清洗出去→使纯洁\r\n※ ex-前缀“出”,pur-谐音“泼”,gate-门:出门后把gate泼一下水→清洗→删除','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10571,'extant','ɛk''stænt','ekˈstænt','adj.  现存的，仍然存在的;','','extant remains of the ancient wall','尚存的古城墙遗迹','【记】ex-前缀“出”,stand-站:二战后还能站着出来→现存的');
INSERT INTO word VALUES(10572,'extinguisher','ɪk''stɪŋɡwɪʃɚ','ɪkˈstɪŋgwɪʃə','n.  熄火者;消火者;消火器;熄火器;','ex(out)+ting(prick)+uish(动词后缀)+er(名词后缀)→灭火器；消灭者','Jack was not exactly popular after the incident with the fire - extinguisher.','灭火器事件以后大家就一点也不喜欢杰克了.','');
INSERT INTO word VALUES(10573,'extol','ɪk''stol','ɪkˈstəʊl','vt.  高度赞扬，赞美;颂扬，赞颂;吹捧;','toll-, tol- 表”提升”<-n->ex(fully)+tol(to raise)→赞扬；激赏','We of the younger generation extol the wisdom of the great leader and educator.','我们年轻一代崇拜那位伟大的引路人和教育家的智慧.','【记】谐音“一颗思讨”:一颗心思讨好她→赞美');
INSERT INTO word VALUES(10574,'extort','ɪk''stɔrt','ɪkˈstɔ:t','vt.  敲诈;曲解;','ex出+tort扭转→强扭出来→强夺<-n->tors-, tort 拉丁 tortus=twisted, 表示扭曲,弯曲#词根助记：ex外+tort 扭曲 -> 用力往外扭出 -> 敲诈<-n->ex(out)+tort(twist)→勒索；强索','The police used torture to extort a confession from him.','警察对他用刑逼供.',replace(replace('【记】ex-前缀“外面”,tort-词根“扭、折磨”:把他扭到外面→敲诈勒索\r\n***联想记忆词汇***\r\n通过extensive证据表明,extensive明教教徒是被峨眉山的extinction 师太exterminate的,他们extinguish了灯火,利用extension的两间瓦房作为掩护,趁天黑从external窗户闯进来, extort了大量的钱财,这与他们自己extol 的佛门的教义不符,就是杀了他们都不能是他们的罪过extenuate张无忌悲愤的指控着','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10575,'extradite','''ekstrədait','ˈekstrədaɪt','vt.  引渡（外国的罪犯）;获取…的引渡;送还（逃犯）;','','They refused to extradite the hijackers to the U.S.','他们拒绝把劫机犯人引渡到美国.','【记】ex-前缀“出”,tradit-传:传出国去→引渡');
INSERT INTO word VALUES(10576,'extraneous','ɪk''strenɪəs','ɪkˈstreɪniəs','adj.  外部的;外来的;无关的;不相干的;','extra-, extro-, extr-, exter- 表示”超越,在……之外”','We do not want any extraneous information on the page.','我们不希望这一页上有任何无关的信息。','extra- 外面的，以外的');
INSERT INTO word VALUES(10577,'extrapolate','eks''træpəleit','ɪkˈstræpəleɪt','v.  （由已知资料对未知事实或价值）推算，推断;','','It is unhelpful to extrapolate general trends from one case.','根据一个案例来推断总的趋势是没有用的。',replace(replace('【记】※ extra-外,pol-放:从里往外放出想法→推断\r\n※ extr-额外,pol-poll投票:回忆一下申奥时的情景,第一轮投票没有结果,就要进行额外的投票→从已知推断或估计未知','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10578,'extremist','iks''tri:mist;ik''stri:mist','ɪkˈstri:mɪst',replace('n.  极端主义者，偏激的人;\nadj.  极端主义的，过激论的;','\n',char(10)),'','The main impulse for the unrest came from extremist Muslims.','动乱的主要动力来自于极端的伊斯兰教徒.','extrem 极端 + ist 人');
INSERT INTO word VALUES(10579,'extricate','''ɛkstrɪket','ˈekstrɪkeɪt',replace('vt.  使摆脱困难，脱身;\nn.  解脱;解脱者;','\n',char(10)),'','Mercifully some one arrived upon the scene to extricate  him  from the dilemma and assume the responsibility.','幸亏有个人来替他解围,把责任包揽下来.','【记】ex-前缀“出”,tri-前缀“三”,cate-cat猫:检察院将贪官从三只金丝猫(情人)的包围中解救出来,却把贪官关进了监狱');
INSERT INTO word VALUES(10580,'extrovert',',ɛkstrə''vɝt','ˈekstrəvɜ:t','n.  外向;性格外向的人;<口>活跃、愉快、爱交际的人;','extro以外的，超过的+vert转→性格向外转→外向<-n->extro(extra-=outside)+vert(turn)→外向的人；使外向','She''s a good person to invite to a party because she''s such an extrovert.','最好把她邀来参加聚会,因为她很爱交际.','【记】extro-外,vert-转:向外转的人→性格外向者');
INSERT INTO word VALUES(10581,'exuberant',' iɡ''zju:bərənt ','ɪgˈzju:bərənt',replace('adj.  生气勃勃的;（活力）充沛的;茂盛的，繁茂的;（词藻）过于华丽的，极度的;\nadv.  生气勃勃地;（活力）充沛地;茂盛地;','\n',char(10)),'ex出+uber果实+ant...的 →茂盛的；多产的 <-n->exuber-, uber- 表示”大量的出现”<-n->ex(out)+uber(fruitful)+ant(形容词后缀)→丰富的；充溢的；繁茂的','Hothouse plants do not possess exuberant vitality.','在温室里培养出来的东西,不会有强大的生命力.','来自 uber 乳房；ex 出 + urban 城市，出了市区后，植物茂盛，物产丰富，人也是热心而喜悦<不象城市人，冷漠而忧虑>');
INSERT INTO word VALUES(10582,'exude','ɪɡ''zud','ɪgˈzju:d',replace('vt.  使渗出;使流出;充分显示，显露;发出，散发;\nvi.  渗出;缓慢流出;发出，发散;','\n',char(10)),'ex出+ude=sud汗 → 渗出，慢慢流出<-n->ex(out)+ude(=sude,sweet)→（使）渗出；（使）发散','The sun made him exude sweat.','烈日晒得他汗流浃背.',replace(replace('【记】※谐音“一个旧的”:一个旧的房子房顶渗出水来\r\n※ e-拼音“餓”,xu-拼音“虛”,de-拼音“的”:餓得很虛弱的美女臉上洋溢著減肥成功的喜悅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10583,'exult','ɪɡ''zʌlt','ɪgˈzʌlt','vi.  狂喜，欢跃;','e 出 + xult=sult跳 → 开心地跳起来 → 狂喜<-n->sali, sult 跳跃#词根助记：e外+xult=高兴的跳出来','You need not exult over them, good brothers of the Southern States.','南方各洲善心的弟兄们,你们且莫自鸣得意,认为自己比他们强.','【记】ex-前缀“出”,sult-跳跃:高兴的跳起来→狂喜');
INSERT INTO word VALUES(10584,'eyeglass','''ai.glɑ:s','ˈaɪglɑ:s','n.  镜片，单片眼镜;','','The old man wore an eyeglass attached to a piece of ribbon.','那老人戴着单片眼镜,上面连结着一条丝带.','');
INSERT INTO word VALUES(10585,'facade','fə''sɑd','fəˈsɑ:d','n.  建筑物的正面;外表;虚伪，假象;','','That is the ornate facade of the Palace.','那是宫殿装饰华丽的正面。',replace(replace('【记】※face-面对,ad-广告:建筑物的正面一定要弄好,它有广告效果\r\n※face-面对,ad-广告:面对着那栋建筑物的正面,你就会发现有一幅广告挂在上面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10586,'facile','''fæsl','ˈfæsaɪl','adj.  轻率作出的;不动脑筋的;轻易可得的;','-ile, -il 后缀;表有能力,适合去做;与……相关,像,属于,有……的倾向##fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：fac+ile能…的<-n->fac(make)+ile(形容词后缀)→容易的；灵巧的','That is only a facile answer.','那只是一个很肤浅的回答.','【记】fa-拼音“法”,ci-拼音“慈”,le-拼音“乐”:法海对白娘子慈祥地乐只是表面现象,最容易被发现');
INSERT INTO word VALUES(10587,'facsimile','fæk''simili','fækˈsɪməli','n.  （文字、图画等的）副本，传真;','','This a facsimile edition of an eighteenth century book.','这是一本18世纪书籍的复制版.',replace(replace('【记】※ fac-fact做,simile相同:做出相同的东西→传真\r\n※ fac-face脸,simile-相同:脸相同→复制本,传真图象','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10588,'factitious','fæk''tɪʃəs','fækˈtɪʃəs','adj.  不自然的;虚假的;人为的;人造的;','fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：fact +itious…的→做出来的,不自然的','Extensive advertising can cause a factitious demand for an article.','大规模的广告宣传能引起对某一商品的反常需求.',replace(replace('【记】※factious-好搞派系的,ti-拼音“提”:争斗的派系间相互题词,显得极不自然的\r\n※factious-好搞派系的,factitious-不自然的:好搞派系的派别之间的关系是不自然的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10589,'fad','fæd','fæd',replace('n.  一时的流行;一时的风尚;一时的怪念头;\nabbr.  [生化](=flavin adenine dinucleotide)黄素腺嘌呤二核苷酸;','\n',char(10)),'','The question can''t be lightly dismissed as a fad or a dream.','不可轻率地认为这个问题是一个怪念头或空想而不予考虑.',replace(replace('【记】※ f-拼音“服”,ad-广告:服饰广告很时尚\r\n※ f-拼音“佛”,ad-广告:拿佛做广告,真时尚\r\n※fad-一时的爱好,fade-消失:一时的爱好,很短暂,所以很快就会消失','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10590,'failing','''feiliŋ','ˈfeɪlɪŋ',replace('n.  （性格中的）弱点，缺陷，短处;\nprep.  如果（某事）不发生;如果没有（某事物）;如果（某人不在）;如果没有（某人）;\nv.  在…中失败( fail的现在分词);衰退;不及格(fail的ing形式);破产;\nadj.  失败的;衰退中的;减弱中的;','\n',char(10)),'','The factory was closed for failing to comply with government safety regulations.','工厂由于未能遵守政府的安全条例而被关闭了.','');
INSERT INTO word VALUES(10591,'fainthearted','''feint''hɑ:tid','''feɪnth''ɑ:tɪd','adj.  懦弱的，胆小的，无精神的;','','This is no time to be fainthearted.','现在不是怯懦的时候。','');
INSERT INTO word VALUES(10592,'faithfully','''feiθfəli','ˈfeɪθfəli','adv.  忠实地;诚心诚意地;如实地;','','to follow instructions faithfully','严格遵循指示','');
INSERT INTO word VALUES(10593,'falcon','''fælkən, ''fɔ:l-','ˈfɔ:lkən','n.  猎鹰;','','The falcon cannot hear the falconer.','猎鹰再也听不见主人的呼唤。',replace(replace('【记】※ fal-fall落下,con-拼音“从”:猎鹰从空中落下\r\n※谐音“俯瞰”:鹰在发现目标的时候先会盘旋俯瞰,然后再捕食','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10594,'fallacious','fə''leʃəs','fəˈleɪʃəs','adj.  谬误的;虚妄的;欺骗的 ;靠不住的;','fall=err犯错误，欺骗+ac有...特征的+ious有…的→有错误的<-n->fals, fall =err,deceive,表示”犯错误,欺骗”##-acious 形容词后缀;表倾向,大量的','Don''t be misled by the fallacious advertisement.','不要被错误的广告所误导','fallacy 错误');
INSERT INTO word VALUES(10595,'fallow','''fælo','ˈfæləʊ',replace('adj.  犁过而未播种的，休闲的，（指耕地）未经耕作的;\nn.  休闲地，休耕地;','\n',char(10)),'','Leaving some fields fallow provided a natural check on insect populations.','让一些土地休耕是自然控制昆虫数量的办法.',replace(replace('【记】※f-拼音“伏”,allow-允许:三伏天允许休息→休耕的\r\n※ f-拼音“夫”,allow-允许:休耕地是农夫允许闲置的土地\r\n※ fellow-人、家伙、伙伴,fallow-休耕地:那个家伙站在休耕地上玩耍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10596,'falsify','''fɔ:lsiˌfai','ˈfɔ:lsɪfaɪ',replace('vt.  篡改，伪造;\nn.  弄虚作假;歪曲;弄虚作假者;伪造者;','\n',char(10)),'','They falsify or deny whatever doesn''t suit their books.','他们篡改或者否定任何不符合他们意见的东西.','fals 假 + ify 使→弄假→窜改');
INSERT INTO word VALUES(10597,'falter','''fɔltɚ','ˈfɔ:ltə(r)',replace('vi.  （嗓音）颤抖;支吾其词;蹒跚;摇晃;\nn.  支吾，结巴;踌躇，不稳;摇晃;颤抖;','\n',char(10)),'','His voice began to falter.','他的声音开始发颤.',replace(replace('【记】※ alter-改变,falter-蹒跚:总是改变走路的方向→蹒跚\r\n※ falter-支支吾吾地说,alter-改变:支支吾吾地出理由,改变了他的看法','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10598,'fanciful','''fænsɪfl','ˈfænsɪfl','adj.  （指人）富于幻想的;（指物）设计或装饰新颖奇特的;奇怪的，稀奇的;不现实;','fanc=fancy想象+iful形容词后缀 → 想像的；稀奇的<-n->phan, fan, pha =show,表示”显示,出现”#词根助记：显示在脑海里,好像能看见的,表示幻想的<-n->fan(appearance)+ciful(形容词后缀)→富于幻想的；异想天开的','a fanciful gold border','别出心裁的金色镶边','');
INSERT INTO word VALUES(10599,'fang','fæŋ','fæŋ','n.  尖牙;（蛇的）毒牙;犬牙;蜘蛛的螯角;','','As  Tseng  Kuo - fang once said,''Believe not in heaven but in luck.''"','曾文正公说: ‘ 不信天,信运气. ’ ”',replace(replace('【记】※fang-拼音“防”:玩蛇时要提防毒牙咬你\r\n※ fan-粉丝,g-拼音“哥”:一名牙医粉丝把歌星的尖牙拔下来作为纪念','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10600,'faraway','''fɑ:rəwei;''fɑ:rə''wei','ˈfɑ:rəweɪ','adj.  遥远的;恍惚的;辽;偏远;','','a war in a faraway country','在一个远方国家发生的战争','');
INSERT INTO word VALUES(10601,'farming','''fɑrmɪŋ','ˈfɑ:mɪŋ',replace('n.  农事，耕作;饲养（家禽）;（租税等的）包收;\nv.  耕种，出租(farm的ing形式);','\n',char(10)),'farm务农+ing行业,状态，行为 →耕作','Intensive farming in the area has caused severe degeneration of the land.','这个地区的集约化农业使得土壤严重贫瘠化。','【记】far-拼音“发”,ming-拼音“明”:发明农业耕作');
INSERT INTO word VALUES(10602,'farmland','''fɑrmlænd','ˈfɑ:mlænd','n.  农田，耕地;','farm农场+land地 → 农田','If this wet land was drained, it would be good farmland.','如果把这块湿地的水排干, 这块地就会成为良田.','');
INSERT INTO word VALUES(10603,'farmyard','''fɑ:m.jɑ:d','ˈfɑ:mjɑ:d','n.  农家宅院;','','The farmyard was quiet, with just a few chickens scratching about.','这农家庭院静悄悄的, 只有几只鸡在四处扒食.','');
INSERT INTO word VALUES(10604,'fascism','''fæʃizəm;''fæʃˌizəm','''fæʃɪzəm','n.  法西斯主义;','','Fascism is the most ruthless enemy of the people.','法西斯主义是人民最残酷无情的敌人.','【记】fascism-法西斯主义,fascinate-使着迷:法西斯主义使德国人着迷');
INSERT INTO word VALUES(10605,'fascist','''fæʃist','''fæʃɪst',replace('n.  法西斯主义者;法西斯分子;\nadj.  法西斯主义的;法西斯主义者的;法西斯党的;','\n',char(10)),'','They succeeded in overthrowing the fascist dictatorship.','他们成功推翻了法西斯独裁统治.','');
INSERT INTO word VALUES(10606,'fatality','fə''tæliti','fəˈtæləti','n.  灾祸;死亡（事故）;宿命;致命性;','','The case - fatality percentages were higher in the highly polluted areas.','致死病例的百分比,在重污染区较多.','fate 命运');
INSERT INTO word VALUES(10607,'fateful','''fetfl','ˈfeɪtfl','adj.  重大的;命中注定的;决定性的;预言性的;','','Seconds after uttering the fateful words''this is easy '', he crashed.','说了 “ 这很容易 ” 这句预言性的话后几秒钟, 他的心脏就停止跳动.','');
INSERT INTO word VALUES(10608,'fathom','''fæðəm','ˈfæðəm',replace('n.  英寻;\nvt.  理解…的真意;推测，领会;测深;','\n',char(10)),'','It is hard to fathom the pain felt at the death of a child.','丧子之痛是难以体会的。',replace(replace('【记】※fathom-英寻,father-父亲:英寻最初是指父亲将双臂伸开的长度,后来统一为1.83米\r\n※ fat-肥胖的,hom-home家:由于太肥了,所以不好意思在外边量体重只好在家里彻底了解一下是几位数','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10609,'fatuous','''fætʃuəs','ˈfætʃuəs',replace('adj.  愚昧的，昏庸的，蠢的;\nadv.  愚昧地，昏庸地，蠢地;\nn.  愚昧，昏庸，蠢;','\n',char(10)),'fatu笨+ous...的 → 昏庸的<-n->fatu =silly (笨)','The Chief was left speechless by this fatuous remark.','这句傻话让主任一时说不出话来。',replace(replace('【记】※ fat-肥胖,fatuous-愚笨的:胖墩墩的人给人感觉是愚笨的\r\n※ fate-命运,fatuous-愚昧的:现在还相信命运的说法,太愚昧了\r\n※ fa-拼音“发”,tu-拼音“土”,ous-谐音“藕丝”:头发老土的像藕丝一样的人都很愚蠢的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10610,'fauna','''fɔnə','ˈfɔ:nə','n.  动物群;动物志;','faun 表示”动物”;','Litter breakdown or fragmentation is due to the litter fauna.','落叶层粉碎的原因在于落叶层的动物相.','【记】谐音“发物啦”:发救济给饿坏的动物,必须先知道动物群的分布');
INSERT INTO word VALUES(10611,'faze','feiz','feɪz','vt.  打扰，使担忧，烦扰;','','The news did not faze him.','这个消息并没有使他担心.',replace(replace('【记】※ face-脸,faze-狼狈:从脸上看起来一幅狼狈相\r\n※ fa-拼音“罚”,ze-拼音“责”:又罚又责你,使你很狼狈\r\n※ fa-拼音“法”,ze-拼音“则”:背不出算术法则使他很狼狈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10612,'feckless','''feklis','ˈfekləs',replace('adj.  没有价值的，没有长远目标的，不负责任的;\nadv.  没有价值地，没有长远目标地，不负责任地;\nn.  没有价值，没有长远目标，不负责任;','\n',char(10)),'','Her husband was a charming, but lazy and feckless man.','她的丈夫讨人喜欢，但却是个懒惰没有出息的人。','feck 源自 effect + less；ineffective');
INSERT INTO word VALUES(10613,'fecund','''fikənd','ˈfi:kənd','adj.  多产的;生殖力旺盛的; 富饶的; 肥沃的;','fecund- =fruit (果实)','The pampas are still among the most fecund lands in the world.','南美大草原仍然是世界上最肥沃的土地之一。',replace(replace('【记】※谐音“肥垦的”:肥沃能够开垦的\r\n※ fe-fei拼音“肥”,cun-拼音“存”,d-拼音“的”:肥料存的多土地是多产的、肥沃的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10614,'federalism','''fedərəlizəm;''fedərəlˌizəm','''fedərəlɪzəm','n.  联邦政治，联邦制度;联邦主义;','','The discussion in this chapter, however, will be limited to the constitutional dimensions of federalism.','然而, 本章所讨论的问题将会限定在联邦制的宪法范围之内.','');
INSERT INTO word VALUES(10615,'federation','''fɛdə''reʃən','ˌfedəˈreɪʃn','n.  联邦，同盟;联盟，联合会;联邦，联邦政府;','feder联盟+ation表名词 → 联盟，联合会','the International Tennis Federation','国际网球联合会','');
INSERT INTO word VALUES(10616,'feeder','''fi:də','ˈfi:də(r)','n.  支流，支线;进料器;供给装置;饲养员;','','Gross feeder likes gross food.','滥食者爱吃粗食.','');
INSERT INTO word VALUES(10617,'feeler','''fi:lə','ˈfi:lə(r)','n.  （昆虫的）触须，对他人观点或反应的试探;','','The letter was a feeler to see how he would look upon such a movement.','这封信是一种试探,看看他如何看待这种运动.',replace(replace('【记】※ feel-感觉,er-拼音“儿”:儿子用触角去感觉\r\n※ feel-触摸,feeler-触角、动物的触须:触角的作用就是去感觉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10618,'feint','fent','feɪnt',replace('n.  佯攻;\nvi.  佯攻，声东击西;','\n',char(10)),'fei(feign)+nt→假装；伪装；骗','The contest becomes mainly one of feint and counterfeint.','这场比赛变成了一场以佯攻与反佯攻为主的较量.',replace(replace('【记】※feint-伪装,faint-昏厥:伪装昏厥\r\n※faint-昏倒,feint-假象:假象会把人弄晕(网上常说的“FT”,就是faint 的缩写,意为“晕倒”)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10619,'felony','''fɛləni','ˈfeləni','n.  <法>重罪;','felon重罪犯 + y 表名词 → 重罪','We''re investigating a felony, Miss Demeanor.','我们正在调查一个重案, 迪米娜小姐.','fell on + 音：你，重罪犯扑向你');
INSERT INTO word VALUES(10620,'femininity','femininity','ˌfemi''niniti;ˌfemə''ninəti','n.  女性气质;娇弱，温柔;妇女的总称;','','Be proud of her and her femininity. ','值得骄傲的她和她的女性。','');
INSERT INTO word VALUES(10621,'feminism','''feminizəm','ˈfemənɪzəm','n.  女权主义;争取女权的运动;','','Feminism is simply another device to ensnare women.','女权主义只是使女性陷入圈套的另一种手段。','');
INSERT INTO word VALUES(10622,'feminist','''feminist','ˈfemənɪst','n.  男女平等主义者，女权扩张论者;','','Feminist ideas are interrelated with philosophical ideas.','女性主义的观点与哲学思想是紧密相连的.','female + ist 人');
INSERT INTO word VALUES(10623,'fen','fen','fen','n.  沼泽;沼泽群落;','','There was a bad five fen piece in with the change.','找的钱里有一枚五分钱的假硬币.','');
INSERT INTO word VALUES(10624,'fend','fend','fend',replace('vt.& vi.  谋生;防御，保护;供养;闪避，挡开;\nvi.  照料;供养;力争;','\n',char(10)),'','I''ve had to fend for myself since I was 14.','我从十四岁时起就不得不照料自己.',replace(replace('【记】※ f-拼音“父”,end-结束:为供养自己的儿子,父亲不惜结束自己的生命\r\n※ f-拼音“父”,end-结束:父亲结束抽烟喝酒的嗜好,以便供养自己的儿子\r\n※fence-击剑、篱笆,fend-保护:击剑时挥舞着剑形成一道别人无法攻击的篱笆可以保护自己','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10625,'fender','''fendə','ˈfendə(r)','n.  （车辆的）挡泥板;防御物;火炉围栏;','','I got a ding in my rear fender.','我汽车后面的挡泥板撞瘪了一处。','源自 defend 防护，防卫的东西');
INSERT INTO word VALUES(10626,'fermentation','ˌfə:men''teiʃən','ˌfɜ:men''teɪʃn','n.  发酵;激动，纷扰;','','It acts as a catalyst in the process of fermentation.','它在发酵过程中起触媒的作用.','fermentation→ferment(v. 发酵)+ation→发 酵 ferment→fer(=ferv=to seethe 沸腾)+ment→ 发热→发酵');
INSERT INTO word VALUES(10627,'fern','fə:n','fɜ:n','n.  <植>羊齿植物，蕨类植物;','','She cast a sidelong  glance  at Fern.','她瞟了一眼弗恩.',replace(replace('【记】※谐音“坟”:坟头上长的蕨类植物\r\n※谐音“风”:由于蕨类植物的树叶像羽毛可以用它来扇风','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10628,'ferocious','fə''roʃəs','fəˈrəʊʃəs','adj.  残忍的;极度的;凶猛;恶;','feroci凶猛 + ous ...的 → adj.1.凶猛的,凶恶的,凶狠的; 2.强烈的;严重的<-n->fier, feroci 表”野外,未驯化的”','a man driven by ferocious determination','为强烈的决心所驱使的人','【记】谐音“佛肉射死”:为了吃佛(唐僧)肉把佛射死了,这人真是太残忍了');
INSERT INTO word VALUES(10629,'ferocity','fə''rɑsəti','fəˈrɒsəti','n.  凶猛，残暴;暴行;','feroc=wild野 + ity表名词 → 非常有野性的→ 凶猛；残忍；暴行<-n->fier, feroci 表”野外,未驯化的”##fer =wild (野)#词根助记：凶猛','The uprising was put down with the utmost ferocity.','起义被极端残酷地镇压下去了.',replace(replace('【记】fero-谐音“肥肉”,city-城市:到城市里面到处杀人吃肥肉(长得体重超标的自己赶紧跑先)\r\n***联想记忆词汇***\r\nferocious fauna中的代表--猎豹在捕食猎物的时候通常先ferret猎物,然后feign自己很fatigue,feeble的打着呼噜,fatuous的山羊在放松了警惕的时候便一口咬住山羊的颈部,然后再用ferment fermentation一锅馒头,全家的一顿美餐就齐了,这种feasible计谋猎豹屡试不爽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10630,'ferret','''fɛrɪt','ˈferɪt',replace('n.  雪貂，白鼬;（经常性的）搜索者，侦探;细丝（带）;\nvi.  用雪貂猎鼠搜索;搜寻，搜索出;到处搜寻;\nadj.  雪貂似的;搜索者般的;爱窥探的;','\n',char(10)),'','She''s determined to ferret out the truth.','她决心查明真相.',replace(replace('【记】※ feet-脚,rr-似“脚印”:用feet来搜索rr(2个脚印)\r\n※ fer-词根“拿”,r-似“花”,et-ET外星人:外星人让雪貂拿着花去捕鼠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10631,'fervent','''fɝvənt','ˈfɜ:vənt','adj.  热诚的，热烈的;炽热的;强烈的;慷慨;','ferv沸，热+ent形容词后缀 → 具有沸腾、热烈性质的 → 热切的<-n->ferv =boil,表示”沸,热”<-n->ferv(boil)+ent(形容词后缀)→强烈的；热烈的；白热的','It was a debate which aroused fervent ethical arguments.','那是一场引发强烈的伦理道德争论的辩论.',replace(replace('【记】※ 谐音“佛问他”:佛祖热心的问他生活的疾苦\r\n※	谐音“佛吻他”:对佛怀有炽热感情的信徒看到佛像就想吻他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10632,'fervour','''fə:və','ˈfɜ:və(r)','n.  热烈，热情;','','The fervour of her speech showed she felt strongly.','她的话充满热诚,足见她有很深的感受.','');
INSERT INTO word VALUES(10633,'fester','''fɛstɚ','ˈfestə(r)',replace('vi.  化脓，溃烂;腐烂，腐败;激起怨忿，引起创痛;使衰败;\nvt.  使感染、发炎或腐烂;\nn.  溃烂;脓疮;','\n',char(10)),'','The wound did not fester.','伤口未溃烂.',replace(replace('【记】※ fester-溃烂、化脓,faster-更快:溃烂是非常快的\r\n※ fester-化脓,festival-节日:细菌是在化脓的伤口上的过节者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10634,'festive','''festiv','ˈfestɪv','adj.  节日的，过节似的;喜庆的;欢乐的;','','It was Christmas and everyone was in festive mood.','当时是圣诞节,每个人都沉浸在节日的欢乐中.','festival');
INSERT INTO word VALUES(10635,'festivity','fes''tiviti','feˈstɪvəti','n.  欢庆;欢宴;喜庆日;','','He entered the village almost unobserved amid the general festivity.','在一片喜庆的气氛中,他进村时几乎没有人注意到.','');
INSERT INTO word VALUES(10636,'fete','feit','feɪt',replace('n.  游乐会，游园会;盛大节日，庆祝;盛宴;\nvt.  宴请（某人），款待;向…致敬;','\n',char(10)),'','The tragedy is developed form the bacchanal doxology as one part of the fete ceremony of Dionysus.','悲剧作为狄俄尼索斯祭祀仪式的一部分，是由酒神颂歌发展而来的。','');
INSERT INTO word VALUES(10637,'fetid','''fɛtɪd','ˈfetɪd','adj.  恶臭的;','','The air of the room was fetid with stale tobacco smoke.','房间里的空气有陈烟的臭味.','【记】fet-feet脚,id-谐音“一滴”:从脚上流出一滴恶臭的脓水');
INSERT INTO word VALUES(10638,'fetter','''fɛtɚ','ˈfetə(r)',replace('n.  脚镣;束缚;\nvt.  给…上脚镣，束缚;','\n',char(10)),'','This does not mean that we wish to fetter the trade union movement.','这并不意味着我们想限制工会运动.','【记】fet-feet脚,ter:脚镣');
INSERT INTO word VALUES(10639,'feud','fjʊd','fju:d',replace('n.  不和，世仇;封地;\nvi.  长期不和;经常争吵;','\n',char(10)),'','What were the beginnings of this tragic feud across the Rhine?','这次跨越来因河的悲剧的仇杀的开端是些什么 呢 ?','【记】谐音“飞油的”:长久的怨恨太深了,不断空战,被击落飞机油到处飞');
INSERT INTO word VALUES(10640,'feverish','''fivərɪʃ','ˈfi:vərɪʃ','adj.  发烧的，有热病症状的;高度活跃或兴奋的;容易引起热病的;热病蔓延的;','fever发烧+ish...的→发烧的，热病的，兴奋的','Her skin felt moist and feverish.','她的皮肤摸上去又湿又热.','');
INSERT INTO word VALUES(10641,'fiance','fi''ɔnsei','fiˈɒnseɪ','n.  <法>未婚夫;','','John is my daughter''s fiance & 1 & .','约翰是我女儿的 未婚夫.',replace(replace('【记】※fiance-未婚夫,finance-资金:如果妇女不工作未婚夫就是资金来源\r\n※fiance-未婚夫,finance-资金:未婚夫为了得到妻子要想方设法筹措资金','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10642,'fiasco','fɪ''æsko','fiˈæskəʊ','n.  彻底失败，惨败;','fiasc失败+o表名词，状态 →大败，惨败','The meeting was a fiasco from start to finish.','会议自始至终都失败了.',replace(replace('【记】※ fresco-壁画,fiasco-大失败:你画的壁画太烂了,是个大失败\r\n※ fi-谐音“飞”,asco-disco迪斯科:飞起来跳Disco,就算不摔死,也得算是个大失败!','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10643,'fictitious','fɪk''tɪʃəs','fɪkˈtɪʃəs','adj.  虚构的，编造的;假定的，虚设的;小说式的;假装的;','fict做，制作+itious表形容词，...的 → 制作出来的 → 虚构的<-n->-itious 后缀;有……的倾向,有……的特质<-n->fict(feign)+tit+ious(形容词后缀)→假的；虚构的','She invented a fictitious boyfriend to put him off.','她虚构出一个男朋友来拒绝他.',replace(replace('【记】fict-做:做出来的→假的,虚构的\r\n***联想记忆词汇***\r\nfickle潘金莲冲破了传统的封建fetter,feverish勇敢的投入了武大郎的feud西门庆的怀抱,西门庆在当地因为贩卖fertilizer使当地的农民的贫瘠的土地变成fertile土地,在当地取得了巨大的feat,这引起了施耐庵fervent嫉妒,所以在他的fictitious fiction中败坏了潘金莲的形象,真是可怜','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10644,'fiddle','''fidl','ˈfɪdl',replace('n.  小提琴;[航]桌面柜;〈非〉胡扯，无聊;欺诈，欺骗行为;\nvi.  拉小提琴;神经质地摆弄手指或手;瞎搞，胡混;干预，篡改;\nvt.  用提琴演奏（乐曲）;欺诈，欺骗;伪造;','\n',char(10)),'','I felt as fit as a fiddle after a hot bath.','洗完热水澡感到全身舒畅.',replace(replace('【记】※fiddle-小提琴,riddle-谜:小提琴的起源还是个谜\r\n※ fuddle-醉的,fiddle-游荡:很多男人酒醉后会瞎搞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10645,'fidget','''fɪdʒɪt','ˈfɪdʒɪt',replace('vi.  坐立不安，烦躁;\nn.  坐立不安的人（尤指儿童）;（一阵）心烦意乱;\nadj.  坐立不安的，不安定的;为琐事操心的;','\n',char(10)),'','What a fidget you are!','你老是不安生!',replace(replace('【记】※谐音“飞机的”:飞机的消失令他坐立不安\r\n※ fid-相信,get-得到:相信能够得到哈佛的录取通知书,激动的坐立不安\r\n※ f-拼音“佛”,id-身份证,get-使:如来佛不知能否办下身份证,这事使他坐立不','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10646,'fiend','find','fi:nd',replace('n.  恶魔;魔鬼;…迷;…狂;\nadj.  魔鬼似的;','\n',char(10)),'','I have no idea who this murderous fiend may be.','我不知道这个杀人不眨眼的恶魔是谁.',replace(replace('【记】※ friend-朋友,fiend-恶魔:朋友有时候也会变成恶魔\r\n※ friend-朋友,r-似“花,fiend-恶魔:有花的是朋友,没花的是魔鬼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10647,'fiendish','''findɪʃ','ˈfi:ndɪʃ',replace('adj.  残酷的;刁钻的;非常不愉快的;（困难、机敏等）非常的;\nadv.  残酷地;凶猛地;刁钻地;\nn.  棘手;','\n',char(10)),'','Heathcliff chuckled a fiendish laugh at the idea.','希斯克厉夫想到这里格格地发出一种魔鬼似的笑声.','【记】fiendish-恶魔似的,finished-完蛋了的:恶魔似的家伙这下完蛋了');
INSERT INTO word VALUES(10648,'fiery','''faɪəri','ˈfaɪəri','adj.  激烈的;火似的;火热的;易燃烧的;','','The sun was now sinking, a fiery ball of light in the west.','西边的太阳像一个发光的火球正在下沉。','');
INSERT INTO word VALUES(10649,'fifteenth','''fɪf''tinθ','ˌfɪf''ti:nθ',replace('num.  第十五;十五分之一;\nn.  （与the连用）第十五（个）;月的第十五日;\nadj.  （与the连用）第十五的，第十五个的;十五分之一的;','\n',char(10)),'','The castle was enlarged considerably in the fifteenth century.','这个城堡在15世纪得到了相当大的扩展.','');
INSERT INTO word VALUES(10650,'fiftieth','''fiftiiθ','''fɪftɪəθ',replace('n.  第五十;五十分之一;\nadj.  第五十的;五十分之一的;','\n',char(10)),'','A golden wedding  is the fiftieth anniversary of a marriage.','金婚是结婚五十周年纪念日.','');
INSERT INTO word VALUES(10651,'fig','fig','fɪg','n.  无花果;无花果树;','','I don''t give a fig about him!','我一点儿也不在乎他!',replace(replace('【记】※ fig-无花果,figure-数字:虽无花,但有数\r\n※谐音“肥哥”:肥胖的哥们开始减肥,每天只吃少许的食物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10652,'figment','''fɪɡmənt','ˈfɪgmənt','n.  虚构的事物;臆造的事物，虛构的事;','fig做，塑造，虚构+ment名词后缀→做出的东西→虚构 → 虚构的事物<-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”','The figure vanished as silently as if it had simply been a figment of her imagination.','那个人影无声无息地消失了,仿佛一切只是她的凭空想像.','figure 图形是虚构的，比如画一个饼，不是真的');
INSERT INTO word VALUES(10653,'figurative','''figjurətiv','ˈfɪgərətɪv','adj.  比喻的;修饰多的;象征的;呈现的;','','He imprisoned her, in a figurative sense.','在比喻的意义上,他把她关在牢里了.','figure 图形，象征>→用图形来比喻');
INSERT INTO word VALUES(10654,'figurehead','''figəhed','ˈfɪgəhed','n.  挂名的首脑，傀儡;装饰船头的人像;〈谑〉嘴脸;','','The party''s president had become merely a figurehead.','该党的首脑已成了有名无实的首脑.','【记】figure-象征,head-头:象征性的头儿→傀儡');
INSERT INTO word VALUES(10655,'fillet','''filit','ˈfɪlɪt',replace('n.  肉片，鱼片;头带，带状物;[建]平缘，木摺;[纹章学] 筋鞘;\nvt.  用带缚或装饰;把（鱼、肉）切成片;','\n',char(10)),'','I ordered a fine fillet of salmon.','我点了一份精品去骨鲑鱼片。','【记】fi-拼音“飞”,llet-let让:让她束上发带,吃上鱼片,小姑娘虚荣心得到满足开始飘飘然了,飞起');
INSERT INTO word VALUES(10656,'filling','''filiŋ','ˈfɪlɪŋ',replace('n.  装满，填满;填充物;（糕点内的）馅;（织品的）纬纱;\nv.  填满(fill的ing形式);','\n',char(10)),'','She wrote away all day, filling page after page.','她写了一页又一页, 整整写了一天.','');
INSERT INTO word VALUES(10657,'filthy','''fɪlθi','ˈfɪlθi','adj.  肮脏的，污秽的;猥亵的，淫秽的;下流的;','','He looked around the filthy room in distaste.','他厌恶地环顾着这肮脏的房间。','filthy→filth(n. 污秽)+y→污秽的');
INSERT INTO word VALUES(10658,'fin','fin','fɪn',replace('n.  鱼鳍;鳍状物;（汽车、飞机、炸弹上的）尾翅;散热片;\nvt.  给…装上翅片;切除鳍;\nvi.  潜泳;（猛烈地）拍动（鳍）;','\n',char(10)),'','a shark''s dorsal fin','鲨鱼的背鳍','');
INSERT INTO word VALUES(10659,'finale','fɪ''næli','fɪˈnɑ:li','n.  [乐]终曲;结局，大团圆;最后一场，最后乐章;尾声;','fin =end,boundary,表示”结束,范围”#词根助记：fin+ale→终曲<-n->fin(to end)+ale(名词后缀)→终曲；终场','the rousing finale of Beethoven''s Ninth Symphony','贝多芬第九交响曲激动人心的末乐章','【记】fina-final最后,le-拼音“乐”:最后的乐曲是终曲');
INSERT INTO word VALUES(10660,'finalist','''fainəlist','ˈfaɪnəlɪst','n.  决赛选手，决赛队;','','Guess who''s a finalist for a huge research grant!','猜猜谁有可能得到一笔庞大的科研补助金!','');
INSERT INTO word VALUES(10661,'financier','fai''nænsiə;ˌfinən''siə','faɪˈnænsiə(r)',replace('n.  金融家，财政家;资本家;投资家;\nvt.  对…提供资金，通融资金给;筹划财政，管理财务;\nvi.  骗取;从事欺骗性金融活动;','\n',char(10)),'','He is the son of a financier who had been ennobled.','他就是被封为贵族的金融家之子。','');
INSERT INTO word VALUES(10662,'finery','''fainəri','ˈfaɪnəri','n.  华丽、优雅的服装或装饰;','','She loved to adorn herself with finery.','她喜欢穿戴华丽的服饰.','fine 美好');
INSERT INTO word VALUES(10663,'finesse','fɪ''nɛs','fɪˈnes',replace('n.  手腕，手段;技巧，策略;纤细;偷牌;\nvt.  巧妙处理;以偷牌方式先出;施巧计;[牌]偷牌;\nvi.  施展巧计;偷牌;','\n',char(10)),'','It was a disappointing performance which lacked finesse.','那场演出缺乏技巧,令人失望.','【记】fine-好的,ss-表“复数”,e-前缀“出”:从多个好的办法中选出最佳的手段→手腕、策略');
INSERT INTO word VALUES(10664,'fingerprint','''fiŋgəˌprint','ˈfɪŋgəprɪnt',replace('n.  指纹，指印;\nvt.  采指纹;','\n',char(10)),'','The fingerprint expert was asked to testify at the trial.','指纹专家应邀出庭作证.','');
INSERT INTO word VALUES(10665,'fingertip','''fiŋgətip','ˈfɪŋgətɪp','n.  指尖;指套;','','David seems to get the whole business at his fingertip.','戴维似乎对整个事件了如指掌.','');
INSERT INTO word VALUES(10666,'finicky','''fɪnɪki','ˈfɪnɪki','adj.  过分讲究的;难做的;细节的;爱挑剔的;','','It''s a very finicky job.','这是个很细致的工作。','【记】fin-fine美好的,ick-nick挑毛病,y-形缀:为追求美好总是挑毛病→过分讲究的');
INSERT INTO word VALUES(10667,'finished','''fɪnɪʃt','ˈfɪnɪʃt',replace('adj.  完成了的;技术高超的;精湛的;〈俚〉死了的，完蛋了的;\nv.  结束，完成( finish的过去式和过去分词);','\n',char(10)),'','He finished his speech amid tremendous applause.','他在雷鸣般的掌声中结束了演讲。','');
INSERT INTO word VALUES(10668,'fir','fə:','fɜ:(r)',replace('n.  冷杉;[植]枞木;\nabbr.  food-irradiation reactor 食物辐射（杀菌）用反应堆;firkin 弗京;','\n',char(10)),'','The box is made out of China fir wood.','这盒子是用杉木做成的.',replace(replace('【记】※fire-火,fir-杉木:一把森林火烧光了杉树\r\n※ fur-皮毛,fir-冷杉:森林里最值钱的是野兽皮毛和冷杉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10669,'firebrand','''faiəbrænd','ˈfaɪəbrænd','n.  火把;燃烧的木柴;放火者;煽动叛乱者;','','He is represented by the media as a dangerous firebrand .','新闻媒介报导，他是个危险的政治煽动者。','【记】fire-火,brand-商标:商标就是根燃烧的木头。用火做商标的人多半是引起动乱,煽动叛乱的人');
INSERT INTO word VALUES(10670,'fireproof','''faiəpru:f','ˈfaɪəpru:f','vt.  使防火，使耐火;','','Used for fireproof roll curtains and fire doors in the building industry.','建筑行业用于防火卷帘门、防火门.','');
INSERT INTO word VALUES(10671,'fiscal','''fɪskl','ˈfɪskl',replace('adj.  （美）财政上的，会计的;国库的;\nn.  财政年度，会计年度;财政部长，（苏格兰等的）检察官，（西班牙及葡萄牙的）检察长;印花税票;','\n',char(10)),'fisc钱包+al...的 → 财政的<-n->fisc-, fiscal =pruse (钱包)','The increase of taxation is an important fiscal policy.','增税是一项重要的财政政策.','finance 财政');
INSERT INTO word VALUES(10672,'fitful','''fɪtfəl','ˈfɪtfl','adj.  一阵阵的，不规则的，不稳定的;','fit一阵阵+ful形容词后缀 → 一阵阵的','a fitful night''s sleep','夜间时睡时醒','fit 是个奇怪的词，熟知的意思是合适，健康；还有一个相反的意思，<犯病时的>发作,<感情的>突发，一阵阵地');
INSERT INTO word VALUES(10673,'flabby','''flæbi','ˈflæbi',replace('adj.  肌肉松垂的，肥胖的;\nadv.  肌肉松垂地，肥胖地;\nn.  （肌肉等）不结实，松弛;','\n',char(10)),'flab软的，胖的+b + y ...的 → 优柔寡断的性格(或人), 软弱的, 没气力的, 不稳的, (肌肉等)不结实的, 松弛的','He isn''t just fat, he''s flabby.','他不光是肥胖, 而且肌肉松弛.',replace(replace('【记】※谐音“复来逼”:又来逼他,因为他很软弱\r\n※ f-拼音“复”,la-拼音“拉”,bby-谐音“必然”:弹簧反复拉必然是松驰的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10674,'flagship','''flægʃip','ˈflægʃɪp','n.  旗舰;〈比喻〉最重要的一个;佼佼者;','','This dictionary is the flagship of Oxford''s range of learners''dictionaries.','本词典执牛津一系列学习者词典之牛耳.','');
INSERT INTO word VALUES(10675,'flail','flel','fleɪl',replace('vt.  用连枷打;鞭打;抽打;\nvi.  用连枷打;鞭打;\nn.  连枷（脱粒用的工具）;扫雷装置;','\n',char(10)),'','No fence against flail.','飞来横祸不胜防.',replace(replace('【记】※ fail-失败,l-似“棍子”:失败后被棍子抽打\r\n※flail-连枷,frail-虚弱的:连枷在身上的时间长了,使身体很虚弱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10676,'flak','flæk','flæk','n.  高射炮;过分的或抨击性的批评;争吵，敌对;','','They flew into heavy flak over the target area.','他们飞入了目标地区猛烈的高射炮火力之中.',replace(replace('【记】※flak-高射炮,flake-雪片:用高射炮人工降雪\r\n※flak-高射炮火,flake-雪片:高射炮火像雪片一样密集\r\n※谐音“佛累咳”:宣扬佛法使佛祖累的直咳嗽,隔肌(薄片样)都疼了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10677,'flamboyant','flæm''bɔɪənt','flæmˈbɔɪənt',replace('adj.  艳丽的;火焰似的;过分华丽的;\nn.  凤凰木;火焰色红花;','\n',char(10)),'flam 火焰 + boy少年 + ant 属于...的，具有...的 →如少年的 → adj.辉耀的, 华丽的, 火焰似的 <-n->flam,flagr =blaze,表示”火焰”<-n->flam(burn)+boyant→灿烂的；艳丽的；神气的','His clothes were rather flamboyant for such a serious occasion.','他的衣着在这种严肃场合太浮夸了.',replace(replace('【记】※flam-flame火焰,boyant-buoyant轻快的:像火焰一样轻快地跳动的→炫耀的\r\n※flam-flame火,boy-男孩,ant-蚂蚁:火上画一个男孩和一只蚂蚁,给人一种虚浮的华丽的感觉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10678,'flammable','''flæməbl','ˈflæməbl','adj.  易燃的，可燃的;','','highly flammable liquids','高度易燃的液体','flame 火焰');
INSERT INTO word VALUES(10679,'flashback','''flæʃbæk;''flæʃˌbæk','ˈflæʃbæk','n.  闪回，倒叙;药效幻觉重现;','','At this point the writer puts in [ inserts ] a flashback.','作者在这里安插了一段倒叙.','');
INSERT INTO word VALUES(10680,'flaunt','flɔnt','flɔ:nt',replace('vt.  炫耀;轻蔑，蔑视;\nvi.  炫耀;张扬;\nn.  夸耀，招摇;飘扬，招展;','\n',char(10)),'','Flaunt your age and you must not have much longer to live.','卖老要活不长的.',replace(replace('【记】※ fl-拼音“富了”,aunt-姑姑:富了的姑姑爱炫耀\r\n※fl-fly飞,aunt-姑姑:有个会飞的姑姑当然值得四处炫耀一下\r\n※fl-fly飞,aunt-姑姑:小明四处眩耀他有一个飞上过月球的阿姨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10681,'flawless','''flɔ:lis','ˈflɔ:ləs','adj.  无瑕的，完美无缺的;无疵可寻;无瑕可谪;无疵;','','Her English is almost flawless.','她的英语几乎无可挑剔。','flaw 缺陷 + less 无');
INSERT INTO word VALUES(10682,'flax','flæks','flæks','n.  亚麻;胡麻;','','Flax is used for making linen.','亚麻用来织亚麻布.','【记】flax-亚麻,flex-弯曲,relax-放松:亚麻容易弯曲,穿上亚麻就会放松');
INSERT INTO word VALUES(10683,'fleeting','''flitɪŋ','ˈfli:tɪŋ','adj.  疾驰的，飞逝的;短暂的;稍纵即逝;翩;',' fleet疾驰； 飞逝+ing形容词后缀 → 飞逝的','We only had a fleeting glimpse of the sun all day.','一整天我们只看到太阳露了一下脸.','来自 fleet 机群，舰队，车队，机群→疾飞，掠过，飞逝；ee=i=igh,flight 飞行');
INSERT INTO word VALUES(10684,'flick','flɪk','flɪk',replace('v.  轻弹，轻击;轻拂;忽然摇动;\nn.  轻弹，轻拂;快速的轻打;轻弹声;电影;','\n',char(10)),'','That was in the days before electricity was available at the flick of a switch .','那是在过去，还没有到开关一响就有电的时代。',replace(replace('【串】凌仙公子耍了一个trick(诡计),flick(轻弹)指尖,偷来一根又圆slick(滑)又thick(粗)的巧克力棒,津津有味地lick(舔)着吃\r\n【记】※ kick-踢,flick-轻打:边踢赛车边轻打\r\n※ f-拼音“佛”,lick-舔:佛教轻拂(舔)着你受伤的心灵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10685,'flier','''flaiə','''flaɪə','n.  飞行器驾驶员;动作敏捷的人或动物;速度很快的车辆;（产品的）宣传单;','','The flier flew a new - type jet plane.','飞行员驾驶一架新式喷气机.','');
INSERT INTO word VALUES(10686,'flimsy','''flɪmzi','ˈflɪmzi',replace('adj.  薄的，薄弱的;易损坏的;不足信的;没有价值的;\nn.  薄纸;复写纸;打字纸;电报;','\n',char(10)),'','The storm flattened the flimsy wooden huts that the villagers lived in.','风暴刮平了村民们居住的脆弱的木屋.',replace(replace('【记】※谐音“涪陵丝”:涪陵的榨菜火石都不错,就是丝绸很脆弱,浅薄\r\n※ flim-film电影,sy-拼音“沈阳”:小沈阳儿饰演的电影角色性格总是很脆弱的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10687,'flinch','flɪntʃ','flɪntʃ','vi.  退缩;畏惧;','','She won''t flinch from speaking her mind.','她不会讳言自己的想法.',replace(replace('【记】※inch-英寸,flinch-退缩:逃离一英寸也是退缩的表现\r\n※谐音“妇邻池”:妇女临近池塘,往后退缩,怕掉进去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10688,'flint','flint','flɪnt','n.  燧石，火石;（打火机等的）打火石;','','Houses in this part of the country are built of flint.','这个国家这一区的房子是用燧石建造的.',replace(replace('【记】※ 谐音“涪陵特”:涪陵的特产是火石,嘻嘻\r\n※ flint-打火石,glint-闪烁:打火石闪烁光芒\r\n※ f-拼音“非”,lint-软麻布:极硬的东西非软麻布','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10689,'flippant','''flɪpənt','ˈflɪpənt','adj.  轻薄的，轻浮的;无礼的;油头滑脑;轻口薄舌;','flipp=flip轻率的 + ant 属于...的，具有...的 → adj. 轻率的；嘴碎的；没礼貌的','She gave him a flippant answer.','她给了他一个无礼的答复.',replace(replace('【记】※ flip-筋斗,pant-喘气:佛翻筋斗累得直喘气,这种行为真是太轻率了\r\n※ f-拼音“飞”,lip-嘴唇,p-拼音“抛”,ant-蚂蚁:连蚂蚁都给抛飞吻,这样的人一定很轻薄','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10690,'flog','flɑɡ','flɒg','vt.  鞭打，鞭策;迫使;','','He would flog her to death with a rubber truncheon.','他用橡皮警棍把她活活抽死.','');
INSERT INTO word VALUES(10691,'floodgate','''flʌdgeit;''flʌdˌgeit','ˈflʌdgeɪt','n.  （江河或湖泊的）防洪闸（门），（泄）水闸门;','','The floodgate is closed to control the flow of water.','为了控制水流，防洪闸门关闭了。','flood + gate');
INSERT INTO word VALUES(10692,'floodlight','''flʌdlait;''flʌdˌlait','ˈflʌdlaɪt',replace('n.  泛光灯;照明灯;探照灯;\nv.  泛光照明;用泛光灯照亮;','\n',char(10)),'','Permanent floodlight to be used in photographical work should also be installed.','还应安装照相用的永久性聚光灯.','');
INSERT INTO word VALUES(10693,'flop','flɑp','flɒp',replace('vi.  （指书、戏剧等）彻底失败;（因疲惫而）猛然坐下;（笨拙地、不由自主地或松弛地）移动或落下;砸锅;\nvt.  笨拙地抛下;\nn.  <非正>失败;\nadv.  扑通一声;','\n',char(10)),'','','','');
INSERT INTO word VALUES(10694,'floppy','''flɔpi','ˈflɒpi',replace('adj.  松软的;懒散的;\nn.  软盘;','\n',char(10)),'','She was wearing a big floppy hat.','她戴了顶松软的大帽子.',replace(replace('【记】※ 谐音“浮老皮”:水上漂浮的是老树的皮肯定是松软的\r\n※ 谐音“浮老皮”:浮的就是“松软的”,皮老了的人一定是“衰弱的”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10695,'floral','''flɔ:rəl','ˈflɔ:rəl','adj.  花的，花似的;以花装饰的;植物的，植物群的;花神的;','','There is a floral border round the mouth of the vase.','瓶口上有一道花边.','');
INSERT INTO word VALUES(10696,'flounder','''flaʊndɚ','ˈflaʊndə(r)',replace('vi.  挣扎，折腾;着慌，勉强应付;行为言语错乱;\nn.  挣扎，踉跄前进;比目鱼;','\n',char(10)),'','The plane had begun to drop and flounder wildly.','飞机已经开始下降,剧烈地颠簸着.',replace(replace('【记】※ flo-flow流动,under-在…下面:比目鱼群在海底流动\r\n※ flo-flow流动,under-在…下面:在水下面没有氧气瓶→挣扎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10697,'fluff','flʌf','flʌf',replace('n.  绒毛，软毛;小东西;浮浅的娱乐;[非正式]失误;\nvt.  使松软;搞糟，失去;忘记或说错了台词;\nvi.  变得松软;[非正式]忘词;','\n',char(10)),'','My coat is covered with fluff.','我的外套粘满了绒毛.','');
INSERT INTO word VALUES(10698,'fluke','fluk','flu:k','n.  侥幸;锚爪;偶然事件;鲽鱼;','','The discovery was something of a fluke.','这个发现多少有点机缘巧合。','【记】flake-雪片,fluke-意外事件:南方下雪是一件意外事件');
INSERT INTO word VALUES(10699,'flunk','flʌŋk','flʌŋk',replace('vt.& vi.  <美><口>;（使）（考试、某学科的成绩等）不及格;\nvt.  评定（某人）不及格;（因不及格而） 退学;','\n',char(10)),'','He didn''t flunk out, but his record isn''t so hot.','他没有不及格, 但成绩很一般.',replace(replace('【记】※ 谐音“扶郎课”:她的扶郎课考试不及格,不是一个合格的妻子\r\n※ f-拼音“弗”,lun-lang郎,k-拼音“课”:《最后一课》中的弗郎克经常考试不及格','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10700,'fodder','''fɔdə','ˈfɒdə(r)',replace('n.  草料;炮灰;<美>管自己的事;自己谋生;\nv.  用饲料喂;','\n',char(10)),'','This story will be more fodder for the gossip columnists.','这个传闻会是闲谈专栏作家的又一素材。',replace(replace('【记】※ fod-food食物,der-谐音“的”:草料是动物的食物之一\r\n※ 谐音“发的”:士兵的弹药和战马的草料都是发的,不是买的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10701,'foible',' ''fɔibl ','ˈfɔɪbl','n.  小缺点，小癖好;','','My grandfather always carries his watch in his pocket; it''s a foible of his.','我的祖父总是把手表放在口袋里, 这是他的一种怪习性.','【记】foible-小毛病,feeble-虚弱的、薄弱的:小毛病是你身上的薄弱的之处');
INSERT INTO word VALUES(10702,'foist','fɔɪst','fɔɪst','vt.  强迫接受，把…强加于;','','He doesn''t try to foist his beliefs on everyone.','他不会勉强每个人接受他的信念.','');
INSERT INTO word VALUES(10703,'folder','''fəuldə','ˈfəʊldə(r)','n.  文件夹;折叠机;折叠式印刷品;','','Even the dissimilar nesting of folder - inside - drawer - inside - cabinet rarely exceeds two levels of nesting.','即使是抽屉内的文件夹 —— 这种不同的嵌套也很少超过两个嵌套层次.','折叠的文件');
INSERT INTO word VALUES(10704,'foliage','''folɪɪdʒ','ˈfəʊliɪdʒ','n.  植物的叶子（总称），叶子及梗和枝;树叶;','foli树叶+age集合 →树叶（总称）<-n->foli =leaf,表示”树叶”<-n->foli(leaf)+age(表示集合名词的后缀)→{集合名词}树或植物的叶子','The path was completely covered by the dense foliage.','小路被树叶厚厚地盖了一层.','【记】fo-拼音“佛”,li-似数字“11”,age-岁:学佛的信徒从来11岁开始就只吃树叶类的食物');
INSERT INTO word VALUES(10705,'folklore','''fəʊklɔ:(r)','ˈfəʊklɔ:(r)','n.  民间传说;民俗学;民间创作;','','The story rapidly became part of family folklore.','这个故事很快就成为家族传说的一部分。','【记】folk-民间的,lore-传说:民间传说');
INSERT INTO word VALUES(10706,'folly','''fɑli','ˈfɒli','n.  蠢笨;愚行;讽刺剧;','fool(愚人)+y(表示抽象名词的后缀)→愚笨；愚行','an act of sheer folly','纯粹愚蠢的行动',replace(replace('【记】※ folly-愚笨,jolly-愉快的:愚笨的人总是很愉快\r\n※ fo-拼音“佛”,lly-拼音“李连英”:慈禧老佛爷对大太监李连英说,你真是一个愚蠢的人,连这点小事都作不好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10707,'fondle','''fɑndl','ˈfɒndl','vt.  爱抚，抚弄;','','Did you fondle anyone while I was away?','我不在的时候,你有没有玩弄别人?',replace(replace('【记】※ fond-喜欢,le-拼音“乐”:互相喜欢的人乐意抚弄对方\r\n※ fond-喜欢,fondle-抚弄:看见喜欢的东西忍不住想去抚摸\r\n※ fond-喜爱,le-拼音“了”:他爱抚地抚摸小儿子的头,因为太喜欢他了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10708,'font','fɔnt','fɒnt','n.  字体;字形;圣洗池（设于教堂中，常为石造）;（同样字体和字号的）一副铅字;','','To do this, you select some text and change the font color to white.','为了做到这点, 你选择一些文本并将字体的颜色改成白色.','【记】fond-喜欢,font-字形:他喜欢这种字形');
INSERT INTO word VALUES(10709,'footbridge','''fut.bridʒ','ˈfʊtbrɪdʒ','n.  人行桥;','','A footbridge at 3 F connecting Tuen Mun Trend Plaza.','位于3楼的行人天桥连接屯门时代广场.','【记】foot-脚,bridge-桥:用脚在上面的桥称为“人行桥”');
INSERT INTO word VALUES(10710,'foothill','''fut''hɪl','ˈfʊthɪl','n.  山麓，小丘;','','Dingxi  Prefecture  is located in the foothill of the Loess Plateau climate is arid or semi - arid.','位于黄土高原丘陵沟壑干旱半干旱区的甘肃省定西地区,面临生态恶劣和经济贫困的双重危机.','');
INSERT INTO word VALUES(10711,'foothold','''fʊthəʊld','ˈfʊthəʊld','n.  立足处（攀登时脚踩的地方）;（在事业等方面可以进一步发展的）稳固地位;据点;','','The company is eager to gain a foothold in Europe.','这家公司急于在欧洲取得一席之地。','foot hold 容脚的地方');
INSERT INTO word VALUES(10712,'footnote','''fʊtnəʊt','ˈfʊtnəʊt',replace('n.  脚注;补充说明;\nvt.  给…作脚注;','\n',char(10)),'','A  footnote  is made at the bottom of the page.','注脚列在书页下端.','');
INSERT INTO word VALUES(10713,'forage','''fɔrɪdʒ','ˈfɒrɪdʒ',replace('n.  牛马饲料;寻找粮草;\nvi.  搜寻（食物），尤指动物觅（食）;（尤指用手）搜寻（东西）;','\n',char(10)),'','They were forced to forage for clothing and fuel.','他们不得不去寻找衣服和燃料。',replace(replace('【记】※ for-为了,age-年老:为老年人翻寻草料\r\n※ for-为了,age-年龄:为了能够活下去,年龄增大,我要多找些食物来吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10714,'foray','''fɔre','ˈfɒreɪ',replace('n.  突袭;侵略;冒险;\nvi.  袭击;\nvt.  劫掠;','\n',char(10)),'','the company''s first foray into the computer market','该公司的初次涉足计算机市场',replace(replace('【记】※ foray-偷袭,fray-打斗:打斗时的偷袭动作\r\n※ for-为了,ray-射线:突袭的目的是为了得到最新研制的射线武器','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10715,'forbidding','fə''bidiŋ','fəˈbɪdɪŋ',replace('adj.  冷峻的，令人生畏的;\nv.  禁止( forbid的现在分词 );妨碍;阻碍;阻止;','\n',char(10)),'','The town council passed a law forbidding the distribution of handbills.','市议会通过法律,禁止散发传单.','【记】forbid-禁止,forbiding-可怕的:家长禁止孩子做的事一般都有可怕的后果,但经常禁止孩子做这做那的家长给孩子一种令人难亲近的');
INSERT INTO word VALUES(10716,'forceful','''fɔ:sfəl;''fəursfəl','ˈfɔ:sfl','adj.  强有力的;有说服力的;有效的;强劲;','','In a very forceful speech he set about his critics.','他以有力的发言驳斥了他的批评者.','');
INSERT INTO word VALUES(10717,'forearm','''fɔ:rɑ:m,fɔ:r''ɑ:m;''fəurˌɑ:m,fəur''ɑ:m','ˈfɔ:rɑ:m',replace('n.  前臂;\nvt.  预先武装，预先准备;','\n',char(10)),'','He had a tattoo on his forearm.','他前臂上刺有花纹.','');
INSERT INTO word VALUES(10718,'forebode',' fɔ:''bəud ','fɔ:''bəʊd','vt.  <正>预示（灾祸等）;','fore前面，预先+bode兆头→预兆；凶兆','Black clouds forebode a storm.','乌云预示有暴风雨.','【记】fore-前,bode-预示:前兆');
INSERT INTO word VALUES(10719,'foreboding','fɔr''bodɪŋ','fɔ:ˈbəʊdɪŋ',replace('n.  （对不祥之事的）预感，预知;\nadj.  <文>（对不祥之事）预感的，预知的;\nv.  <正>预示（灾祸等）( forebode的现在分词 );','\n',char(10)),'fore 前、先、预先 + bod=bode + ing 表示行为、状态、情况及其他 → n. 预感；先兆；预兆\r\nadj. 预感的；不祥之兆的','She had a sense of foreboding that the news would be bad.','她预感到这会是坏消息。','');
INSERT INTO word VALUES(10720,'forefront','''fɔ:frʌnt','ˈfɔ:frʌnt','n.  最前部;活动中心;前列;第一线;','','His team are at the forefront of scientific research into vaccines.','他的小组处于疫苗科研的最前沿.','');
INSERT INTO word VALUES(10721,'foreground','''fɔ:graund;''fəurˌgraund','ˈfɔ:graʊnd','n.  前景;突出的地方， 最显著的位置;','','The spire of the tower dominates the foreground.','塔尖在前景中占了主要地位.','');
INSERT INTO word VALUES(10722,'foreknowledge','''fɔ:''nɔlidʒ;''fəurˌnɔlidʒ','fɔ:ˈnɒlɪdʒ','n.  预知，先见之明;','','He hasn''t the least foreknowledge of this matter.','关于此事他事先一点也不知道.','【记】fore-前,knowledge-知识:提前知道→先见之明');
INSERT INTO word VALUES(10723,'foreman','''fɔ:mən;''fəurmən','ˈfɔ:mən','n.  工头，领班;首席陪审员;','','The foreman here is in charge of twenty workmen.','这儿的领班负责20个工人.','【记】fore-前缀“前”,man-男人:前面的男人是工头');
INSERT INTO word VALUES(10724,'forerunner','''fɔr''rʌnɚ','ˈfɔ:rʌnə(r)','n.  先驱;先驱者;先兆，预兆;','fore前+run跑步+ner人 → 先跑出去的人 → 先驱,先导','She is a forerunner of the modern women''s movement.','她是现代妇女运动的先驱.','【记】fore-前缀“前”,runner-奔跑者:向前跑的人都是先驱者');
INSERT INTO word VALUES(10725,'foreshadow','fɔ:''ʃædəu','fɔ:ˈʃædəʊ','vt.  预示，是…的先兆;','','The disappointing sales figures foreshadow more redundancies.','令人失望的销售额预示着会有更多人被裁员。','【记】fore-前面的,shadow-影子:乌云的影子就预示着大雨');
INSERT INTO word VALUES(10726,'forestall',' fɔ:''stɔ:l ','fɔ:ˈstɔ:l','vt.  先发制人，预先阻止;垄断，屯积;领先;','fore前面，预先+stall阻止→阻止<-n->stall =place,表示”放”#词根助记：fore预先+stall→预先放上东西→制止<-n->fore(before)+stall(place)→先发制人；垄断','Try to anticipate what your child will do and forestall problems.','尽量预见你的孩子会干什么，并预先阻止问题发生。','【记】fore-前,stall-厩:商人们在朝廷决定与匈奴开战前抢先大量买马并关入马厩囤积');
INSERT INTO word VALUES(10727,'forestry','''fɔ:ristri;''fɔristri','ˈfɒrɪstri','n.  林学;林业;造林术;林地;','','Forestry appertains to geography.','森林学和地理学有关.','');
INSERT INTO word VALUES(10728,'foretell','fɔ:''tel','fɔ:ˈtel','vt.  预言，预示;','','to foretell the future','预言未来','');
INSERT INTO word VALUES(10729,'foreword','''fɔ:wə:d;''fəurˌwə:d','ˈfɔ:wɜ:d','n.  前言，序（言）;','','This book has a foreword by the President.','这本书有一篇总统作的序言.','');
INSERT INTO word VALUES(10730,'forlorn','fɚ''lɔrn','fəˈlɔ:n','adj.  绝望的，孤立无助的;凄凉的，荒凉的;被弃置的;渺茫的;','','She looked so forlorn, standing there in the rain.','她站在雨中，显得孤苦伶仃。',replace(replace('【记】※ 谐音“佛酪恩”:被遗弃的人非常感念佛祖给他一块奶酪之恩\r\n※ for-为了,lor-谐音“老”,n-拼音“你”:你被遗弃是因为你老了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10731,'formality','fɔ:''mæliti','fɔ:ˈmæləti','n.  礼节;拘谨;正式手续;','','It''s a formality which we have to go through.','它是我们必须办理的一项手续.','formal 正式的，格式');
INSERT INTO word VALUES(10732,'formative','''fɔ:mətiv','ˈfɔ:mətɪv',replace('adj.  形成的;造型的;[语]构词用的;\nn.  构词要素;用构词要素构成的词;','\n',char(10)),'','the formative years of childhood','童年性格形成的时期','');
INSERT INTO word VALUES(10733,'forthright',' ,fɔ:θ''rait ','ˈfɔ:θraɪt',replace('adj.  直率的;直接的;\nadv.  立刻;直率地;\nn.  直路;','\n',char(10)),'forth向前+right直的 → 直接的<-n->forth(towards)+right→坦白的；直率的；一直往前地；直路','a woman of forthright views','观点明确的女子','forth 往前 + right 直；for 向，有朝向的意思，forward 向前');
INSERT INTO word VALUES(10734,'forthwith','''fɔ:θ''wiθ','ˌfɔ:θˈwɪθ','adv.  即刻，毫不拖延地;即时;','','The agreement between us is terminated forthwith.','我们之间的协议立即终止。','');
INSERT INTO word VALUES(10735,'fortify','''fɔrtɪfaɪ','ˈfɔ:tɪfaɪ',replace('vt.  加强，增强;增加营养物;使体力增加;鼓励，使（意志等）坚定;\nvi.  构筑防御工事;','\n',char(10)),'forti=fort强大，力量+fy...话，成为→力量化→加固<-n->-fy 后缀;表”做,建筑,导致,生产”##fort, force =storng,表示”强大,力量”#词根助记：fort+ify→力量化→加固<-n->fortis(strong)+fy(动词后缀)→加强；设防；证实','This country will fortify the coastal areas.','该国将加强沿海地区的防御.','fort，strong');
INSERT INTO word VALUES(10736,'fortuitous','fɔr''tuɪtəs','fɔ:ˈtju:ɪtəs','adj.  偶然发生的，偶然的;偶发;','fortuit=fortune运气 + ous 多...的 → adj. 偶然的；意外的<-n->fortu-, fortun- 表示”机会,命运,运气”','Her years with MMC would turn out to be fortuitous for Britney.','同米老鼠俱乐部在一起的年代后来给她带来了好运.','fortunate 幸运，运气，是偶然的');
INSERT INTO word VALUES(10737,'founder','''faʊndɚ','ˈfaʊndə(r)',replace('vi.  失败;倒塌;沉没：沉到水下;摔倒：跌倒;\nvt.  破坏;使摔倒;使沉没;\nn.  创始人;建立者;翻砂工;蹄叶炎;','\n',char(10)),'found基础+er人 → 奠基者<-n->found,fund =base,表示”基础”<-n->found(base)+er(名词后缀)→建立者；设立者','He was extolled as the founder of their Florentine school.','他被称颂为佛罗伦萨画派的鼻祖.','【记】谐音“方的”:方形的船也可以不沉没,比如诺亚方舟');
INSERT INTO word VALUES(10738,'fourteenth','''fəur''ti:nθ','ˌfɔ:''ti:nθ',replace('num.  第十四;\nn.  第十四;每月的第十四日;十四分之一;\nadj.  第十四的;十四分之一的;','\n',char(10)),'','With the fourteenth century the real history of the European literature begins.','欧洲文学的真正历史开始于14世纪.','');
INSERT INTO word VALUES(10739,'foyer','''fɔiei','ˈfɔɪeɪ','n.  休息室;（戏院或旅馆的）门厅，前厅;','','I''ll meet you in the foyer.','我将在门厅内迎候你.','【记】for-为,yer-谐音“爷”:休息室是为爷准备的');
INSERT INTO word VALUES(10740,'fractional','''frækʃənl','ˈfrækʃənl','adj.  [数]分数的，小数的;微小的，极小的;部分的，少量的;零碎的;','','a fractional decline in earnings','利润微降','fraction 小部分');
INSERT INTO word VALUES(10741,'fractious',' ''frækʃəs ','ˈfrækʃəs','adj.  易怒的，急躁的;','fract打碎+ious形容词后缀→碎的→脾气易碎<-n->fract, frag =break,表示”打碎”#词根助记：fract+ious→碎的→脾气易碎','Children often get fractious and tearful when tired.','孩子们疲倦时易怒好哭。','【记】fracture-破碎,fractious-倔强的:宁为玉碎不为瓦全人是倔强的');
INSERT INTO word VALUES(10742,'franchise','''fræntʃaɪz','ˈfræntʃaɪz',replace('n.  选举权;参政权;特许权;经销权;\nvt.  赋予特权;赋予公民权;','\n',char(10)),'','The diving school has acquired a franchise for scuba equipment.','潜水学校获得潜水用水肺的特许经营权.','');
INSERT INTO word VALUES(10743,'frankly','''fræŋkli','ˈfræŋkli','adv.  直率地（说），坦诚地;真诚地;坦白地;平心而论;','','He spoke frankly about the ordeal.','他直率地讲出了苦难的经历。','');
INSERT INTO word VALUES(10744,'frantic','''fræntɪk','ˈfræntɪk','adj.  发疯似的;发狂的;厉害的;非常的;','','I''ve had a frantic rush  to get my work done.','我急急忙忙地赶完工作.',replace(replace('【记】※ frank-坦白的,frantic-发狂的:再不坦白,就会发狂的\r\n※ franc-France-法国,ti-拼音“提”:谁提法国他就发狂的发疯的\r\n※ fr-拼音“芙蓉”,antic-滑稽动作:芙蓉姐为了逗你玩故意作出疯狂的滑稽动作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10745,'fraught','frɔt','frɔ:t',replace('adj.  充满的，满载的;担心的，忧虑的;\nn.  货物，装载物;\nvt.  装货于;','\n',char(10)),'','The expedition through the jungle was fraught with difficulty and danger.','穿越森林的探险充满着艰辛和危险.','【记】fr-friend朋友,aught-ought应该:朋友之间应当充满的是爱');
INSERT INTO word VALUES(10746,'fray','fre','freɪ',replace('vt.& vi.  （使布、绳等）磨损，磨破;使（关系，神经等）紧张;〈古〉吓唬，使惊恐;〈古〉吵架，打架;\nn.  打斗，争吵;争辩;（织物等的）磨损处;','\n',char(10)),'','My fingers itch for a fray.','我手痒得想打架.',replace(replace('【串】不要光线要fray(争吵),去掉争吵要defray(付出),争吵加O是froy(突袭),或者变L是flay(剥皮)\r\n【记】※ 谐音“花蕊”:衣服的花边被磨损了\r\n※ fay-小仙女,r-拼音“人”:仙女和人争吵,你信吗\r\n※ f-拼音“父”,ray-光线:这个男孩子很调皮,他和他父亲在一起一有光线(天一亮)就吵闹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10747,'freelance','''fri:''lɑ:ns','ˈfri:lɑ:ns',replace('n.  自由作家;自由记者;\nadj.  特约的;自由职业的;\nvi.  当自由职业者;','\n',char(10)),'','He derives his income from freelance work.','他以自由职业获取收入.','');
INSERT INTO word VALUES(10748,'freighter','''freitə','ˈfreɪtə(r)','n.  货船;租船人，装货人，货主，承运人;','','The freighter steered out of Santiago Bay that evening.','那天晚上货轮驶出了圣地亚哥湾.','');
INSERT INTO word VALUES(10749,'frenetic','frə''nɛtɪk','frəˈnetɪk',replace('adj.  发狂的;狂乱的;狂热的;非常激动的;\nn.  疯子;狂人;','\n',char(10)),'','It generated much excitement and frenetic activity.','这使人们非常激动并导致了狂热的行动.','同 frantic；音：疯');
INSERT INTO word VALUES(10750,'frenzy','''frɛnzi','ˈfrenzi',replace('n.  狂乱，狂暴;极度的激动;狂怒;\nvt.  使发狂;使狂乱;使狂怒;','\n',char(10)),'','The cleverly designed speech lashed the audience into a frenzy.','这篇精心设计的演说煽动听众使他们发狂.','音：疯子');
INSERT INTO word VALUES(10751,'fresco','''frɛsko','ˈfreskəʊ',replace('n.  壁画;温壁画技法，湿壁画;\nv.  在…作壁画;用壁画法画出;作壁画;','\n',char(10)),'fres=fresh新鲜+co——用新鲜颜料画的画 → 壁画','Of course, pigment is not the only part of a fresco.','当然, 颜料还不是画面的全部.',replace(replace('【记】※ fres-fresh新鲜的、清新的,co-cool凉爽的:石洞里的湿壁画给人一种清新凉爽的感觉\r\n※ fres-fresh新鲜的,co-cool冷却:湿壁画法是用溶于水的颜料在新鲜的湿石灰上作画的方法,然后再冷却','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10752,'freshwater','''freʃˌwɔ:tə','ˈfreʃwɔ:tə(r)',replace('adj.  淡水的;内陆的;\nn.  淡水;内河;淡水湖;','\n',char(10)),'','Coal is formed from the remains of freshwater plants.','煤是由淡水植物遗骸形成的.','');
INSERT INTO word VALUES(10753,'fretful','''fretful','ˈfretfl','adj.  烦躁不安的;','','My brother is fretful because he is cutting his teeth.','我的小弟弟直发脾气,因为正在长牙.','fretful→fret(n. 烦燥)+ful→烦燥的 参考词: fitful(a. 一阵一阵的；间歇的)');
INSERT INTO word VALUES(10754,'frightened','''fraɪtnd','ˈfraɪtnd',replace('adj.  害怕的;受惊的;\nv.  （使）惊恐( frighten的过去式和过去分词);吓唬;','\n',char(10)),'fright惊恐+en表动词 + ed...的→ 受惊的, 受恐吓的','Survivors waited for the rescue boats, dazed and frightened.','生还者不知所措，心有余悸，等待着救援船只。','');
INSERT INTO word VALUES(10755,'frightening','''fraɪtnɪŋ','ˈfraɪtnɪŋ','adj.  令人恐惧的;引起突然惊恐的;吓人;','','After the quietness of home and school, university had been almost frightening.','过惯了家庭和中学的平静生活之后, 大学简直有些可怕了.','');
INSERT INTO word VALUES(10756,'frill','fril','frɪl',replace('n.  褶边;装饰;[摄]胶片边缘的皱褶;[动]壳皱;\nvt.  使有褶;加褶饰于…;\nvi.  起边皱;','\n',char(10)),'','She took pleasure in prefectly goffering the frill on her father''s shirts.','她喜欢在她父亲衬衣上的折边上做完美的褶绉.','');
INSERT INTO word VALUES(10757,'frivolity','fri''vɔliti','frɪˈvɒləti','n.  轻松的乐事，兴高采烈;轻浮的举止;','','It was just a piece of harmless frivolity.','这仅是无恶意的愚蠢行为。','');
INSERT INTO word VALUES(10758,'frivolous','''frɪvələs','ˈfrɪvələs','adj.  无价值的，毫无意义的;轻率的，轻易;不务正业的;孩子气的;','frivol浪费，糟蹋 + ous ...的 → adj.轻佻的, 琐碎的, 妄动的，无谓,无价值的,毫无意义的','This is a frivolous way of attacking the problem.','这是一种轻率敷衍的处理问题的方式.','【记】谐音“无理维纳斯”:对维纳斯无理,轻浮的');
INSERT INTO word VALUES(10759,'frosty','''frɔsti','ˈfrɒsti','adj.  严寒的;霜冻的;冷淡的;灰白的;','','The air was frosty.','空气凛冽.','');
INSERT INTO word VALUES(10760,'frugal','frugal','''fruɡl','adj.  节省的，节俭的;朴素的;花钱少的;约;','','She lives a frugal life. ','她生活俭朴。','【记】谐音“腐乳够了”:有个节俭的女孩每吨饭只吃一块豆乳就够了');
INSERT INTO word VALUES(10761,'fruition','fru''ɪʃən','fruˈɪʃn','n.  成就，实现;结果实;;享受;','fruit果实 + ion表名词→ 结果实；完成','After months of hard work, our plans finally came to fruition .','经过几个月的艰苦工作，我们的计划终于完成了。','fruit 动词是结果之意 + tion 有结果→实现');
INSERT INTO word VALUES(10762,'fruitless','''fru:tlis','ˈfru:tləs','adj.  没有成果的，无益的;不结果实的;不成功的;白搭;','','Their search for the plane is fruitless.','他们对飞机的搜寻是毫无结果的.','');
INSERT INTO word VALUES(10763,'fugitive','''fju:dʒitiv','ˈfju:dʒətɪv',replace('n.  逃命者;难捕捉之物;\nadj.  逃亡的;难以捉摸的;短暂的;','\n',char(10)),'','a fugitive from justice','逃犯',replace(replace('【记】※ fugi-谐音“伏击”,tive-形缀:逃亡的人进了伏击圈\r\n※ fu-拼音“缚”,g-拼音“哥”,tive-名缀:被缚的哥哥越狱成了逃亡者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10764,'fulfilling','ful''filiŋ','fʊlˈfɪlɪŋ',replace('adj.  使人满足的，令人愉快的;\nv.  履行（诺言等）( fulfill的现在分词 );执行（命令等）;达到（目的）;使结束;满足( fulfil的现在分词 );执行;尽到;应验;','\n',char(10)),'','Nursing is hard work, but it can be very fulfilling.','护士工作很艰苦; 但可以使人感到满足.','');
INSERT INTO word VALUES(10765,'fulfilment','ful''filmənt;fu:l''filmənt','fʊl''fɪlmənt','n.  履行，执行;实现，完成;实践;成就感，满足感;','','Most computer games provide some kind of wish fulfilment.','大部份电子游戏满足人们的某种愿望.','');
INSERT INTO word VALUES(10766,'fumble','''fʌmbl','ˈfʌmbl',replace('vi.  乱摸，摸索;笨手笨脚地做;[橄榄球] 失球;[棒球]漏接;\nvt.  弄乱;笨拙地做;\nn.  摸索;失球，接漏球;','\n',char(10)),'','His awkwardness made him fumble with the key.','由于尴尬不安,他拿钥匙开锁时显得笨手笨脚.',replace(replace('【记】※ fume烟,bl-拼音“伯乐”:因有很多烟,伯乐只好摸索搜寻着走\r\n※ fume-冒烟,bl-似数字“61”:气的冒烟的61岁老汉在身上笨手笨脚地摸索着救心丸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10767,'fungus','''fʌŋgəs','ˈfʌŋgəs','n.  真菌;霉，霉菌;[医]海绵肿;','','Mushrooms are a type of fungus.','蘑菇是一种真菌.','');
INSERT INTO word VALUES(10768,'funk','fʌŋk','fʌŋk',replace('n.  惊恐;沮丧;懦夫;\nvt.  （因恐惧）避开（某事物）;害怕;使闻到刺鼻的味道;\nvi.  畏缩;发出刺鼻臭味;','\n',char(10)),'','Out of sheer funk he had not gone to the party.','他完全是处于胆怯而没有去参加宴会.','【记】谐音“房客”:恐惧的房客');
INSERT INTO word VALUES(10769,'funky','''fʌŋki','fʌŋki','adj.  惊恐的，恐慌的;有臭味的;畏缩的;时髦的;','','a funky disco beat','适宜跳舞的迪斯科强节奏','');
INSERT INTO word VALUES(10770,'funnel','''fʌnl','ˈfʌnl',replace('n.  漏斗;（轮船，火车等的）烟囱;漏斗状物;[矿]通风井;\nvt.& vi.  把…灌进漏斗;使成漏斗状;成漏斗形;使汇集;','\n',char(10)),'funn漏斗+el表示物 →漏斗 ','He poured the petrol into the car through a funnel.','他用一个漏斗把汽油灌入汽车.','【记】funnel-漏斗,tunnel-隧道:漏斗形的隧道');
INSERT INTO word VALUES(10771,'furrow','''fɝo','ˈfʌrəʊ',replace('n.  犁沟;皱纹;车辙;\nv.  犁田，开沟;使起皱纹;','\n',char(10)),'','An old ox makes a straight furrow.','老将出马,一个顶俩.',replace(replace('【记】※ burrow-洞穴、扒肉,furrow-发肉,你就会肥,自然会有皱纹\r\n※ fur-毛皮,row-行、排:两个披着毛皮的农民一边犁沟(耕田),一边吵架','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10772,'fussy','''fʌsi','ˈfʌsi','adj.  大惊小怪的;难取悦的;易烦恼的;（衣着，字句等上）充分讲究的;','','Our teacher is very fussy about punctuation.','我们老师对标点符号十分挑剔。','fuss + y');
INSERT INTO word VALUES(10773,'futility','fju:''tiləti','fju:''tɪlətɪ','n.  无益;无效;无益的事;无效果的行动;','','She could see the utter futility of trying to protest.','她明白抗议是完全无用的.',replace(replace('【记】※ f-拼音“弗”,utility-实用:不实用就是无用\r\n※ fu-拼音“负”,til-till直到,ty-名缀:一直负→无用的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10774,'gadget','''gædʒɪt','ˈgædʒɪt','n.  小玩意;小配件;小装置;','','This  gadget  isn''t much good.','这小机械没什么用处.',replace(replace('【记】※ gad-闲逛,get-得到:闲荡得到小玩意儿\r\n※ gadget-小机械,fidget-坐立不安:小机械用扎你一下,你就会.坐立不安','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10775,'gag','gæg','gæg',replace('n.  塞口物，（牲畜的）口衔;言论限制;恶作剧;张口器;\nvt.  塞住…的口;抑制言论自由;使窒息;用张口器将嘴张开;\nvi.  作呕;窒息;开玩笑，说俏皮话;','\n',char(10)),'','They tied him up and put a gag on him.','他们把他绑起来并用布堵住了他的嘴.','');
INSERT INTO word VALUES(10776,'gaiety','''geiəti','ˈgeɪəti','n.  快乐;高兴;作乐;花哨;','','The colourful flags added to the gaiety of the occasion.','彩旗增添了盛会的欢乐气氛。','近于 gay 快乐的');
INSERT INTO word VALUES(10777,'gaily',' ''ɡeili ','ˈgeɪli','adv.  快乐地，喜气洋洋地;','','a gaily decorated room','装饰华丽的屋子','【记】谐音“盖了(帽了)”:太牛了→欢快地,华丽地');
INSERT INTO word VALUES(10778,'gala','''gɑ:lə;''geilə','ˈgɑ:lə',replace('n.  节日;庆祝;\nadj.  节日的;欢乐的;','\n',char(10)),'','The gala evening was attended by royalty and politicians.','王室成员和政坛要人参加了这个晚会。','');
INSERT INTO word VALUES(10779,'gallant','''ɡælənt','ˈgælənt',replace('adj.  堂皇的;壮丽的;勇敢的;（对女子）献殷勤的;\nn.  时髦的青年男子;对妇女献殷勤的男人;情人;\nv.  向（女子）献殷勤;','\n',char(10)),'','Huang Jiguang''s gallant deed is known by all men.','黄继光的英勇事迹尽人皆知.',replace(replace('【记】※ gall-胆汁,gallant-英勇的:西方人认为胆汁型的人是比较英勇的\r\n※ gall-愤怒,ant-蚂蚁:愤怒的蚂蚁是非常勇敢的,修的房子华丽的,房子用来献殷勤的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10780,'gallows','''gæləuz','ˈgæləʊz','n.  绞刑架;','','He was saved from the gallows by a lastminute reprieve.','最后一刻的缓刑令把他从绞架上解救了下来.',replace(replace('【记】※ gall-胆汁,low-低,s:让人胆小的东西→绞刑架\r\n※ g-拼音“哥”,all-所有的,ow-拼音“欧文”,s-似“美女”:哥哥将所有认识欧文的美女绑在了绞刑架上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10781,'galvanize','''ɡælvənaɪz','ˈgælvənaɪz','vt.  （用电）刺激;通电;电镀，镀锌;激励;','galvan加尔文，发现化学作用能生电的生物学家+ize变成...状态→通电；镀锌；刺激<-n->galvan 与”电”相关','Still , the major countries have been unable to galvanize themselves into action.','他们很少或没有与非国家行为者的联系.','【记】gal-女孩(口),van-货车,I-我,ze-拼音“择”:女孩和我选择在货车上做电镀试验');
INSERT INTO word VALUES(10782,'gaoler','''dʒeilə','''dʒeɪlə','n.  <英>狱卒;','','The gaoler caned the man.','狱卒用藤条鞭打这个人.','【记】gao-拼音“高”,le-拼音“了”,r-似“花”:监狱长看守的花长高了');
INSERT INTO word VALUES(10783,'garland','''gɑ:lənd','ˈgɑ:lənd',replace('n.  花环，花冠，花圈;[建]华饰;〈古〉诗歌选集;胜利和荣誉的象征;\nv.  戴花环;把…做成花环;给…饰以花环;','\n',char(10)),'','She twined the flowers into a garland.','她把这些花编成花环.','【记】gar-garden花园,land-土地:花园里的土地上有许多花环');
INSERT INTO word VALUES(10784,'gash','gæʃ','gæʃ',replace('vt.  划深而长切口;砍;\nn.  深长的切口（或伤口）;裂缝;','\n',char(10)),'','There was an inch-long gash just above his right eye.','就在他右眼的上方有一条一英寸长的伤口。',replace(replace('【记】※ 谐音“该洗”:这么深长的伤口真该洗一洗\r\n※ 谐音“盖世”:盖世太保把我身上打出很深的伤口\r\n※ gash-深长的肌肉伤口,gush-涌出:碰到伤口,血涌出','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10785,'gateway','''geitwei;''geitˌwei','ˈgeɪtweɪ','n.  门;入口;途径;','','They turned through the gateway on the left.','他们穿过出入口向左转去。','');
INSERT INTO word VALUES(10786,'gaunt',' ɡɔ:nt ','gɔ:nt',replace('adj.  憔悴的;骨瘦如柴的;荒凉的;\nn.  憔悴，荒凉;','\n',char(10)),'','I cannot read what I have written with this gaunt hand.','我无法读我这只瘦骨嶙峋的手写下的文字.',replace(replace('【记】※ g-拼音“高”,aunt-婶:高大娘是瘦削的\r\n※ gu-拼音“古”,ant-蚂蚁:一只古代的蚂蚁显得很憔悴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10787,'gazette',' ɡə''zet ','gəˈzet',replace('n.  公报;报纸（作报纸名）;\nvt.  刊载，宣布;任命;','\n',char(10)),'','He was reading The Phoenix Gazette.','他在读菲尼克斯报。','');
INSERT INTO word VALUES(10788,'gearbox','''giəbɔks;''giəˌbɔks','ˈgɪəbɒks','n.  变速箱;变速器;齿轮箱;','','Centrifugal  machines are connected to the motor drive directly instead of through a gearbox.','离心机不通过调速箱直接与电机驱动装置相连.','');
INSERT INTO word VALUES(10789,'generic','dʒə''nɛrɪk','dʒəˈnerɪk',replace('adj.  类的，属性的;一般的;不受商标保护的;[生]属的，类的;\nn.  同“a generic drug;','\n',char(10)),'gen出生，产生+er活力，活动+ic,属于...的 → 科属的<-n->gen “出生,种族”#词根助记：gen+eric,来自genus种类<-n->gener(race)+ic(形容词后缀)→属的；类的','The Latin term " Vulpes " is the generic name for the various type of fox.','拉丁术语 “ Vulpes ” 是不同种类狐狸的属名.','同 general 一般的');
INSERT INTO word VALUES(10790,'genesis','''dʒenisis','ˈdʒenəsɪs','n.  <正>创始，起源，发生;','','We cannot yet satisfactorily explain the genesis of the universe.','我们仍不能令人满意地解释宇宙的起源.','generate 产生,gene 基因创始');
INSERT INTO word VALUES(10791,'genetics','dʒi''netiks','dʒəˈnetɪks','n.  遗传学;','','The study of psychology has recently been widely cross-fertilized by new discoveries in genetics.','心理学研究最近从遗传学的新发现中受益匪浅。','gene 基因+ ics 学科');
INSERT INTO word VALUES(10792,'genocide','''dʒenəuˌsaid','ˈdʒenəsaɪd','n.  种族灭绝;灭种的罪行;斩尽杀绝;','','They''ve launched a campaign of genocide against the immigrants.','他们对移民进行了种族灭绝.','');
INSERT INTO word VALUES(10793,'genre','''ʒɑnrə','''ʒɒ̃rə','n.  类型，种类;体裁，样式;风俗画;','','My favorite music genre is blues.','我最喜欢的音乐种类是布鲁斯音乐。',replace(replace('【记】※ green-绿色的,genre-类型:关心绿色环保的文艺类型\r\n※ gene-基因,r-似“花”:可多开花结果的基因是新类型\r\n※ ge-拼音“哥”,n-似“门”,re-谐音“阿姨”:哥哥进门看到阿姨摆着各种迷人类型的姿势','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10794,'gentility','dʒɛn''tɪləti','dʒenˈtɪləti','n.  高贵的地位[出身];有风度，彬彬有礼;因循旧习;','gent绅士+ility 表示性质、状态、情况 →有教养，文雅；上流阶层','The hotel has an air of faded gentility.','这家宾馆有一种没落的贵族氛围。','gentle 温和');
INSERT INTO word VALUES(10795,'geologist','dʒi''ɔlədʒist','dʒiˈɒlədʒɪst','n.  地质学家，地质学者;','','The geologist found many uncovered fossils in the valley.','在那山谷里,地质学家发现了许多裸露的化石.','');
INSERT INTO word VALUES(10796,'geometric','dʒiə''metrik','ˌdʒi:əˈmetrɪk','adj.  几何学的;成几何级数增减的;几何装饰的;','','Population is increasing in that country in a geometric progression.','那个国家的人口正以几何级数增长。','');
INSERT INTO word VALUES(10797,'gesticulate','dʒes''tikjuleit','dʒeˈstɪkjuleɪt',replace('vi.  做手势示意或强调;\nn.  做手势，做示意动作，手势;','\n',char(10)),'','They shout and gesticulate tremendously but cannot agree.','他俩指手划脚,大吵大闹,相持不下.','gesture 姿势 + ate');
INSERT INTO word VALUES(10798,'ghastly','ˈɡæstli','ˈgɑ:stli',replace('adj.  可怕的;（脸色）苍白的;极坏的;\nadv.  可怕地;恐怖地;','\n',char(10)),'','We had a ghastly holiday; it rained all the time.','我们的假日过得十分不愉快, 整天下雨.','');
INSERT INTO word VALUES(10799,'ghetto','''getəu','ˈgetəʊ','n.  少数民族的集中住宅区;犹太人区;限制区，分离区;贫民区;','','a poor kid growing up in the ghetto','在贫民区长大的穷孩子','');
INSERT INTO word VALUES(10800,'ghostly','''gəustli','ˈgəʊstli','adj.  鬼似的，幽灵似的;可怕的;','','He told us the legend of the ghostly horseman.','他给我们讲幽灵骑士的传说.','');
INSERT INTO word VALUES(10801,'gibbon','''gibən','ˈgɪbən','n.  长臂猿;','','Gibbon, however, is of opinion that theirs was a valid marriage.','但是, 据吉本看来,这二人的婚姻是经过正当手续的.','');
INSERT INTO word VALUES(10802,'gin','dʒin','dʒɪn',replace('n.  杜松子酒，;轧棉机;陷阱;\nvt.  轧棉，用轧棉机去籽;用陷阱（网）捕捉;','\n',char(10)),'','They caught the bartender stretching the gin with water.','那个酒吧招待在杜松子酒内掺水时被他们抓到了.','');
INSERT INTO word VALUES(10803,'gipsy','''dʒipsi','ˈdʒɪpsi:','n.  吉普赛人;流浪汉，四海为家的人;','','That old Gipsy woman tells fortunes.','那个吉卜赛老妇人替人算命.','');
INSERT INTO word VALUES(10804,'girder','''gə:də','ˈgɜ:də(r)','n.  大梁;','','Compatibility will require that the girder deflection at B be zero.','根据协调性的要求,梁在B点的挠度应为零.',replace(replace('【记】※ 谐音“歌德”:歌德可是挑大梁的人物\r\n※ girder-大梁,gird-束缚:大梁对房屋来说即是一种支撑也是一种束缚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10805,'girdle','''gɝdl','ˈgɜ:dl',replace('n.  （支持四肢的）带;腰带;环形物;妇女紧身褡;\nvt.  围绕，包围;','\n',char(10)),'gird束缚+le表示做某种动作时所使用的东西 →带，腰带','carefully tended lawns set in a girdle of trees','树木环绕、精心修整的草坪',replace(replace('【记】※ 谐音“格斗”:格斗之前要勒紧腰带\r\n※ girdle-腰带,gird-束缚:姑娘用腰带束腰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10806,'girlfriend','''gə:lfrend','ˈgɜ:lfrend','n.  女朋友;女性朋友;','','He is completely besotted with his new girlfriend.','他对他的新女友一片痴心。',replace(replace('【记】※ girl-女孩,friend-朋友:女性朋友就是女朋友\r\n※ girl-女孩,friend-朋友:女的朋友不定是女朋友','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10807,'gist','dʒist','dʒɪst','n.  要点，主旨;大要;要领;精神;','','Can you give me the gist of this report?','你能告诉我这个报告的要点 吗 ?',replace(replace('【记】※ 谐音“记死它”:考试要点当然要记死它\r\n※ gist-要点,digest-消化:要将领导讲话的要点消化\r\n※ gist-要点,grist-谷物:人生存的要点是要有谷物吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10808,'glacial','''gleisjəl, ''glæs-','ˈgleɪʃl','adj.  <地>冰的，冰河[川]的;冰河期的;极冷的;','','Inside the jeep the atmosphere was glacial.','吉普车里的气氛相当冷淡。',replace(replace('【记】※ glaze-上釉、釉,glacial-冰:釉和冰都是光滑的\r\n※ 谐音“各类兽(瘦)”:冰河时代的各类野兽都被饿得很瘦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10809,'glacier','''ɡleʃɚ','ˈglæsiə(r)','n.  冰河，冰川;','glac冰+ier表名词，人或物 →冰河，冰川 <-n->glaci- 表示”冰”','The glacier calved a large iceberg.','冰河崩解而形成一个大冰山.','【记】glaze-釉,glacier-冰川:釉和冰的共同特点都是光滑的');
INSERT INTO word VALUES(10810,'gladiator','''glædieitə','ˈglædieɪtə(r)','n.  <史>斗剑士，格斗士;','','A blush  mantled  over the bronzed cheek of the gladiator.','斗士古铜色的脸膛顿时涨得通红.','【记】glade-林中空地,gladiator-古罗马角斗士:古代角斗士一般喜欢在林中空地中决斗');
INSERT INTO word VALUES(10811,'gland','glænd','glænd','n.  <解>腺;[机]密封压盖，填料盖;','','Her mother has an underactive adrenal gland.','她的母亲肾上腺机能不全.',replace(replace('【串】离开了land(陆地),收复那island(岛屿),病在胰gland(腺),心在飞inland(向内地),最热爱mainland(大陆)\r\n【记】※ gland-腺,grand-极重要:腺极重要\r\n※ g-拼音“哥”,land-陆地:哥哥在陆地上患了腺病\r\n***联想记忆词汇***\r\n白眉鹰王怀里系着gild 的girdle,如同giant一般站在glacier上放声大笑,笑声感染了张无忌,觉得自己的外公富有glamor,白眉鹰王偷偷把鹰爪功的gist 告诉了张无忌,要抓敌人的喉咙,也就是淋巴gland附近,切开赵敏屋顶的girder上gibe鹰王现上轿现扎耳朵眼儿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10812,'glaring','''ɡlɛrɪŋ','ˈgleərɪŋ',replace('adj.  耀眼的，闪闪发光的;炫耀的，显眼的;瞪眼的;粗俗的;\nv.  怒目而视(glare的现在分词);发强光;','\n',char(10)),'','At the examination he made several glaring blunders, and that did for him.','他在考试中出了几个大错, 这下就完了.','glass + flare 闪耀；glass + stare，eye，戴着眼镜看人是能发出带着反光的眩目目光');
INSERT INTO word VALUES(10813,'glaze','ɡlez','gleɪz',replace('vt.  装玻璃;上釉于;上光;\nvi.  （目光）变得呆滞无神;变得光滑;\nn.  上釉的表面;釉料;光滑面;（浇在糕点上增加光泽的）蛋浆;','\n',char(10)),'','A lot of people''s eyes glaze over if you say you are a feminist.','如果你说你是女权主义者，好多人都会愣住。','【记】g-拼音“哥”,laze-偷懒:非常偷懒的哥哥把家里各种家具表面全装上玻璃,打扫卫生时只需要用水龙头一冲就可以了');
INSERT INTO word VALUES(10814,'glean','ɡlin','gli:n',replace('vi.  捡拾落穗;\nvt.  收集;拾落穗;','\n',char(10)),'glen-, glean- 表”收集”','From what I was able to glean, it appears they don''t intend to take any action yet.','根据我所收集到的资料分析, 他们看来还不打算采取任何行动.',replace(replace('【记】※ 谐音“格林”:收集格林的童话\r\n※ g-拼音“哥”,lean-俯身:哥哥俯身拾落穗,收集了一大堆\r\n※ glean-拾落穗,clean-干净的:落穗拾完了,田地也就干净了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10815,'glee','gli:','gli:','n.  快乐，欢喜;重唱的歌曲;[乐]合唱曲;','','He rubbed his hands in glee as he thought of all the money he would make.','他想到自己将赚到那么多钱就高兴得直搓手。',replace(replace('【记】※ 谐音“隔离”:种族隔离令一部分人高兴\r\n※ flee-逃跑,glee-高兴:受压迫的她,逃跑后心情非常高兴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10816,'glimmer','''ɡlɪmɚ','ˈglɪmə(r)',replace('n.  微光，闪光;少许;\nv.  发微光;隐约出现;','\n',char(10)),'','I looked at her and felt a glimmer of hope.','我注视她,感到了一线希望.','近于 gleam');
INSERT INTO word VALUES(10817,'glint','glint','glɪnt',replace('vt.& vi.  闪烁，闪光;窥视;（箭一样）飞出;使发光，使闪光;\nn.  闪光，闪耀;短暂微弱的显露;（雷达的）回波起伏;\nvi.  闪烁;（光线）反射;闪闪发光;','\n',char(10)),'','She caught a coolly calculating glint in the other woman''s eye.','她看到另一个女人眼中闪现冷厉而有心计的目光.','');
INSERT INTO word VALUES(10818,'glisten','glisn','ˈglɪsn',replace('vi.  闪耀，闪亮;\nn.  闪光，闪耀;','\n',char(10)),'','Dewdrops sparkle [ glisten ] in the morning sun.','露珠在晨光下闪闪发光.',replace(replace('【记】※ g-拼音“哥”,listen-听、收听:哥听英雄事迹报告,眼中的泪水在闪耀\r\n※ g-拼音“哥”,listen-听、收听:要是看就好了,可惜是听,勉强记吧!哥哥听见了闪光!','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10819,'gloom','glu:m','glu:m',replace('n.  昏暗，阴暗;忧郁;\nvi.  变黑，变暗;忧郁，沮丧;\nvt.  使变黑，变暗;使忧伤，沮丧;','\n',char(10)),'','Her mood could swing rapidly from gloom to exhilaration.','她的情绪可能在转瞬之间从阴郁转向兴奋.',replace(replace('【串】贵妃显gloom(忧郁),拿一把broom(扫帚),轻扫着room(房间)\r\n【记】※ g-似数字“9”,loom-织布机:老板坏了9台织布机,所以很忧愁\r\n※ g-拼音“哥”,loo-似数字“100”,m-拼音“没”:哥哥的100块没有了很忧郁\r\n※ gloo-似数字“9100”,m-拼音“米”:上体育课的时候老师要你跑9100米,你听了很忧郁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10820,'gloss','glɔs','glɒs',replace('n.  光彩，光泽，光滑;注释，注解;假象;\nvt.  发光，给…加光泽;注释，注解;掩饰（错误）;','\n',char(10)),'','paper with a high gloss on one side','单面上光纸',replace(replace('【记】※ g-拼音“狗”,loss-失去:狗失去光泽\r\n※ gloss-假象、注释:哥哥被字面意思的假象迷惑时需要看注释\r\n※ glass-玻璃,gloss-光泽:玻璃能透光也能反光,总之是有光泽的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10821,'glum','ɡlʌm','glʌm','adj.  闷闷不乐的，忧郁的;阴沉的;','','He was a charming mixture of glum and glee.','他是一个很有魅力的人,时而忧伤时而欢笑.','【记】g-拼音“哥”,lum-烟囱:让哥哥修理烟囱,他闷闷不乐');
INSERT INTO word VALUES(10822,'gnarled',' nɑ:ld ','nɑ:ld','adj.  （树、树干、树枝）扭曲的;多瘤的;多节的;（手、手指）粗糙的;','gnarl生节+ed形容词后缀 → 多节的','His hands were gnarled with arthritis.','他的双手因患关节炎而扭曲变形。',replace(replace('【记】※ 谐音“那藕的”:像那藕的→多节的\r\n※ g-拼音“疙”,nar-谐音“那”,le-谐音“来”,d-拼音“的”:多瘤的地方的疙瘩是那来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10823,'goalkeeper','''gəʊlki:pə(r)','ˈgəʊlki:pə(r)','n.  守门员;','','The close-range shot was blocked by the goalkeeper.','那次近距离的射门被守门员截住了。','');
INSERT INTO word VALUES(10824,'gobble','''gɔbl','ˈgɒbl',replace('vt.& vi.  狼吞虎咽地吃;\nvi.  （火鸡）咯咯地叫;贪食;\nn.  （火鸡的）咯咯叫声;','\n',char(10)),'','Papa would pretend to gobble, to emphasize this " excellence. "','爸爸假装狼吞虎咽, 以强调它的 “ 可口. ”',replace(replace('【记】※ 谐音“管饱”,联想不用狼吞虎咽,这里管你吃饱\r\n※ go-拼音“够”,bble-谐音“不”:狼吞虎咽的人说“饭少,不够”\r\n※ gobble-狼吞虎咽,gabble-急促而不清楚地说话:因为狼吞虎咽所以急促而不清楚地说话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10825,'godfather','''gɔdˌfɑ:ðə','ˈgɒdfɑ:ðə(r)',replace('n.  教父;监护人;（黑手党下属组织的）首领;\nvt.  当…的教父;作…的监护人;','\n',char(10)),'','He''s the godfather of punk.','他是鬅客摇滚乐的创始人。','');
INSERT INTO word VALUES(10826,'golfer','''gɔlfə','ˈgɒlfə(r)','n.  高尔夫球手;打高尔夫球的人;高尔夫球运动员;','','a golfer of middling talent','能力一般的高尔夫球手','');
INSERT INTO word VALUES(10827,'gong','gɔŋ','gɒŋ',replace('n.  锣;钟状物;〈俚〉奖章，纪念章;\nv.  发出锣声;鸣锣阻止汽车前进;','\n',char(10)),'','He beats the gong twice.','他筛了两下锣.','象声：咣，打锣的声音；');
INSERT INTO word VALUES(10828,'goodwill','''gud''wil','ˌgʊdˈwɪl','n.  友好，亲善;好感，青睐;（企业的）信誉，声誉;商誉;','','a spirit of goodwill in international relations','国际关系中的亲善精神','good will 好意');
INSERT INTO word VALUES(10829,'gospel','''gɔspəl','ˈgɒspl',replace('n.  真理，信条;福音音乐;<新约>四福音书;原则;\nadj.  传播福音的;福音赞美诗的;','\n',char(10)),'','The man was preaching the Gospel.','此人在传布福音.','【记】go-god上帝,spel-spell拼写:上帝拼写的是真理');
INSERT INTO word VALUES(10830,'graft','grɑ:ft','grɑ:ft',replace('n.  移植;嫁接;渎职;贪污，受贿;\nvt.  移植;嫁接，接枝;贪污;用嫁接法种植;\nvi.  移植;贪污;受贿;嫁接;','\n',char(10)),'','Their success was the result of years of hard graft .','他们的成功是多年艰苦奋斗的结果。',replace(replace('【记】※ gr-grow生长,ag-after在…之后:先嫁接后生长\r\n※ g-拼音“高”,raft-craft手艺:嫁接需要高级的手艺\r\n※ 谐音“格拉夫(前网坛女王)”:嫁接给了阿加西,她爸曾逃税','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10831,'grandeur','''grændʒə','ˈgrændʒə(r)','n.  伟大;宏伟，壮观;富丽堂皇;','','I must disabuse you of your feelings of grandeur.','我必须去消除你的傲气.','源自 grand');
INSERT INTO word VALUES(10832,'grandiose','''ɡrændɪos','ˈgrændiəʊs','adj.  宏伟的;浮夸的;壮阔;沾沾自喜;','grandi宏大的+ose多....的 →浮夸的；雄伟的','Have grandiose aims but puny abilities, great ambition but little talent.','眼高手低, 志大才疏.','有 grand 的意思，亦有浮夸，grand + noise grand 但是有些 noise 吵闹，就是浮夸了');
INSERT INTO word VALUES(10833,'grandparent','''græn''pɛrənt','ˈgrænpeərənt','n.  祖父或祖母;外祖父或外祖母;','grand 显赫的, 最高的 +parent 父母 → n.祖父或祖母, 祖父母','I had no grandparent to stand proudly for me.','没有祖父母会为我自豪地站起来.','【记】gr-拼音“工人”,an-一,d-拼音“弟”,paren-拼音“怕人”,t-拼音“特”:工人的一个弟弟,很怕见人,特别是我的祖父母');
INSERT INTO word VALUES(10834,'grandstand','''grændstænd','ˈgrænstænd',replace('n.  （运动场等的）正面看台;观众;\nvi.  为博取观众喝彩而卖弄技巧;\nadj.  看台上的;','\n',char(10)),'','The game was played to a packed grandstand.','比赛时大看台上座无虚席。','【记】grand-盛大的、豪华的、重大的,stand-停止、看台:盛大的站着→哗众取宠');
INSERT INTO word VALUES(10835,'granular','''grænjəlɚ','ˈgrænjələ(r)','adj.  颗粒状的;','granul=grain颗粒+ar...的 →颗粒状的','The substance is hard and granular.','该物质地坚硬,呈颗粒状.','grain 谷粒，颗粒');
INSERT INTO word VALUES(10836,'grapevine','''greipvain;''greipˌvain','ˈgreɪpvaɪn','n.  葡萄藤;谣传，流言;小道消息;消息的秘密来源;','','I heard about your success on the office grapevine.','我听到了办公室的传闻,说你取得了成功.','');
INSERT INTO word VALUES(10837,'grapple','''græpl','ˈgræpl',replace('vt.  抓住，捉牢;搏斗;与…格斗;用铁锚（铁钩）钩住;\nvi.  抓住;格斗;\nn.  扭打，格斗;紧握;抓机，抓斗;与…格斗;','\n',char(10)),'','Many investigators had grapple with the problem, usually with poor results.','许多研究人员曾设法解决这个问题, 但是往往没有好结果.',replace(replace('【记】※ apple-苹果,grapple-扭打:两个小孩为了苹果扭打起来了\r\n※ grapple-扭打,grape-葡萄:扭打的两人如葡萄藤缠在架上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10838,'grassland','''grɑ:slænd;''grɑ:sˌlænd','ˈgrɑ:slænd','n.  草原;牧场;草地;','','In August 1935 , we began our march across the marshy grassland.','1935年8月, 我们开始过草地.','');
INSERT INTO word VALUES(10839,'grate','greit','greɪt',replace('vt.  磨碎，压碎;装格栅;\nvi.  发出刺耳的摩擦声;使人烦恼难受;\nn.  炉格，炉箅;刺耳的声音;','\n',char(10)),'','the dim glow of the fire in the grate','壁炉里微弱的火光',replace(replace('【记】※ great-伟大的,grate-使人气恼:使伟人气恼的事情\r\n※ g-谐音“机”,rate-速率:机器的速率太快了,发出磨擦的声音\r\n※ g-拼音“割”,rat-老鼠,e-拼音“鹅”:老鼠慢慢地割鹅的脖子→发出吱吱的,刺耳的声音→令人非常气恼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10840,'gratify','''grætifai','ˈgrætɪfaɪ','vt.  使高兴;使满意;','','He did that to gratify his girlfriend''s vanity.','他做那事是要满足他女友的虚荣心.','满足了，他很高兴，表示感谢 grateful；great 让他连说 great 太好了');
INSERT INTO word VALUES(10841,'gratuitous','ɡrə''tuɪtəs','grəˈtju:ɪtəs','adj.  免费的，无偿的;无必要的;无故的，无理由的;','gratuit=grai感激，高兴+ous形容词后缀 → 无缘无故的； 免费的<-n->grat(please)+uit+ous(形容词后缀)→没有报酬的；免费的；无故的','gratuitous violence on television','电视节目里无谓的暴力镜头','【记】gratuity-小费,gratuitous无必要的:小费给多少是没有根据的,当然也是可以免的');
INSERT INTO word VALUES(10842,'gravitate','''græviteit','ˈgrævɪteɪt','vi.  受重力作用;被吸引;','','Most visitors to New York gravitate to Times Square.','大多数来纽约的游客都被吸引到时代广场.','');
INSERT INTO word VALUES(10843,'greenery','''gri:nəri','ˈgri:nəri','n.  温室，草木;','','The room was decorated with flowers and greenery.','屋里装点着花卉和绿叶植物。','');
INSERT INTO word VALUES(10844,'gregarious','grɪ''gɛrɪəs','grɪˈgeəriəs','adj.  爱交际的，合群的;群居;','gregar=greg群体+ious爱…的→爱群体的 → 群居的； 爱社交的<-n->gregar(collect)+ious(形容词后缀)→群居的；合群的','These animals are highly gregarious.','这些动物非常喜欢群居.','greg- 群');
INSERT INTO word VALUES(10845,'greyhound','''greihaund;''greiˌhaund','ˈgreɪhaʊnd','n.  灰狗;快速船;','','He gaged a costly ring upon the speed of his greyhound.','他押上一只昂贵的戒指以示他猎犬的速度.','');
INSERT INTO word VALUES(10846,'grid','ɡrɪd','grɪd','n.  格子，非实质的;地图上的坐标方格;（输电线路、天然气管道等的）系统网络;','','New York''s grid of streets','纽约棋盘式的街道布局',replace(replace('【记】※ grid-格子,grill-烤架:带格子的烤架\r\n※ g-拼音“哥”,ri-拼音“日”,d-拼音“弟”:哥哥和弟弟在太阳底下跳格子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10847,'grimace','ɡrɪ''mes','grɪˈmeɪs',replace('n.  鬼脸，怪相;痛苦的表情;\nvi.  扮怪相，做鬼脸;','\n',char(10)),'grim糟糕的+ace表名词 → 愁眉苦脸<-n->grim(冷酷的；狰狞的)+ace(表示抽象名词的后缀)→','Thomas made a little grimace, perhaps he thought the wine was sour.','托马斯微微皱起眉头可能是他认为酒发酸了.','【记】grim-严厉的,ace-face脸:严厉的脸是扮鬼脸的一种选择');
INSERT INTO word VALUES(10848,'gripe','graip','graɪp',replace('n.  紧握，抓住;肠绞痛;抱怨;\nvt.  绞痛;握紧;惹恼;\nvi.  抱怨，发牢骚;肠绞痛;','\n',char(10)),'','My only gripe about the hotel was the food.','我对这家旅馆唯一不满的是伙食。',replace(replace('【记】※ ripe-成熟的,gripe-抱怨:成熟的人抱怨会少一些\r\n※ gripe-肠绞痛,grope-摸索:肠绞痛难忍,只好摸索前进\r\n※ g-拼音“哥”,ripe-成熟:哥哥成熟了,开始抱怨生活的不満','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10849,'grisly','''grɪzli','ˈgrɪzli','adj.  可怕的;厉害的;严重的;〈口〉讨厌的;','','Robbing graves is grisly.','盗墓是可怕的.',replace(replace('【记】※ grisly-可怕的,gristle-软骨:累得好像得了可怕的软骨病\r\n※ g-拼音“鬼”,ris-rise升起,ly-形缀:鬼上升(身)→恐怖的,可怕的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10850,'grit','grit','grɪt',replace('n.  细沙，沙砾;<口>刚毅，坚韧;勇气;\nvt.  发出轧轧声;轧，研磨;以沙砾覆盖（某物），撒沙砾于;咬紧牙关;','\n',char(10)),'','I had a piece of grit in my eye.','我眼睛里进了一粒沙子。',replace(replace('【串】grind(碾碎)麦子成为grist(面粉),剔除粗grit(粗砂石)\r\n【记】※ gr-拼音“高人”,it-它:高人他在研磨粗砂\r\n※ 谐音“硅特”:粗砂石中硅元素的含量特别高\r\n※ grit-粗砂石,trig-整洁的:寝食里整洁得不见一颗沙粒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10851,'groom','grum','gru:m',replace('vt.  使整洁;使（动物）清洁;准备;\nn.  新郎;马夫;王室侍从官;〈古〉男仆;\nvi.  打扮;','\n',char(10)),'','The bride and groom drink " cross - cupped wine " from one another''s glasses.','新郎新娘喝交杯酒.',replace(replace('【记】※ 谐音“雇牧”:雇佣来放牧的人是马夫\r\n※ g-拼音“哥”,room-房间:哥哥成新郎,快步进洞房\r\n※ g-拼音“哥”,room-房间:哥哥一直在房间旁等着做新郎\r\n***联想记忆词汇***\r\ngregarious greasy狗熊因为grievance 管理员的grind,在管理员groom他们的时候grip 着管理员的脑袋把脑袋捏成了饼干,greedy的吃了下去,grieved动物园决定杀死这头grim 的狗熊用它的grease为管理员点上长明的油灯','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10852,'groundwork','''graundwə:k;''graundˌwə:k','ˈgraʊndwɜ:k','n.  基础;基本原理;','','Officials are laying the groundwork for a summit conference of world leaders.','官员们正在为世界首脑峰会做准备工作。','');
INSERT INTO word VALUES(10853,'gruesome',' ''ɡru:səm ','ˈgru:səm','adj.  可怕的;令人毛骨悚然的;可憎的;阴森的;','','The injured man, with blood all over his face, was a gruesome sight.','受伤的人满脸是血, 十分可怕.','【记】g-拼音“鬼”,rue-rule规则,some-一些:有一天你回家发现,有4个鬼在你们家上夜班,制定打麻将的规则→毛骨悚然的');
INSERT INTO word VALUES(10854,'gruff','ɡrʌf','grʌf','adj.  （声音）粗哑的;生硬的;（人的行为）冷淡的;态度生硬的;','','Beneath his gruff exterior, he''s really very kind-hearted.','他外表冷漠，心地却十分善良。',replace(replace('【记】※ g-拼音“哥”,ruff-出王牌:哥哥是球队的麻烦,脾气很坏\r\n※ 谐音“寡妇”:为避免寡妇门前是非多,寡妇们最好粗野一些\r\n※ 谐音“格拉夫”:如果你们听她说话,比较象张柏芝,特粗哑,但是人并不粗野','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10855,'grumpy','''grʌmpi','ˈgrʌmpi','adj.  脾气坏的;性情粗暴的;脾气暴躁的;性情乖戾的;','','The old man is a grumpy elder.','这老人是个脾气坏的长者.',replace(replace('【记】※ 谐音“寡母脾”:守寡的母亲脾气变得暴躁\r\n※ g-拼音“哥”,rum-朗姆酒,py-拼音“拼音”:喝完朗姆酒的哥哥把拼音打字的方法全忘了,无法QQ聊天的他脾气很坏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10856,'guerrilla','gə''rilə','gəˈrɪlə','n.  游击队员;游击战;游击队;','','Mobility is very important in guerrilla warfare.','机动性在游击战中至关重要.','【记】guerrilla-游击队员,gorilla-大猩猩:躲在丛林中的密林里的游击队队员突然冲了出来,恰如大猩猩所为');
INSERT INTO word VALUES(10857,'gull','gʌl','gʌl',replace('n.  鸥;\nvt.  欺骗某人;','\n',char(10)),'','A lone sea gull flew across the sky.','一只孤独的海鸥在空中飞过.',replace(replace('【记】※ 谐音“嘎鸥”:嘎嘎叫的海鸥\r\n※ gull-海鸥,hull-外壳:海鸥喝水用外壳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10858,'gullible','''ɡʌləbl','ˈgʌləbl','adj.  易受骗的，轻信的;','gull欺骗+ible形容词“能…的” →易受骗的','The swindlers had roped into a number of gullible persons.','骗子们已使一些轻信的人上了当.','gull 欺骗 + ble 可,可被欺骗的');
INSERT INTO word VALUES(10859,'gulp','ɡʌlp','gʌlp',replace('vt.  狼吞虎咽地吃，吞咽;大口地吸（气）;\nvi.  哽住;\nn.  吞咽;一大口（尤指液体）;','\n',char(10)),'','She took down the tablets in one gulp.','她把那些药片一口吞了下去.',replace(replace('【记】※ gulp-吞食,pulp-果肉:吞食果肉\r\n※ gull-海鸥,gulp-吞:海鸥吃鱼时就是整呑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10860,'gunfire','''gʌnˌfaiə','ˈgʌnfaɪə(r)','n.  炮火;枪炮声，炮火声;[军]号炮;','','an exchange of gunfire with the police','与警方的交火','');
INSERT INTO word VALUES(10861,'guru','''guru:;''guəu:','ˈgʊru:','n.  领袖;专家;权威;个人的宗教教师[指导];','','The popular press tends to represent him as an environmental guru.','大众媒体往往把他描绘成环保领袖。','【记】g-拼音“古”,ru-拼音“儒”:古代的大儒即开门宗师领袖');
INSERT INTO word VALUES(10862,'gusto','''ɡʌsto','ˈgʌstəʊ','n.  热情，乐趣，津津有味;','gust趣味，爱好+o表名词，状态 →嗜好','They sang with gusto .','他们兴致勃勃地唱歌。','gust 感情迸发');
INSERT INTO word VALUES(10863,'gymnastic','dʒim''næstik','dʒɪm''næstɪk','adj.  体育的，体操的;体操运动;','','In the gymnastic contest, the two teams abreast with each other.','在体操比赛中，两支队伍并驾齐驱，不分先后。','');
INSERT INTO word VALUES(10864,'habitable','''hæbitəbl','ˈhæbɪtəbl','adj.  适于居住的;','','This house is no longer habitable.','这所房子已经不能住人了.','');
INSERT INTO word VALUES(10865,'hacker','''hækə','ˈhækə(r)','n.  （电脑） 黑客;计算机迷;','','A Serv  - U daemon ( a rogue FTP Server ) had been installed by the hacker.','hacker已经安装了一个 Serv -Udaemon ( 一个流氓FTP服务器 ).','');
INSERT INTO word VALUES(10866,'hackneyed','''hæknɪd','ˈhæknid','adj.  （词语、引语等）使用过于频繁的，陈腐的，老一套的;滥;','','This article is rather hackneyed.','这篇文章写得太呆板.',replace(replace('【记】※ hack-谐音“黑客”,n-拼音“你”,eye-眼睛,d-拼音“的”:黑客的眼睛对你来说是陈腐的\r\n※ hack-砍,n-拼音“你”,eye-眼睛,d-拼音“的”:作为中国人,买东西时砍价在你的眼里是不新奇的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10867,'haggard','''hæɡɚd','ˈhægəd',replace('adj.  憔悴的，面容枯槁的;\nn.  野性未驯的鹰，悍鹰;2。[废语]难驾驭的人（尤指不肯接受求爱的女人）;','\n',char(10)),'','He looked haggard about the eyes and quite old.','他的眼圈边露出憔悴,人也显得苍老.',replace(replace('【记】※ 谐音“害哥的”:害病的哥哥满脸憔悴\r\n※ 谐音“海隔的”:茫茫的大海阻隔了这对情人,他们日渐憔悴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10868,'haggle','''hæɡl','ˈhægl',replace('n.  讨价还价;争论;\nvt.  乱劈;乱砍;使疲惫;\nvi.  讨价还价;争论不休;','\n',char(10)),'','In many countries you have to haggle before you buy anything.','在许多国家里买东西之前都得讨价还价.',replace(replace('【记】※ 谐音“海沟”:两国为了海沟附近的油田归属问题争论不休\r\n※ 谐音“海狗”:现在市面上有一种礼品《北极参海狗油》巨贵无比,需要讨价还价\r\n※ h-拼音“河”,ag-拼音“阿哥”,g-拼音“光”,e-拼音“鹅”:河边的阿哥和光棍为鹅讨价还价','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10869,'hairy','''hɛəri','ˈheəri','adj.  多毛的;毛制的，仿毛的;[俚] 险象环生的，危险的;','','It was rather hairy driving down that narrow road in the darkness.','黑夜在那条窄道上开车真可怕.','');
INSERT INTO word VALUES(10870,'hale','heil','heɪl',replace('adj.  （尤指老人）精神矍铄的，老当益壮的;\nvt.  迫使;猛拉;\nvi.  不断流出;','\n',char(10)),'','The old man is still hale and hearty.','老人的身体还挺硬棒.',replace(replace('【串】hale(健壮的)人虽然exhale(呼气)、inhale(吸气)等身体机能正常,但也无法帮助搁浅在shale(页岩)上的whale(鲸鱼)回到海里\r\n【记】※ h-拼音“喝”,ale-啤酒:喝啤酒会健壮\r\n※ inhale-吸气,exhale-呼气:经常深呼吸有利健康\r\n※ ha-拼音“哈”,le-拼音“乐”:健壮的人肯定是哈哈乐而不愁眉苦脸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10871,'halfway',',hæf''we','ˌhɑ:fˈweɪ','adv.  在中途;到一半;在中间;大致上;','','It''s about halfway between London and Bristol.','它大约位于伦敦和布里斯托尔的中间。','');
INSERT INTO word VALUES(10872,'hallmark','''hɔ:lmɑ:k','ˈhɔ:lmɑ:k',replace('n.  检验印记;特点，标志;质量证明;\nvt.  给…盖上品质证明印记;使具有…标志;','\n',char(10)),'','One hallmark of a good politician is his ability to influence people.','衡量一个优秀政治家的标志之一就是他影响大众的能力.',replace(replace('【记】hall-大厅,mark-标志、记号:记号大厅的标记也是其特征\r\n***联想记忆词汇***\r\nguile萨达姆发现了gulf地区gush的丰富的石油,这成了伊拉克hallmark性的胜利,在庆功舞会上萨达姆hail了载誉归来的勘探队员,habitually和伊拉克的美女gyration着,guise hackneyed油井的工人于是开始haggle萨达姆是不是应该被赶下台','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10873,'hallowed','''hælod','ˈhæləʊd','adj.  神圣的;','hallow使成为神圣+ed形容词后缀 → 神圣的','one of the theatre''s most hallowed traditions','戏院最受尊崇的传统之一','');
INSERT INTO word VALUES(10874,'halting','''hɔ:ltiŋ','ˈhɔ:ltɪŋ',replace('adj.  跛的;蹒跚的;踌躇的;迟疑不决的;\nv.  （使）停下来( halt的现在分词 );','\n',char(10)),'','Shyness made the girl speak in a halting manner.','因害羞那姑娘说话结结巴巴.','halt（n 停止；暂停vt 使停止；使立定vi 踌躇）');
INSERT INTO word VALUES(10875,'hamlet','''hæmlɪt','ˈhæmlət','n.  村子;〈英〉（无教堂的）小村庄;〈比喻〉优柔寡断的人;哈姆雷特;','ham+let(表示缩小的名词后缀)→小村','Hamlet was played by Romania''s leading actor, Ion Caramitrou, to rapturous acclaim.','哈姆雷特由罗马尼亚的一流演员伊恩·克拉米宙来饰演, 以引起轰动.','');
INSERT INTO word VALUES(10876,'hamstring','''hæmstriŋ;''hæmˌstriŋ','ˈhæmstrɪŋ',replace('n.  腿筋;\nvt.  割断…的腿筋;','\n',char(10)),'','She''s pulled a hamstring.','她拉伤了一条腘绳肌腱。','【记】ham-火腿,string-细绳:把你原来有火腿那么粗壮的腿搞成绳子那么细→即使残废,使无效');
INSERT INTO word VALUES(10877,'handcuff','''hændkʌf','ˈhændkʌf',replace('n.  手铐;思想上的桎梏;\nvt.  给…戴上手铐;限制;','\n',char(10)),'','The police search and handcuff both men.','警官对他们俩进行了搜身,给他们上了手铐.','');
INSERT INTO word VALUES(10878,'handicapped','''hændɪkæpt','ˈhændikæpt','adj.  残疾的;有生理缺陷的;智力低下的;','','a visually handicapped child','弱视儿童','');
INSERT INTO word VALUES(10879,'handicraft','''hændikrɑ:ft','ˈhændikrɑ:ft','n.  手工艺;手工艺品;手工业者;手工艺人;','','Her hobbies are music, reading and handicraft.','她的爱好是音乐、读书和手工。','');
INSERT INTO word VALUES(10880,'hangar','''hæŋə','ˈhæŋə(r)','n.  飞机库，飞机棚;','','The plane nosed into the hangar.','飞机缓缓地进入机库.','【记】hanger-衣架,hangar-飞机库:挂衣服的架子用来挂飞机?');
INSERT INTO word VALUES(10881,'happening','''hæpənɪŋ','ˈhæpənɪŋ',replace('n.  事件;意外发生的事;\nv.  发生(happen的现在分词);碰巧;','\n',char(10)),'hap(luck)+pen+ing(形容词后缀)→事件','The child at the back craned forward to see what was happening.','后面的孩子探出头看看出了什么事.','');
INSERT INTO word VALUES(10882,'harangue','hə''ræŋ','həˈræŋ',replace('n.  高谈阔论的长篇演讲;\nv.  高谈阔论;','\n',char(10)),'','Unfortunately, no questions from the audience broke the continuity of his harangue.','令人遗憾的是, 没有听众提出问题来打断他的高谈阔论.',replace(replace('【记】※ har-hard猛烈地,angue-argue辩论:猛烈的辩论→长篇演说\r\n※ har-谐音“哈”,angue-argue辩论:哈着气的辩论→可见时间长累人,即长篇演说','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10883,'harass','''hærəs','ˈhærəs','vt.  [军]扰乱，骚扰;使烦扰，折磨;反复袭击;','','He has sent hither swarms of officers to harass our people.','他委派大批的官员到这里骚扰我们的人民。',replace(replace('【记】※ har-hard坚硬,ass-驴:强硬的驴→不断地激怒\r\n※ ha-拼音“哈”,r-拼音“人”,ass-驴:哈市人曾被街上的驴车骚扰\r\n※ ha-拼音“哈”,r-拼音“人”,ass-傻瓜:哈哈淫笑的人摸傻瓜的屁股→性骚扰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10884,'harbinger','''hɑrbɪndʒɚ','ˈhɑ:bɪndʒə(r)',replace('n.  预言者，预兆;\nvt.  预告;充做…的前驱;','\n',char(10)),'','The crow of the cock is a harbinger of dawn.','鸡啼报晓.','【记】Harbin-哈尔滨,inger-singer歌唱家:哈尔滨歌唱家中的先驱');
INSERT INTO word VALUES(10885,'hardbitten',',ha:d''bitn','ˌhɑ:dˈbɪtn','adj.  顽强的，坚韧的;','','The defenders put up a hardbitten resistance.','防守将士进行了顽强的抵抗。','组合词: hard ( 硬) +bitten ( 咬) -> 咬不动的-顽强的, 参考其他的组合词: hardball ( 强硬手段) ; hardboard ( 硬纸板)');
INSERT INTO word VALUES(10886,'hardheaded',' ''hɑ:d''hedid ','''hɑ:d''hedɪd','adj.  （尤指在做生意时）精明的;不感情用事的;<尤美>愚蠢的;顽固的;','hard坚硬+head头部+ed形容词后缀 → 脚踏实地的，冷静的','If you weren''t so hardheaded, maybe I could teach you something.','假如你不是那么顽固，也许我可以教你点儿什么。','【记】hard-坚硬的,head-头脑,ed:硬的脑袋的人一般不为感情所动的即冷静的');
INSERT INTO word VALUES(10887,'hardwood','''hɑrdwʊd','ˈhɑ:dwʊd','n.  硬（木）材，硬木树;双子叶植物的木材;双子叶树;','','Dyewood is a dense Indian hardwood.','染料木是一种硬质印度产硬木.','');
INSERT INTO word VALUES(10888,'harmonica','hɑ:''mɔnikə','hɑ:ˈmɒnɪkə','n.  口琴;','','Then they called on Xiao Yang to play the harmonica.','然后他们请小杨吹口琴.','');
INSERT INTO word VALUES(10889,'harpoon','hɑ:''pu:n','hɑ:ˈpu:n',replace('n.  鱼镖，鱼叉;\nvt.  用鱼叉叉;用鱼叉捕获;','\n',char(10)),'','The  harpoon  drove deep into the body of the whale.','渔叉深深地扎进鲸鱼体内.','【记】har-char谐音“叉”,poon-spoon勺子:捕鱼的渔叉的形状和勺子较像');
INSERT INTO word VALUES(10890,'harrow','''hærəʊ','ˈhærəʊ',replace('n.  耙;\nv.  耙地;折磨，使苦恼;','\n',char(10)),'','The ox is never woe , till he to the harrow go.','牛不耙地不知苦.',replace(replace('【记】※ har-hard坚硬的,row-排、行:耙有一排坚硬的齿\r\n※ h-似“椅子”,arrow-箭:绑在椅子上用箭折磨→伤害','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10891,'harrowing','''hærəuiŋ','ˈhærəʊɪŋ',replace('adj.  悲惨的，令人伤心的;\nv.  耙地，使耙松( harrow的现在分词);','\n',char(10)),'','She told us a harrowing tale of misfortunes.','她告诉我们一个悲惨的故事.','harass；音：海洛英，海洛因，毒品使人悲痛，难受');
INSERT INTO word VALUES(10892,'harry','''hæri','ˈhæri',replace('vt.  一再骚扰;使烦恼;在战争中攻击，掠夺抢劫;\nn.  恶魔，恶鬼;胡闹的青年人;伦敦佬;（人名）哈里;','\n',char(10)),'','Harry tried to fix the chair, but he was all thumbs.','哈里想修理那把椅子, 可他笨手笨脚的.',replace(replace('【串】hurry(赶紧)parry(避开),以免被harry(掠夺)\r\n【记】※ harry-骚扰,hurry-赶紧:一旦有人骚扰你,你就赶紧跑\r\n※ 谐音“哈里”:哈里-波特一书火爆后,不断地写续集对作者真是一种折磨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10893,'hash','hæʃ','hæʃ',replace('n.  剁碎的食物;#号;蔬菜肉丁;\nvt.  把…弄乱;切碎;反复推敲;搞糟;','\n',char(10)),'','I made a complete hash of my driving test.','我的驾驶考试考得一团糟.','');
INSERT INTO word VALUES(10894,'hassle','''hæsl','ˈhæsl',replace('n.  困难的事情;麻烦的事情;争论;\nvt.  不断烦扰;与…争辩;使…烦恼;\nvi.  争论，争辩;','\n',char(10)),'','Send them an email—it''s a lot less hassle than phoning.','给他们发个电邮吧，这比打电话省事多了。',replace(replace('【记】※ 谐音“海搜”:海上搜救很麻烦\r\n※ 谐音“还馊”:经过争论得出的结论还是个馊主意','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10895,'hatchback','''hætʃ''bæk','ˈhætʃbæk','n.  装有向上开的后车门的小轿车;','','This car is the successor to our popular hatchback model.','这种汽车是我厂着名的带上掀式斜背小轿车的换代产品.','');
INSERT INTO word VALUES(10896,'hatchery','''hætʃəri','ˈhætʃəri','n.  （尤指鱼的）孵化场;','','Such an area should be sealed off from the poultry pens or hatchery.','这些地方同鸡舍或孵化室之间应完全隔绝.','');
INSERT INTO word VALUES(10897,'hatchet','''hætʃit','ˈhætʃɪt',replace('n.  短柄小斧;言归于好;\nadj.  瘦削而棱角分明的;','\n',char(10)),'','The press did a very effective hatchet job on her last movie.','新闻界对她新近拍摄的电影大加诋毁。',replace(replace('【记】※ hatch-孵化,et-ET外星人:正在孵化的外星人手持短柄小斧保护自己\r\n※ hatch-孵化,et-ET外星人:小鸡孵化不出来,外星人用短柄小斧把它劈出来\r\n※ hatch-孵化,hatchet-短柄小斧:刚孵化出来的小鸟用它那把短柄小斧似的小喙敲破蛋壳\r\n***联想记忆词汇***\r\nhardy程咬金harness自己的三hatchet杀败了叛军,失败的敌军hasty的丢下了了大量的军用物资,所以老程顺手harry了大量的金银,harvest颇丰,harsh的老程hasten士兵赶紧收拾战场,这时候战鼓齐鸣,敌人杀了回来,原来这是敌人hatch的一场阴谋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10898,'haunting','''hɔ:ntiŋ','ˈhɔ:ntɪŋ',replace('adj.  萦绕心头的;不易忘怀的;无法甩脱的;给人以强烈感受的;\nv.  常去;缠扰（某人）;萦绕心头;','\n',char(10)),'','The film''s haunting musical theme stayed in my head for days.','那部电影挥之不去的主题旋律多日来萦绕于我的脑际.','haunting→haunt(v. 萦绕心头)+ing→不易 忘怀的');
INSERT INTO word VALUES(10899,'havoc','''hævək','ˈhævək',replace('n.  大破坏，浩劫;蹂躏，摧残;大混乱，大骚动;\nvt.  严重破坏;毁灭;\nvi.  损毁;','\n',char(10)),'','The floods caused havoc throughout the area.','洪水给整个地区带来了灾害。',replace(replace('【记】※ hav-have有,oc-occur发生:有很多事发生→混乱无序\r\n※ ha-拼音“哈”,voc-声霸卡存储的声音文件格式:哈哈哈的声音→混乱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10900,'hawker','''hɔ:kə','ˈhɔ:kə(r)','n.  沿街叫卖者;驯鹰者;','','A hawker of small wares , as on the streets or at a carnival.','我在马德里的时候正赶上狂欢节.','【记】谐音“好客”:好客的小贩');
INSERT INTO word VALUES(10901,'haze','heiz','heɪz',replace('n.  烟雾;迷蒙;迷糊;疑惑;\nvt.& vi.  （使）笼罩在薄雾中;使变朦胧;使变糊涂;\nvt.  戏弄;欺凌;骑马放牧;','\n',char(10)),'','The guests left in an alcoholic haze.','客人们醉醺醺地离去了。','【记】hate-憎恨,haze-薄雾:憎恨薄雾');
INSERT INTO word VALUES(10902,'hazel','''heizl','ˈheɪzl',replace('n.  [植]榛;榛树;榛木;淡褐色;\nadj.  淡褐色的，黄褐色的;榛树的，榛木制的;','\n',char(10)),'','She has hazel eyes.','她有一双淡褐色的眼睛.','');
INSERT INTO word VALUES(10903,'headphones','''hedfəunz','ˈhedfəʊnz','n.  耳机，听筒;头戴式受话器;','','I refused to wear headphones because they can perforate your eardrums.','我不愿戴耳机，因为它可能会使鼓膜穿孔。','');
INSERT INTO word VALUES(10904,'headstrong','''hɛdstrɔŋ','ˈhedstrɒŋ','adj.  任性的，刚愎自用的;','head头+strong强壮的 → 任性的，顽固的','The trouble with her is that she is too headstrong.','她的毛病是太固执.','【记】head-头脑,strong-强壮的:顽固的人的头脑非常强壮,即使撞了南墙也不回头');
INSERT INTO word VALUES(10905,'headway','''hɛd,we','ˈhedweɪ','n.  前进;进展;航行速度;间隔时间;','','She has made remarkable headway in her writing skills.','她在写作技巧方面有了长足进步.','head way 向头的方向走');
INSERT INTO word VALUES(10906,'headwind','''hedˌwind','ˈhedwɪnd','n.  顶头风，逆风;','','The headwind chapped the cyclist''s lips.','骑车人的双唇因顶风而皲裂了.','');
INSERT INTO word VALUES(10907,'hearsay','''hɪrse','ˈhɪəseɪ','n.  传闻，道听途说;小道消息;谣传;风言风语;','','You are only supposing this on hearsay, you have no proof.','你只是根据传闻想像而已, 并没有证据.','【记】hear-听到,say-说:谣言是从通过把所听到的再说出去的方法传播的');
INSERT INTO word VALUES(10908,'heartache','''hɑ:teik;''hɑ:tˌeik','ˈhɑ:teɪk','n.  心痛，悲伤，伤心;','','The relationship caused her a great deal of heartache.','这段恋情使她非常伤心。','');
INSERT INTO word VALUES(10909,'heartbeat','''hɑ:tbi:t','ˈhɑ:tbi:t','n.  心跳，心搏;中心;感情;重要特征;','','The idea is to maintain the regularity of the heartbeat.','问题就是要维持心跳的规律性.','');
INSERT INTO word VALUES(10910,'heartbreaking','''hɑ:tˌbreikiŋ','''hɑ:tbreɪkɪŋ',replace('adj.  令人心碎的，悲痛的;\nv.  心碎，断肠( heartbreak的现在分词 );','\n',char(10)),'','There is a heartbreaking news report about starving children.','有一则关于饥饿儿童的令人心碎的新闻报导.','');
INSERT INTO word VALUES(10911,'hearten','''hɑ:tn','ˈhɑ:tn',replace('vt.  鼓励，使振作;振奋，鼓舞;振作起来;\nvi.  振作;','\n',char(10)),'','The manager tried to hearten ( up ) the players.','经理设法为选手们打气.','使 heart，强心');
INSERT INTO word VALUES(10912,'heartfelt','''hɑ:tfelt;''hɑ:tˌfelt','ˈhɑ:tfelt','adj.  衷心的;诚挚的;真诚的;深切;','','We would like to take this opportunity to convey our heartfelt condolences to the families of the victims.','我们谨此向受害人家属表达我们衷心的慰唁.','');
INSERT INTO word VALUES(10913,'heartland','''hɑ:tlænd;''hɑ:tˌlænd','ˈhɑ:tlænd','n.  心脏地带;中心区域;','','The USA''s Middle West is the heartland of the country.','中西部是美国的中心区域.','');
INSERT INTO word VALUES(10914,'heartrending','''hɑ:t.rendiŋ','''hɑ:tˌrendɪŋ','adj.  使人极度伤心的，令人悲痛的;回肠荡气;揪心;','','It is really heartrending to see his own child sentenced.','看到自己的孩子被判刑真叫人伤心.','【记】heart-心,rend-撕开:撕心裂肺,悲惨的');
INSERT INTO word VALUES(10915,'heath','hi:θ','hi:θ','n.  荒地，荒野;[植]石南;杜鹃花科植物;','','a Heath Robinson contraption','复杂而不实用的装置','【记】heat-热,h-似“椅子”:没有树阴的荒地上椅子很热');
INSERT INTO word VALUES(10916,'heck','hek','hek','int.& n.  真见鬼(hell的委婉说法);','','Oh heck, I''m going to be late!','见鬼，我要迟到了！','');
INSERT INTO word VALUES(10917,'heckle','''hekl','ˈhekl',replace('vt.  责问演说者;诘问;以麻梳梳理;\nn.  麻梳;梳理;[印]针排;','\n',char(10)),'','He went to heckle at their meetings.','他去他们的会议起哄.',replace(replace('【记】※ 谐音“海口”:夸下海口却无法兑现,最后遭到大家的责问\r\n※ he-他,ck-拼音“刺客”,le-拼音“乐”:他质问刺客为什么谋杀了他人还能快乐地活着\r\n※ heck-谐音“黑客”:le-拼音“乐”:黑客可以在别人的主页上嘲笑反对别人,使别人尴尬或生气,从而自己没事儿偷着乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10918,'hectare','''hektɑ:','ˈhekteə(r)','n.  公顷;','','A hectare is equal to 15 mu.','1公顷合15市亩.','【记】he-他,ct-CT机,are-是:他量CT机是以公顷为单位');
INSERT INTO word VALUES(10919,'hector','''hektə','ˈhektə(r)',replace('vt.& vi.  吓唬，欺凌;\nn.  暴徒，威吓者，作威作福的人;','\n',char(10)),'','You wear hector''s cloak.','偷鸡不着蚀把米.','音：黑客 + er 人,黑客在攻破受害者电脑后通常威吓与凌辱对方，比如发出恐吓或修改网页凌辱对方');
INSERT INTO word VALUES(10920,'hedgerow','''hedʒrəu;''hedʒˌrəu','ˈhedʒrəʊ','n.  绿篱;灌木篱墙;栅篱;','','In the Northwest, they are being planted by hedgerow on seedling roots, clonal and dwarfing stocks.','在西北部地区用灌木树篱把它接在实生砧 、 无性砧及矮化砧上.','');
INSERT INTO word VALUES(10921,'hedonism','''hidənɪzəm','ˈhi:dənɪzəm','n.  享乐主义;','hedon愉快+ism主义 →享乐主义','The age of hedonism is being ushered out by a new era of temperance.','享乐主义时代正让位于一个注重节制的时代。','【记】he-他,do-做,ni-拼音“你”,sm-smile笑:享乐主义者就是“他做事,你不做事,你笑”');
INSERT INTO word VALUES(10922,'hedonist','''hi:dənist','ˈhi:dənɪst','n.  快乐主义者;','','As a hedonist, I survive only for pleasure.','作为一个享乐主义者，我活着的唯一目的就是快乐。','he，do，ni，st：他do你的人－对感官快感追求和热爱的人（需要深刻了解do的含义）');
INSERT INTO word VALUES(10923,'hegemony','hi(:)''geməni','hɪˈdʒeməni','n.  霸权;霸权主义;领导权;盟主权;','','The final key to Europe''s world hegemony was her military superiority.','决定欧洲的世界霸权的地位的最终关键是其军事优势.','【记】he-他,ge-拼音“革”,mony-money钱:他为革命出钱,反对霸权');
INSERT INTO word VALUES(10924,'heifer','''hefə','ˈhefə(r)','n.  小母牛;','','An American farmer named Dan West developed the idea for Heifer International.','一个名叫丹?韦斯特的美国农夫提出国际小母牛的构想.','');
INSERT INTO word VALUES(10925,'heinous','''henəs','ˈheɪnəs','adj.  （道德败坏的人或行为）极邪恶的，极可耻的;','hein可恨+ous...的 → 憎恨的','They admitted to the most heinous crimes.','他们承认了极其恶劣的罪行.','【记】hei-拼音“黑”,n-拼音“奴”,ous-谐音“饿死”:使黑奴饿死的行为是可憎的');
INSERT INTO word VALUES(10926,'heirloom','''ɛəlu:m;''ɛəˌlu:m','ˈeəlu:m','n.  祖传遗物，传家宝;','','This heirloom has been handed for several generations.','此项产业已经数代相传了.','【记】heir-继承人,loom-织布机:继承人得到的传家宝是织布机');
INSERT INTO word VALUES(10927,'helium','''hi:ljəm, -liəm','ˈhi:liəm','n.  <化>氦;','','Helium is a gas used in balloons.','氦是一种用于气球的气体.','');
INSERT INTO word VALUES(10928,'helm','helm','helm',replace('n.  舵，舵柄;掌舵，掌管;（国家，企业等的）机要部门，领;头盔;\nvt.  指挥;给…掌舵;给…戴上头盔;','\n',char(10)),'','Who was at the helm when the collision occurred?','当碰撞发生时,谁在掌舵?','【记】hel-hell-地狱,m-拼音“门”:helm就是通往hell的m,联想titanic');
INSERT INTO word VALUES(10929,'helper','''helpə','ˈhelpə(r)','n.  助手，帮手;起救助作用的东西;','','The cook is in charge of the kitchen helper.','这位厨师负责管理厨工.','');
INSERT INTO word VALUES(10930,'hem','hem, hm, mm','hem',replace('n.  （布等的）褶边;用以引起注意的哼声;\nvt.  缝…的褶边;包围;','\n',char(10)),'','The hem on her skirt needs sewing.','她裙子上的褶边需要缝一缝.','【记】he-他,hem-褶边:包围他学习刻苦勤奋,连袖口都磨破了');
INSERT INTO word VALUES(10931,'hemlock','''hemlɔk','ˈhemlɒk','n.  由毒芹提取的毒药;','','He was condemned to drink a cup of hemlock.','判处他喝一杯毒汁.','');
INSERT INTO word VALUES(10932,'hemophilia','ˌhi:mə''filiə','ˌhi:mə''fɪlɪə','n.  血友病，出血不止病;','','Hemophilia was first described in 1803.','血友病在1803年初次被描述.','【记】hemo-血,phil-喜欢,ia-名缀“病”:喜欢出血的病→血友病');
INSERT INTO word VALUES(10933,'hemp','hemp','hemp',replace('n.  大麻;长纤维的植物;大麻烟卷;<谑>绞索;\nadj.  大麻类植物的;','\n',char(10)),'','Twist a length of rope from strands of hemp.','用几股麻搓成了一段绳子.','');
INSERT INTO word VALUES(10934,'henpecked','''hɛn''pɛkt','ˈhenpekt',replace('adj.  （男子）受妻子管制的，惧内的;\nv.  惧内( henpeck的过去式和过去分词 );','\n',char(10)),'hen母鸡+peck 不断地批评，吹毛求疵+ed形容词后缀 → 妻管严','People refer the man who was afraid of his wife as henpecked.','人们把那个怕老婆的男人叫“妻管严”.',replace(replace('【记】※ hen-母鸡,peck-啄,ed-后缀:母鸡啄公鸡的→惧内的\r\n※ hen-母鸡,peck-啄,ed-后缀:丈夫与妻子意见稍有不同时就会遭到妻子这只老母鸡的一顿狠啄→惧内的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10935,'herbivorous','hə:''bivərəs','hɜ:''bɪvərəs','adj.  食草的;','','Cattle are herbivorous animals.','牛是吃草的动物.','音：禾本，禾本植物就是草 + vorous 吃');
INSERT INTO word VALUES(10936,'herdsman','''hə:dzmən','ˈhɜ:dzmən','n.  牧人;','','Lush grasslands beckoned the herdsman.','肥沃的草地吸引了牧人.','shepherd <sheep + herd>牧羊人；herd 牧群 + man');
INSERT INTO word VALUES(10937,'hereditary','hə''rɛdə''tɛri','həˈredɪtri','adj.  （生物学中）遗传的;世袭的;遗传性;','her粘附+edit编辑+ary有...性质的 →从头到尾粘附的→逐个的，有共同点的→ 承袭的 ，遗传的<-n->here(继承人)+dit+ary(形容词后缀)→世袭的；祖传的','She believes that hereditary peerages should be abolished.','她认为世袭贵族应当被废除.','');
INSERT INTO word VALUES(10938,'herein','''hiər''in;ˌhiə''in','ˌhɪərˈɪn','adv.  此中，于此;焉;','','Neither party is willing to compromise and herein lies the problem.','双方都不愿意妥协，问题就在这里。','');
INSERT INTO word VALUES(10939,'hereof','hiər''ɔv;''hiə''ɔv','ˌhɪərˈɒv','adv.  于此，关于此点;','','Violation of Article 31 hereof concerning rules of compulsory enforcement or prohibition.','三违反依第三十一条所定办法中有关强制或禁止之规定.','');
INSERT INTO word VALUES(10940,'heresy','''hɛrəsi','ˈherəsi','n.  异端邪说;异教;异端;','','He was burned at the stake for heresy.','他因为信奉异端思想而以火刑处死。','【记】heresay是道听途说,少了个a就成了异端邪说了,不公平啊!');
INSERT INTO word VALUES(10941,'heretic','''hɛrətɪk','ˈherətɪk','n.  异教徒;异端分子;','heret拖+ic...的人→拖累之人 →异教徒 ','The heretic met with severe persecution .','那个异教徒遭到残酷迫害。','【记】her-她的,et-ET外星人,ic-谐音“I see”:我知道他们外星人肯定是不相信上帝的异教徒');
INSERT INTO word VALUES(10942,'heretical','hi''retikəl','hə''retɪkl','adj.  异教的，异端的;邪;','','The Church regards spirit mediums and people claiming to speak to the dead as heretical.','教会将灵媒巫师和自称能和死者交谈的人都视为异端。','');
INSERT INTO word VALUES(10943,'heretofore','''hiətu''fɔ:;ˌhiətə''fəur','ˌhɪətuˈfɔ:(r)','adv.  在此以前;','','Heretofore, we sent out bills on the first of each month.','在此以前我们每个月的第一天发账单.','');
INSERT INTO word VALUES(10944,'hermetic','hə:''metik','hɜ:ˈmetɪk','adj.  密封的，不透气的;不受外界影响的;炼金术的;深奥的;','','The hermetic seal on the packet means that the food lasts longer.','封袋上的密封印表明食物能保存更长的时间.','her + met 遇见了她动了我密封的，与外界隔绝了的心，来自 Hermes Trismegistus.');
INSERT INTO word VALUES(10945,'hermit','''hə:mit','ˈhɜ:mɪt','n.  隐士;小甜饼;','','Research has revealed him to be [ that he was ] a hermit.','调查结果表明他原是一位隐士.',replace(replace('【记】※ her-她,mit-词根“发送”:她送来一名隐士\r\n※ 谐音“何觅他”:对于一个隐士,我们何处去觅他\r\n※ her-她,mit-词根“发送”:她自我发配到山上当隐士','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10946,'herring','''heriŋ','ˈherɪŋ','n.  鲱鱼;','','The young of some kinds of herring are canned as sardines.','有些种类的鲱鱼幼鱼可制成罐头.','【记】her-她的,ring-戒指:她的戒指被鲱鱼吃了');
INSERT INTO word VALUES(10947,'heterodox','''hetərəudɔks','ˈhetərədɒks','adj.  异端的;','','','','【记】hetero-异,dox-思想:异端的');
INSERT INTO word VALUES(10948,'heterogeneous','''hɛtərə''dʒinɪəs','ˌhetərəˈdʒi:niəs','adj.  各种各样的;成分混杂的;','hetero异类，异种+gen产生+eous形容词后缀→产生不同的 →异类的，不同的<-n->hetero(other)+gene(kind 种类)+ous(形容词后缀)→不同的；异类的；庞杂的','the heterogeneous population of the United States','由不同族裔组成的美国人口','heter + generate 产生');
INSERT INTO word VALUES(10949,'hew','hju:','hju:',replace('vt.  （用斧、刀等）砍、劈;砍成;劈出;开辟;\nvi.  <美>坚持;遵守;','\n',char(10)),'','Every student must hew to the rules and regulations of the college.','每个学生都要遵守学校的规章制度.',replace(replace('【记】※ hew-用斧砍伐,dew-露珠:早上砍伐树木时露珠被震下来\r\n※ hew-砍伐,chew-深思:砍伐树木太多会带来严重的后果,这问题要深思','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10950,'hexagon','''heksəgən','ˈheksəgən','n.  六边形，六角形;','','The church tower likes a huge hexagon.','教堂的钟楼像一个大的六边形.','【记】hexa-six六,gon角');
INSERT INTO word VALUES(10951,'heyday','''heidei','ˈheɪdeɪ','n.  盛世，全盛期;壮年;','','In its heyday , the company ran trains every fifteen minutes.','公司在最兴隆时期每隔十五分钟就开出一列火车。','【记】hey-int. 嗨!、一种惊喜声,day-日子:惊喜的日子→全盛时期');
INSERT INTO word VALUES(10952,'hiccup','''hikʌp;''hikəp','''hɪkʌp',replace('n.  嗝;连续地打嗝;暂时性的小问题;短暂的停顿;\nvi.  打嗝;','\n',char(10)),'','She gave a loud hiccup.','她打了一个响嗝。','【记】hi-嗨,c-拼音“吃”,cup-茶杯:如果看到一个人在打嗝,就很大的声音说“嗨”,然后让他吃掉一个茶杯就可以止嗝');
INSERT INTO word VALUES(10953,'hidebound','''haidbaund','ˈhaɪdbaʊnd','adj.  对新的思想、方法等格格不入的，守旧的，思想偏狭的;','','The men are hidebound and reactionary.','那些人顽固且反动。',replace(replace('【记】※ hide-皮,bound-束缚:被兽皮束缚的既皮包骨头的\r\n※ hide-兽皮,bound-跳跃,绑,包裹:皮包骨的人的思想是偏狭顽固的、迂腐守旧的,所以瘦得皮包骨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10954,'hideous',' ''hidiəs ','ˈhɪdiəs','adj.  令人惊骇的;极其丑陋的，可怕的;丑恶的，讨厌的;媸;','','Their new colour scheme is hideous!','他们新的颜色搭配难看极了！',replace(replace('【记】※ hide-藏,ous-谐音“饿死”:藏吃的东西以饿死我们的行为是可恶的\r\n※ hide-躲藏,ous-our我们的:他长得极丑,总是喜欢躲藏在我们后面\r\n※ hideous-骇人听闻的,hide-隐藏:骇人听闻的新闻肯定是要尽量隐藏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10955,'hiding','''haidiŋ','ˈhaɪdɪŋ','n.  躲藏，隐匿;<口>殴打;','','After the trial, she had to go into hiding for several weeks.','审讯后她不得不躲藏了几个星期。','');
INSERT INTO word VALUES(10956,'hierarchical','ˌhaiə''rɑ:kikl;''haiə''rɑ:kikəl','ˌhaɪəˈrɑ:kɪkl','adj.  按等级划分的，等级（制度）的;分层的;','','But the problems of perpetuating a hierarchical society go deeper than this.','但是把等级社会永久化的问题却比这深刻得多.','');
INSERT INTO word VALUES(10957,'highbrow','''haibraʊ','ˈhaɪbraʊ','adj.  文化修养高的;高雅的;学术性的;','','The professor was a highbrow from the local college.','那位教授是当地大学里一位文化修养很高的人。','【记】high-高,brow-额、眉毛:眉毛翘得高→自以为是有高深学问或文化素养的人');
INSERT INTO word VALUES(10958,'hilt','hilt','hɪlt',replace('n.  （刀剑、匕首等的）柄;全力（ 支持某人等）;彻底;到最大程度;\nvt.  给…装柄;','\n',char(10)),'','The sword hilt was studded with jewels.','那把剑柄镶[缀]有宝石.','【记】hilt-手柄,lith-词根“石头”:宝石镶嵌的刀柄');
INSERT INTO word VALUES(10959,'hindsight','''haindsait','ˈhaɪndsaɪt','n.  后见之明;（步枪的）照尺;表尺;','','With hindsight it is easy to say they should not have released him.','事后才说他们本不应该释放他，这倒容易。','');
INSERT INTO word VALUES(10960,'Hindu','''hindu:','','adj.  印度教的，印度人的;','','This shrine is sacred to the Hindu god Vishnu.','这座神殿是供奉印度教的神毗瑟拏的.','');
INSERT INTO word VALUES(10961,'hinterland','''hintəlænd','ˈhɪntəlænd','n.  内陆地区，内地;穷乡僻壤;腹地;内陆贸易区;','','A century ago, eastern Germany was an agricultural hinterland.','一个世纪前, 德国东部是个农业的内陆地区.','【记】hinter后面的,land-陆地:内地');
INSERT INTO word VALUES(10962,'hippie','''hipi','ˈhɪpi',replace('n.  嬉皮士;嬉皮模样的年青人;希比派;\nadj.  嬉皮的;','\n',char(10)),'','Once in a while I still see a hippie that looks like he''s stick in the 60''s.','有时,我仍可看到像60年代那样的嬉皮士.','');
INSERT INTO word VALUES(10963,'Hispanic','his''pænik','hɪˈspænɪk','adj.  西班牙的；西班牙语的；拉美裔美国籍的;','','The SBA makes a serious effort to fund programs for minorities, especially African -, Asian - and  Hispanic  - Americans.','小企业管理局尽量为少数民族, 特别是为黑人和 亚裔 及西班牙 裔 美国人设立的项目提供经费.','');
INSERT INTO word VALUES(10964,'histogram','''histəgræm;''histəˌgræm','ˈhɪstəgræm','n.  柱状图;','','The frequency polygon is simpler than its histogram counterpart.','频率多边形比直方图更简单.','');
INSERT INTO word VALUES(10965,'histrionic','''hɪstrɪ''ɑnɪk','ˌhɪstriˈɒnɪk','adj.  做作的;过分戏剧化的;不自然的;<文>表演的;','','She had never forgotten her one histrionic achievement in Chicago.','她从未忘记过她在芝加哥的那一次成功的演出.','【记】histrionic-演员,historic-历史上著名的:当时的演员都演历史人物');
INSERT INTO word VALUES(10966,'hitch','hɪtʃ','hɪtʃ',replace('vt.& vi.  （免费）搭乘他人之车;猛拉;蹒跚;（使）结婚;\nvt.  （用环、钩等）套住，钩住（某物）;\nn.  故障，挫折;系住，勾住;急拉;','\n',char(10)),'','All the candidates are able to answer the questions without any hitch.','所有报考者都能对答如流.','【记】谐音“黑七”:钩住一张黑桃七');
INSERT INTO word VALUES(10967,'hither','''hiðə','ˈhɪðə(r)','adv.  <古>到此处，向此处;','','He wandered hither and thither looking for a playmate.','他逛来逛去找玩伴.','');
INSERT INTO word VALUES(10968,'HIV',',eitʃai''vi:','','abbr.  hiver (French=winter) （法语）冬季;','','You can contract Aids if your bodily fluids come into contact with the bodily fluids of someone else who is infected with HIV.','如果你的体液与染有HIV者 的体液接触,你就会染上艾滋病.','');
INSERT INTO word VALUES(10969,'hoarding','''hɔ:diŋ;''həurdiŋ','ˈhɔ:dɪŋ',replace('n.  贮藏;积蓄;临时围墙;囤积;\nv.  积蓄并储藏（某物）( hoard的现在分词 );','\n',char(10)),'','After the war, they were shot for hoarding.','战后他们因囤积而被枪决.','');
INSERT INTO word VALUES(10970,'hoary','''hɔri','ˈhɔ:ri','adj.  （尤指毛发）因年老而变灰或变白的;古老的，陈旧的;灰白;','','a hoary old joke','老掉牙的笑话',replace(replace('【记】※ hoarse-嘶哑的,hoary-鬓发斑白的:人一旦嘶哑的,就会鬓发斑白的\r\n※ 谐音“喉啊咿”:喉咙都只能发出啊咿一样的声音了,老的头发灰白的,古老的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10971,'hobble','''hɑbl','ˈhɒbl',replace('vi.  跛行;蹒跚;\nvt.  使跛行;阻碍;捆缚（马等）之两腿（以防走失）;\nn.  跛行;蹒跚;<口，方〉困境;','\n',char(10)),'','I hurt my foot, and had to hobble home.','我把脚弄伤了, 只得一瘸一拐地走回家.','【记】谐音“好宝”:好宝宝蹒跚走路');
INSERT INTO word VALUES(10972,'hobbyist','''hɑbɪɪst','ˈhɒbiɪst','n.  沉溺于某种癖好者，嗜某爱好成癖的人;','','Often you can pick up a lot of information and valuable advice from a fellow hobbyist.','你可以经常从你的业余爱好者的伙伴那里得到许多信息和定贵的建议.','');
INSERT INTO word VALUES(10973,'holding','''həuldiŋ','ˈhəʊldɪŋ',replace('n.  佃户租种的土地;所有物（如土地、债券、股份等）;私有财产;（因其热情、精力或决心等）阻拦不住某人;\nv.  拿( hold的现在分词);认为;包含;容纳;','\n',char(10)),'','He was debarred from holding public office.','他被禁止担任公职。','');
INSERT INTO word VALUES(10974,'holocaust','''hɑləkɔst','ˈhɒləkɔ:st','n.  大屠杀;浩劫;毁灭;','holo全部+caust烧→全部烧光→大火灾','The Auschwitz concentration camp always remind the world of the holocaust.','奥辛威茨集中营总是让世人想起大屠杀.',replace(replace('【记】※ 谐音“好乐卡死他”:发现好乐的人就卡住脖子弄死他→浩劫\r\n※ holo-完全,caus-谐音“烤死”,t-拼音“他”:纳粹加小日本居然用完全烤死他们敌人的方法来大屠杀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10975,'holster','''holstɚ','ˈhəʊlstə(r)','n.  （系在腰带等上的）手枪皮套;','','The officer undid the flap of his holster and drew his gun.','军官打开枪套盖拔出了手枪.','【记】hol-hold拿住,ster-表示物:用来拿住手枪的东西→手枪皮套');
INSERT INTO word VALUES(10976,'homage','''hɑmɪdʒ','ˈhɒmɪdʒ','n.  敬意;效忠;顺从;','hom人+age表名词→把别人当人看→尊敬，崇敬<-n->hom(man)+age(名词后缀)→效忠；臣服；尊敬','The kings of France paid homage to no one.','法国国王不对任何人效忠。',replace(replace('【记】※ 谐音“喝蜜汁”:喝蜜汁,表敬意\r\n※ hom-home家,age-年龄:到了管理家庭的年龄,应该知道尊敬别人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(10977,'homesick','''homsɪk','ˈhəʊmsɪk','adj.  想家的，患思乡病的;莼鲈之思;','','I felt homesick for Scotland.','我思念故乡苏格兰。','');
INSERT INTO word VALUES(10978,'homicide','''hɑmɪsaɪd','ˈhɒmɪsaɪd','n.  杀人（行为）;杀人犯;杀人罪;','homi=homo人+cide杀 → 杀人者 → 杀人；杀人犯<-n->hom(man)+icide(名词后缀)→杀人（者）','The jury returned a verdict of justifiable homicide.','陪审团作出了正当杀人的裁决.','');
INSERT INTO word VALUES(10979,'homily',' ''hɔmili ','ˈhɒməli','n.  （长篇）说教;讲道，宣道;','','She delivered a homily on the virtues of family life.','她进行了一场家庭生活美德方面的说教。','');
INSERT INTO word VALUES(10980,'homogeneity','ˌhɔməudʒe''ni:iti;ˌhəumədʒə''ni:əti','ˌhɒmədʒəˈni:əti','n.  同种，同质，同次性;一致性;齐性;均匀性;','','The government panicked into imposing a kind of cultural homogeneity.','政府在恐慌下开始强制实施某种文化统一政策。','homogeneous');
INSERT INTO word VALUES(10981,'honestly','''ɑnɪstli','ˈɒnɪstli','adv.  诚实地;正直地;老老实实;老实说;','hono-, honest- 表”荣誉,诚实','I can''t believe he got that money honestly.','我不相信他是靠正当手段弄到那笔钱的。','');
INSERT INTO word VALUES(10982,'honeycomb','''hʌnikəum','ˈhʌnikəʊm',replace('n.  蜂窝，蜂巢;\nvt.  使成蜂巢状；把…弄得千疮百孔;\nadj.  似蜂巢的;\nvi.  变成蜂巢状;','\n',char(10)),'','He built a special hive , containing only one honeycomb.','他特制了一个只有一个蜂窝的蜂箱.','【记】honey-蜂蜜,comb-梳子:你用梳子从蜂窝上梳走蜜峰,留下蜂蜜');
INSERT INTO word VALUES(10983,'honorary','''ɔnərəri;''ɔnəˌreri','ˈɒnərəri',replace('adj.  荣誉的，光荣的;名誉的，名誉上的;道义上的;纪念性的;\nn.  名誉学位;获名誉学位者;名誉团体;','\n',char(10)),'','The university conferred on him the honorary degree of Doctor of Laws.','大学授予他法学博士荣誉学位.','');
INSERT INTO word VALUES(10984,'hood','hud','hʊd',replace('n.  兜帽;头巾;车篷;引擎罩;\nvt.  罩上;覆盖;','\n',char(10)),'','a coat with a detachable hood','带有活风帽的外套','【记】谐音“呼的”:呼的一声,头巾被风吹掉了');
INSERT INTO word VALUES(10985,'horde','hɔ:d','hɔ:d','n.  一大群;游牧部落;','','Why should she feed this horde of hungry men?','她干吗要养活这群饿痨鬼 呢 ?','【记】horde-游牧部落,horse-马:游牧部落是离不开马儿的');
INSERT INTO word VALUES(10986,'horned','hɔ:nd, ''hɔ:nid','hɔ:nd','adj.  有角的，角状的;','','The young bull horned the old cow out of the herd.','小公牛用角把老母牛从牛群中顶了出去.','');
INSERT INTO word VALUES(10987,'hornet','''hɔ:nit','ˈhɔ:nɪt','n.  大黄蜂;马蜂;马蜂窝;一大堆麻烦;','','His criticisms of the president stirred up a hornet''s nest.','他对董事长的批评造成众愤难平.','');
INSERT INTO word VALUES(10988,'horrid','''hɔrɪd','ˈhɒrɪd','adj.  引起反感的;可怕的;恐怖的;极讨厌的;','hor发抖+rid笑→令人发抖的笑声→可怕的','Don''t be so horrid to your brother.','别对你弟弟那么凶。','');
INSERT INTO word VALUES(10989,'horrific','hɔ''rifik','həˈrɪfɪk','adj.  令人恐惧的，可怕的，恐怖的;令人毛骨悚然的;','','The film showed the most horrific murder scenes.','那部影片有极恐怖的谋杀场面.','horror 可怕');
INSERT INTO word VALUES(10990,'horseback','''hɔ:sbæk;''hɔ:sˌbæk','ˈhɔ:sbæk',replace('n.  马背;隆起的条状地带（山脊）;\nadj.  性急的，草率的，未经充分考虑的;\nadv.  在马背上;','\n',char(10)),'','Police on  horseback  tried to ride the criminal down.','骑警奋力追赶那名罪犯.','');
INSERT INTO word VALUES(10991,'horseman','''hɔ:smən','ˈhɔ:smən','n.  骑手，马术师;马术运动员;养马人;','','I was dressed as a horseman at the ball.','在舞会上我装扮成骑士.','');
INSERT INTO word VALUES(10992,'horseshoe','''hɔ:sʃu:;''hɔ:sˌʃu:','ˈhɔ:sʃu:',replace('n.  马蹄铁;马蹄形的东西;\nvt.  装蹄铁于;','\n',char(10)),'','a horseshoe bend in the river','河道中的马蹄形弯曲','');
INSERT INTO word VALUES(10993,'horticulture','''hɔrtɪ''kʌltʃɚ','ˈhɔ:tɪkʌltʃə(r)',replace('n.  园艺（学）;园艺学家;\nadj.  园艺学的;','\n',char(10)),'horti= hortus花园 + culture文化  →园艺学 ','','','【记】horti-谐音“薅的”,culture-耕种:除了耕种外还要把不好看的茎叶薅掉→园艺');
INSERT INTO word VALUES(10994,'hospitable','hɑ''spɪtəbl','hɒˈspɪtəbl','adj.  好客的;热情友好的;（气候，环境）宜人的;','hospit客人+able形容词后缀，…的→待客，好客 → 好客的，招待周到的，殷勤的','The local people are very hospitable to strangers.','当地人对外来客人十分友好热情。','');
INSERT INTO word VALUES(10995,'hostel','''hɔstəl','ˈhɒstl',replace('n.  旅社，招待所;〈英古〉旅馆;〈英〉大学宿舍;\nvi.  留宿于招待所;','\n',char(10)),'','a hostel for the homeless','流浪者之家','【记】host-主人,el-拼音“饿了”:招待所的主人饿了,吃了一头牛');
INSERT INTO word VALUES(10996,'hotpot','''hɔtpɔt','ˈhɒtpɒt','n.  罐焖土豆烧肉;','','First go and sweep up the snow . For lunch , I''ll treat you to a meat hotpot. "','先去扫扫雪, 晌午我请你吃火锅. ”','');
INSERT INTO word VALUES(10997,'housekeeper','''hausˌki:pə','ˈhaʊski:pə(r)','n.  主妇;女管家;房屋管理人;','','A spotless stove told us that his mother is a diligent housekeeper.','炉子清洁无瑕就表明他母亲是个勤劳的主妇.','');
INSERT INTO word VALUES(10998,'housing','''hauziŋ','ˈhaʊzɪŋ','n.  房屋;供给住宅;掩护;外罩;','','These slums are an epitaph to the housing policy of the 1960s.','这些贫民窟是20世纪60年代住房政策的遗迹。','');
INSERT INTO word VALUES(10999,'hovercraft','''hʌvɚkræft','ˈhɒvəkrɑ:ft','n.  气垫船;','','The rubber skirts round the bottom of a hovercraft were destroyed.','气垫船底部四周的橡胶护板被毁了.','');
INSERT INTO word VALUES(11000,'howler','''haulə','ˈhaʊlə(r)','n.  <英，非正>（尤指言谈或行文中的）愚蠢的错误;','','I felt as if I had made an outrageous howler.','我觉得自己似乎犯了个不可容忍的低级错误。',replace(replace('【记】※ 谐音“好了”:好了好了,别嚎了\r\n※ 谐音“好乐”:特别令人发笑→愚蠢可笑的错误','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11001,'hub','hʌb','hʌb','n.  轮轴;中心，焦点;（电器面板上的）电线插孔;[计]集线器;','','the commercial hub of the city','城市的商业中心',replace(replace('【记】※ pub-酒馆,hub-木片:酒馆需要木片\r\n※ hu-拼音“户”,b-拼音“部”:古代户部是人事中心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11002,'hubbub','''hʌbʌb','ˈhʌbʌb','n.  嘈杂的说话声，骚动;','','It was difficult to hear what he was saying over the hubbub.','声音太嘈杂，难以听清楚他的讲话。','【记】谐音“哈八伯”:公共汽车上有八位大伯哈哈大笑很是喧闹');
INSERT INTO word VALUES(11003,'huckster','''hʌkstə','ˈhʌkstə(r)',replace('n.  大声叫卖的小贩;大吹大擂的推销商;\nvi.  讨价还价，没完没了地争论;叫卖（货物）;','\n',char(10)),'','A huckster offered to sell Carnegie the formula for guaranteed success for $20,000.','一名骗子推销员提出以两万美元的价格卖给卡内基一张保证成功的秘方。','【记】hu-拼音“湖”,ck-cock公鸡,st-街上,er-拼音“儿”:湖里的公鸡和街上的儿子都是零售商');
INSERT INTO word VALUES(11004,'hue','hjuː','hju:','n.  色彩，色调;外表，样子;喊叫声;信仰;','','His face took on an unhealthy whitish hue.','他的脸上透出一丝病态的苍白。',replace(replace('【记】※ hu-拼音“虎”,e-拼音“饿”:老虎饿得眼冒金星→色彩\r\n※ 谐音“河油”:泄漏到河面上的油在阳光的照射下发出斑斓的色彩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11005,'hulk','hʌlk','hʌlk',replace('n.  残骸，外壳;笨重的大船;废船船体;巨大笨重的人（物）;\nvi.  赫然显现;笨重地移动;','\n',char(10)),'','the hulk of a wrecked ship','遇难轮船的残骸','【记】hu-拼音“湖”,l-似数字“1”,k-拼音“客”:在笨重的船面前,小湖的水显得只有一克重');
INSERT INTO word VALUES(11006,'humanist','''hju:mənist','ˈhju:mənɪst','n.  人道主义者，人文主义者;','','He is a practical humanist, who believes in the dignity of mankind.','他是个真正的人道主义者，信奉人类的尊严。','');
INSERT INTO word VALUES(11007,'humdrum','''hʌmdrʌm','ˈhʌmdrʌm','adj.  乏味的，平凡的;','','Their lives consist of the humdrum activities of everyday existence.','他们的生活由日常生存的平凡活动所构成.','【记】hum-嗡嗡声,drum-鼓声:嗡嗡的鼓声是单调的');
INSERT INTO word VALUES(11008,'humiliating',' hju:''milieitiŋ ','hju:''mɪlɪeɪtɪŋ',replace('adj.  丢脸的;羞辱性的;\nv.  “humiliate”的现在分词;','\n',char(10)),'','The Chancellor was forced into a humiliating climbdown on his economic policies.','财政大臣被迫狼狈地承认他的经济政策存在失误。','');
INSERT INTO word VALUES(11009,'humility','hju''mɪləti','hju:ˈmɪləti','n.  谦逊，谦恭;谦让的行为;谦虚谨慎;','hum土,地+ility状态→地的状态→谦让；低下<-n->hum(ground)+ility(名词后缀)→谦卑；谦恭','Her first defeat was an early lesson in humility.','她的第一次失败使她很早便懂得了谦逊。','humble 的状态');
INSERT INTO word VALUES(11010,'hump','hʌmp','hʌmp',replace('n.  （驼）峰，（人的）驼背;动物背部的隆肉;小土丘，圆岗;[铁路]驼峰调车场;\nvt.  使隆起;使烦恼;扛或背（某物）;[粗俗用语][俚语]与（某人）性交;\nvi.  [俚语]使自己苦干;[俚语]快速地移动;','\n',char(10)),'','the dark hump of the mountain in the distance','远处高大的黑魆魆的山',replace(replace('【串】小猫hump(弓起)plump(丰满的)背,翘起rump(尾部)jump(跳)到大街上\r\n【记】h-似“椅子”,ump-裁判员:裁判员在椅子坐长了成了驼背','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11011,'hunch','hʌntʃ','hʌntʃ',replace('n.  预感，直觉;肉峰;\nv.  隆起;向前移动;','\n',char(10)),'','I have a hunch that he didn''t really want to go.','我有这么一种感觉,他并不真正想去.',replace(replace('【记】lunch-午餐,hunch-使隆起:吃完午餐,肚皮就会隆起\r\n***联想记忆词汇***\r\n在干燥的沙漠中,没有任何humidity的地方,只有一群骆驼huddle在一起howl,韦小宝闻到空气中有一丝的危险,hunch到自己的形势不妙,带着苏荃骑上hump冲进hubbub集市,当冲出包围的时候再也抑制不住心中的humiliate,humid眼睛充满了泪水,humane 苏荃轻轻的拍了拍他的小脑袋,humorous说:老公~这么一会儿俺就已经怀上了骆驼的孩子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11012,'hundredth','''hʌndrədθ','ˈhʌndrədθ',replace('num.  第100个;百分之一;第一百号;第一百个;\nadj.  第一百的;第一百个的;','\n',char(10)),'','An exposure of one - hundredth of a second will be enough.','曝光百分之一秒就够了.','');
INSERT INTO word VALUES(11013,'hunk','hʌŋk','hʌŋk',replace('n.  厚片，大块;（俚语）强壮;\nadj.  好的;行的;','\n',char(10)),'','She tore off a large hunk of bread.','她撕下了一大块面包.','hungry，能吃 hunk 东西；音：厚块；音：横块，横的块块儿，都是<肌>肉');
INSERT INTO word VALUES(11014,'husbandry','''hʌzbəndri','ˈhʌzbəndri','n.  农业;资源管理，妥善管理;','husband丈夫 + ry 构成名词，表状态、行为 → n. 饲养；务农，耕种；家政','The basin favours the development of farming and animal husbandry.','这个盆地有利于农业和畜牧业的发展.',replace(replace('【记】※ husband-丈夫,ry-拼音“人妖”:丈夫与人妖在做耕作\r\n※ husband-丈夫,husbandry-务农:丈夫的工作就是务农(男耕女织)而且还要节俭持家','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11015,'husky','''hʌski','ˈhʌski',replace('adj.  嗓子哑的;强壮的;有壳的;\nn.  哈士奇;强壮结实的人;','\n',char(10)),'','She spoke in a husky whisper.','她低沉沙哑地轻声说话。',replace(replace('【记】※ husk-谷壳,husky-沙哑:吃了谷壳,嗓子会沙哑\r\n※ hu-拼音“呼”,sky-天,天空:对着天空呼喊,不久嗓子就变沙哑了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11016,'hustle','''hʌsl','ˈhʌsl',replace('vt.& vi.  催促;硬挤，乱推;硬逼，逼使;强夺;\nvi.  赶紧;硬挤过去;拼命挣钱;\nn.  忙碌，奔忙;挤，推;拥挤喧嚷;','\n',char(10)),'','Jenny was exhausted by the hustle of city life.','珍妮被城市生活的忙乱弄得筋疲力尽.',replace(replace('【记】※ hu-拼音“虎”,st-street街,le-拼音“了”:老虎上街了,人群乱堆逃命\r\n※ 谐音“哈嗽”:在哈尔滨火车站的广场只要你一咳嗽就有老大娘推开人群来到你面前催促你交罚款','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11017,'hutch','hʌtʃ','hʌtʃ',replace('n.  养小动物的圈栏（尤指兔箱）;笼;茅屋;小舍;\nvt.  把…装箱;','\n',char(10)),'','Work on your Starsky and Hutch routine on your own time.','做好你自己的工作,用你私人的时间做你爱做的事.','');
INSERT INTO word VALUES(11018,'hydrant','''haidrənt','ˈhaɪdrənt','n.  给水栓，消防龙头;','','It is not lawful to park in front of a hydrant.','在消火栓前停车是不合法的.','【记】hydr-水,ant-蚂蚁:水蚂蚁→消防龙头');
INSERT INTO word VALUES(11019,'hypercritical','''haɪpɚ''krɪtɪkl','''haɪpə''krɪtɪkəl','adj.  （尤指对小错误）吹毛求疵的，过于苛刻的;','','He would be courageous calm and self assured, but neither pompous nor hypercritical.','他勇敢、冷静、自信, 既不傲慢,也不虚为.',replace(replace('【记】hyper-表“超过、出于”,critical-批评的:过于批评的即苛评的\r\n***联想记忆词汇***\r\n欧亚hybrid费翔忍受着hunger,在田间hustle老黄牛husbandry着一亩三分地,由于地区落后,没有hydroelectric,也就没有能源,只能靠老牛耕田,hygiene条件极度恶劣,蚊虫蟑螂到处都是,这时候一阵hurricane吹过,把hurdle吹起来,hurl向马圈里的赤兔白龙驹,hypersensitive白龙驹猛地冲出草料棚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11020,'hypermarket','''haipəˌmɑ:kit;ˌhaipə''mɑ:kit','ˈhaɪpəmɑ:kɪt','n.  超大型自助商场;','','The small shopkeepers realized that the hypermarket will take away some of their trade.','这些小店主们很清楚那个超级市场将会抢走他们的部分生意.','');
INSERT INTO word VALUES(11021,'hyphen','''haifən','ˈhaɪfn','n.  连字符，连（字）号;','','The dash is longer than the hyphen.','破折号比连字符稍长点.',replace(replace('【记】※ 谐音“还分”:还分着呢,快用连字号连起来吧\r\n※ 谐音“还分”:虽然连字号的意思是把两个词连接起来,但看上去还是像把词给分开了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11022,'hyphenate',' ''haifəneit ','ˈhaɪfəneɪt','v.  以连字符号连接;','','To hyphenate a document as you type, click Hyphenation on the Tools menu.','要想在键入时对文档进行断字, 可从“工具”菜单中选择“断字”命令.','');
INSERT INTO word VALUES(11023,'hypnotic','hip''nɔtik','hɪpˈnɒtɪk',replace('adj.  催眠术的;易于催眠的;\nn.  安眠药;催眠状态的人;','\n',char(10)),'','She was again the victim of the city''s hypnotic influence.','城市催眠般的魅力又一次让她上当受气.','【记】hyp-谐音“害怕”,no-没有,t-拼音“特”,ic-IC卡:害怕没有催眠药,模特只好用IC卡去换取');
INSERT INTO word VALUES(11024,'hypocrite','''hipəkrit','ˈhɪpəkrɪt','n.  伪君子，伪善者;','','You say you care about the poor, but you don''t help them. You hypocrite!','你说你关怀穷人, 可你并不帮助他们, 你这伪君子!','hypocritical');
INSERT INTO word VALUES(11025,'hypocritical',',hɪpə''krɪtɪkl','ˌhɪpə''krɪtɪkl','adj.  伪善的;虚伪的;伪善者的;言不由衷的;','hypo 下面，次等 + crit 判断 + ical ...的 → adj. 虚伪的；伪善的<-n->hypo(under)+crit(judge)+ical(形容词后缀)→伪善的；矫饰的','It''s hypocritical to say one thing and do another.','言行不符就是伪善.',replace(replace('【记】※ hypo-表“在…之下”,critical-批评:当面唱赞歌,在下边批评的行为是伪善的\r\n※ hypo-表“在…之下”,critical-批评:台上不说,台下乱批评的人是典型的伪善的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11026,'hypodermic','ˌhaipəu''də:mik','ˌhaɪpəˈdɜ:mɪk',replace('adj.  （指药物、注射器等）皮下注射用的;\nn.  皮下注射，皮下注射器;','\n',char(10)),'','There is a risk of transmission of the virus between hypodermic users.','接受皮下注射者有相互传染病毒的可能.','hypo 下 + derm 皮');
INSERT INTO word VALUES(11027,'hypotenuse','hai''pɔtinju:z','haɪˈpɒtənju:z','n.  （直角三角形的）斜边，弦;','','The hypotenuse is the longest side of a right triangle.','直角三角形的斜边是直角三角形中最长的边.','【记】谐音“害怕得努思”:考试时即使害怕遇到三角方面(弦)的题也得努力思考');
INSERT INTO word VALUES(11028,'icebox','Array','ˈaɪsbɒks','n.  （用冰块冷冻食物的）冰柜;','','Put the whisky in the icebox to chill.','把威士忌放在冰柜里冰镇.','');
INSERT INTO word VALUES(11029,'icicle','''aisikl','ˈaɪsɪkl','n.  冰柱;','','She walked in, as chill as an icicle, and as high as a princess.','她走进来了, 跟个冰柱似的,冷冰冰的, 又象个公主似的高不可攀.','【记】ice-冰,icle-小东西:冰柱,冰垂');
INSERT INTO word VALUES(11030,'icing','''aisiŋ','ˈaɪsɪŋ',replace('n.  结冰;糖衣，酥皮;[航]飞机外身的霜冻;\nv.  结冰(ice的现在分词);','\n',char(10)),'','Cream the butter and icing sugar together until light and fluffy.','把黃油和糖粉放在一起搅成轻软的糊状.','【记】源于ice 蛋糕上结的:层冰→糖衣,酥皮');
INSERT INTO word VALUES(11031,'idiosyncrasy',',ɪdɪə''sɪŋkrəsi','ˌɪdiəˈsɪŋkrəsi','n.  （某人特有的）气质，习性，癖好;','idio习惯，特性+syn和+cras混合+y表名词 →（人的）特性<-n->idio(personal)+sym(together)+crasy(mixing)→个人心理的特点；癖性；特质','The book is a gem of Victorian idiosyncrasy.','这本书展现了维多利亚时代特色的精华。',replace(replace('【记】idio-个人的,特有的,syn-前缀“共、同时”,crasy-混合:混合了个人特性的独特行为→特异性格\r\n***联想记忆词汇***\r\n在巨大的iceberg上有白色的icicle,上面挂满了鲜红的明教的icon--圣火,张无忌identify了这是自己的idiocy兄弟联想记忆,他们是idiocy父母所生,不过idiosyncrasy不同,ideology也有很大的区别,hypothesis不是因为小时候的那场病,也许自己的兄弟同样是顶天立地的高手','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11032,'idol','''aɪdl','ˈaɪdl','n.  偶像，崇拜物;幽灵;谬论;幻觉;','','As an only child he was the idol of his parents.','作为独子,他是父母的宠儿.',replace(replace('【记】※ idol-偶像,ideal-理想:偶像的理想\r\n※ idol-偶像,idle-空闲的:偶像现在闲着\r\n※ id-身份证,ol-似数字“01”:偶像身份证的最后两位数是“01”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11033,'idolatry','aɪ''dɑlətri','aɪˈdɒlətri','n.  偶像崇拜;','','football fans whose support for their team borders on idolatry','对球队几乎到了盲目崇拜地步的足球迷','');
INSERT INTO word VALUES(11034,'idyllic','aɪ''dɪlɪk','ɪˈdɪlɪk','adj.  田园诗般的;牧歌的;质朴宜人的;平和欢畅的;','idyll描写田园生活的短诗+ ic ...的 → 田园短诗的, 牧歌的, 生动逼真的','a house set in idyllic surroundings','在田园风光的环境中的房子','');
INSERT INTO word VALUES(11035,'ignition','ig''niʃən','ɪgˈnɪʃn','n.  （汽油引擎的）发火装置;着火，燃烧;点火，点燃;','','I must have left my key in the ignition.','我肯定是把车钥匙忘在点火开关上了.','');
INSERT INTO word VALUES(11036,'ignoble','ɪɡ''nobl','ɪgˈnəʊbl','adj.  卑鄙的; 可耻的;出身低微的; 地位低下的;','','There''s something cowardly and ignoble about such an attitude.','这种态度有点怯懦可鄙.',replace(replace('【记】※ ig-谐音“一个”,noble-贵族:一个贵族→有的贵族很卑鄙的\r\n※ ig-谐音“一休哥”,no-不,ble-伯乐:一休哥如果不当伯乐就感到不体面的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11037,'ignominy','''ignəmini','ˈɪgnəmɪni','n.  耻辱，污辱;','','They suffered the ignominy of defeat.','他们蒙受了失败的耻辱。',replace(replace('【记】※ igno-ignore忽视,miny-nominy名字:当你做出耻辱的事时,大家会忽视你的名字\r\n※ ig-谐音“一个”,no-没有,min-拼音“悯”,y-名缀:一个没有怜悯之心的民族→应该感到耻辱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11038,'illegitimate',',ɪlɪ''dʒɪtɪmet','ˌɪləˈdʒɪtəmət',replace('adj.  非婚生的，私生的;法律不容的;（指辩论等的结论）不合逻辑的;\nn.  非嫡出子;','\n',char(10)),'il(in-=not)+legitimate(合法的)→违法的；私生的','illegitimate use of company property','不正当使用公司财产','il 不 + legitimate 合法');
INSERT INTO word VALUES(11039,'illicit','ɪ''lɪsɪt','ɪˈlɪsɪt','adj.  法律不许可的，非法的;不正当的;','il不+lic法律，允许+it抽象名词→不允许→不合法<-n->il(in-=not)+licit(合法的)→违法的；不合法的','Seizures of illicit drugs have increased by 30 % this year.','今年违禁药品的扣押增长了30%.','【记】il-前缀“不、非”,licit-合法的,正当的:违法的');
INSERT INTO word VALUES(11040,'illuminating','ɪ''lʊmə''netɪŋ','ɪˈlu:mɪneɪtɪŋ',replace('adj.  富于启发的;\nv.  使明亮( illuminate的现在分词 );照亮;装饰;说明;','\n',char(10)),'','We didn''t find the examples he used particularly illuminating.','我们觉得他采用的那些例证启发性不是特别大。','illuminate 照明说明；lum- 光');
INSERT INTO word VALUES(11041,'illumination','iˌlju:mi''neiʃən','ɪˌlu:mɪˈneɪʃn','n.  照明;阐明，解释清楚;<物>照度;彩饰，图案花饰;','','The only illumination in the room came from the fire.','屋子里唯一的光亮来自炉火。','illuminate');
INSERT INTO word VALUES(11042,'illustrious','ɪ''lʌstrɪəs','ɪˈlʌstriəs','adj.  著名的;杰出的，卓越的;辉煌的;显赫;','il一再+lustr光,照亮+ious形容词后缀一再光明→辉煌的<-n->il(on)+lust(bright)+rious(形容词后缀)→著名的；卓著的；卓越的','The composer was one of many illustrious visitors to the town.','那位作曲家是许多造访过这个城市的杰出人物之一。','luster 光泽 + ious →闪着光的→显赫的');
INSERT INTO word VALUES(11043,'imagery','''imidʒəri','ˈɪmɪdʒəri','n.  比喻，形象化的描述;意象;〈集合词〉像，肖像，画像，雕像;塑像术;','','the poet''s luxuriant imagery','诗人丰富的意象','');
INSERT INTO word VALUES(11044,'imbalance','im''bæləns','ɪmˈbæləns','n.  不平衡;不安定;失调;','','An imbalance in certain chemicals leads to disturbances in the brain''s function.','某些化学成分失衡会道致大脑功能的紊乱.','');
INSERT INTO word VALUES(11045,'imbecile','''imbisail,-si:l','ˈɪmbəsi:l','n.  低能者，傻瓜;','','For two years that imbecile threw his money away like this.','两年来那个傻瓜就像这样挥霍钱财.','im 不 + 音：比赛，无法参加比赛，因为智力水平不行；im + pencil 铅笔；不会用铅笔，儿时就开始用 pencil，不会用 pencil 的就是弱智了');
INSERT INTO word VALUES(11046,'imbecility',',ɪmbə''sɪləti','ˌɪmbə''sɪlətɪ','n.  愚笨;低能;弱智;愚蠢行为;','imbecil 低能的 +ity 表名词，指具备某种性质 → n. 愚钝；低能；愚蠢的行为，言语等','We commented adversely upon the imbecility of that message of telegraphic style.','我们对着这条电报式的愚蠢的留言发泄了一通不满.','');
INSERT INTO word VALUES(11047,'imbue','ɪm''bjʊ','ɪmˈbju:','vt.  灌输;使感染;浸染;','','He managed to imbue his employees with team spirit.','他成功激发起雇员的团队精神.','音:印布,原指染布,浸透染色');
INSERT INTO word VALUES(11048,'immaculate','ɪ''mækjələt','ɪˈmækjələt','adj.  洁净的;无瑕疵的;精确的;完美的;','im无+macul斑点+ate...的 → 无缺点的<-n->im(in-=not)+maculate(to be spotted)→洁净的；无暇的','She always looks immaculate.','她总是打扮得干净利落。','im 否定 + maculate <近于 mark 标记，记号，痕迹>');
INSERT INTO word VALUES(11049,'immaterial','ˌimə''tiəriəl','ˌɪməˈtɪəriəl','adj.  不重要的;非实质的;非物质的;无形的;','','The cost is immaterial.','费用并不重要。','im 不 + material');
INSERT INTO word VALUES(11050,'immobile','i''məubail','ɪˈməʊbaɪl','adj.  固定的;不变的;稳定的;','','She stood immobile by the window.','她一动不动地靠窗站着。','');
INSERT INTO word VALUES(11051,'immoral','i''mɔrəl','ɪˈmɒrəl','adj.  不道德的;邪恶的;猥亵的;悖德;','','She was questioned about his immoral conduct toward her.','她被询问过有关他对她的不道德行为的情况.','【记】immoral-不道德,immortal-不朽的:不道德的人是不会不朽的');
INSERT INTO word VALUES(11052,'immunize','''imju(:)naiz','ˈɪmjunaɪz','vt.  使免疫;使免除;','','This gas mask can immunize you against poison gas.','防毒面具能使你免遭毒气袭击.','immune 免疫');
INSERT INTO word VALUES(11053,'impale',' im''peil ','ɪmˈpeɪl','vt.  钉在尖桩上;','im(in-=into)+pale(pole)→刺住；刺穿；处以死刑','Singing among the savage branches, it impale itself upon the longest, sharpest spine.','它把自己钉在最尖最长的刺上,在蓁蓁树枝间婉啭啼鸣.',replace(replace('【记】※ im-I’m我是,pale-栅栏:我不敢翻越栅栏,怕被刺穿\r\n※ im-I’m我是,pale-苍白的、栅栏:我的脸色苍白的,靠在栅栏上非常绝望','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11054,'impasse','''ɪmpæs','ˈæmpɑ:s','n.  绝境;僵局;死路;死胡同;','im不+passe通过→通不过 →死路','The proposal offered both sides a way out of the diplomatic impasse.','这一提议使双方都能摆脫外交僵局.','【记】im-前缀“不、无”,pass-通过,e:不能通过陷入即僵局');
INSERT INTO word VALUES(11055,'impassioned','ɪm''pæʃnd','ɪmˈpæʃnd','adj.  充满激情的;热烈的;感激的;慷慨激昂;','im加强+pass感情 +ion名词后缀+ed...的→加强感情 → 充满激情的','She made an impassioned plea for help.','她恳切地求助。','im + passion <名词>激情, 热情， im + n.名词时，im 同 en 使，使有激情');
INSERT INTO word VALUES(11056,'impassive','ɪm''pæsɪv','ɪmˈpæsɪv','adj.  冷漠的;无感情的;无意识的;','im不，无，非+pass感情+ive形容词后缀→没感情→冷漠的；无感觉的','He was content to stand by as an impassive spectator.','他满足于站在旁边做一个冷漠的旁观者.','【记】im-前缀“不、无”,pass-感情,ive-形缀:没有感情的→冷漠');
INSERT INTO word VALUES(11057,'impeach','ɪm''pitʃ','ɪmˈpi:tʃ','vt.  控告（某人）犯罪;弹劾;对（某事物）怀疑;提出异议;','im(in-=on;upon)+peach(pedic,fetter脚镣)→告发；弹劾；责难；怀疑','to impeach sb''s motives','怀疑某人的动机',replace(replace('【记】※ 谐音“姨母批斥”:姨母遭到批斥、控告\r\n※ im-I’m我是,peach-桃色:我是桃色新闻,我要控告你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11058,'impeccable','ɪm''pɛkəbl','ɪmˈpekəbl',replace('adj.  无缺点的，无瑕疵的;不会做坏事的;\nn.  不会作坏事的人;毫无缺点的人;','\n',char(10)),'im不，无，非+pecc斑点+able形容词后缀，能…的→无斑点的','a man of impeccable manners, charm and sensibility','一个有魅力、懂感情、举止无可挑剔的男人',replace(replace('【记】※ im-前缀“不、无”,peccable-易犯过失的\r\n※ im-前缀“不、无”,pecc-斑点,犯罪,able-后缀:无瑕疵的\r\n***联想记忆词汇***\r\nimpatient 灭绝师太impart周芷若赶紧杀了张无忌,impassive周芷若终于闭着眼睛用完美impeccable倚天剑impale了张无忌的胸口,灭绝师太impassioned鼓掌,这严重的impair了明教的声誉,impact了张无忌在明教的地位,张无忌到武林法院impeach了灭绝师太惨绝人寰的行为,法官无为大师impartial给予峨嵋帮三年不得习武的惩罚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11059,'impediment','im''pedimənt','ɪmˈpedɪmənt','n.  妨碍，阻止;口吃，结巴;障碍物;法定婚姻的障碍;','','The level of inflation is a serious impediment to economic recovery.','通货膨胀是影响经济复苏的严重障碍。','impediment→impedi(=impede 妨碍)+ment →妨碍');
INSERT INTO word VALUES(11060,'imperceptible','ˌimpə''septəbl','ˌɪmpəˈseptəbl','adj.  感觉不到的;细微的，逐步的;','','imperceptible changes in temperature','难以觉察的气温变化','im 无 + perceptible 觉察到的');
INSERT INTO word VALUES(11061,'imperialist','im''piəriəlist;im''piriəlist','ɪmˈpɪəriəlɪst',replace('n.  帝国主义者;皇帝的支持者，帝制拥护者;\nadj.  帝国主义的;','\n',char(10)),'','The May 4 th  Movement  was at once anti - imperialist and anti - feudal.','五四运动是反对帝国主义的运动,又是反对封建主义的运动.','');
INSERT INTO word VALUES(11062,'imperil','im''peril','ɪmˈperəl','vt.  使陷于危险，危及;','','A victory for Allende would imperil our interests in the Western Hemisphere.','阿连德一旦获胜,就将危及我们在西半球的利益.','【记】imperil-危及,imperial-帝国的:帝国当前实行的管理模式已经危及帝国的安全');
INSERT INTO word VALUES(11063,'imperious','ɪm''pɪrɪəs','ɪmˈpɪəriəs','adj.  专横的，飞扬跋扈的;','imper统治，指挥+ious...的 → 统治严厉的 →专横的','All his imperious orders were obeyed.','他所有那些专横的命令都被服从了.','【记】imper-命令,ious-多:命令多的→专横的');
INSERT INTO word VALUES(11064,'impetuous','ɪm''pɛtʃʊəs','ɪmˈpetʃuəs','adj.  冲动的; 鲁莽的;猛烈的; 迅疾的;','im内+pet追寻，寻求+uous形容词后缀 → 冲动的<-n->im(in-=on)+pet(seek)+uous(形容词后缀)→猛烈的；冲动的','an impetuous young woman','莽撞的年轻女子','im + pete 寻求, compete 竞争；im 不 + pet 宠物；不象宠物那样乖，温柔，而是猛烈，暴力');
INSERT INTO word VALUES(11065,'impinge','ɪm''pɪndʒ','ɪmˈpɪndʒ',replace('vt.  冲击;撞击;对…起作用;侵犯;\nvt.& vi.  对…有明显作用（或影响），妨碍，侵犯(~ on/upon sth/sb.);','\n',char(10)),'im进入+pinge=ping系紧 → 紧迫进入 → 侵犯','He never allowed his work to impinge on his private life.','他从不让他的工作妨碍私生活。','【记】im-in进入,pin-大头针,ge:用大头针扎你-侵害');
INSERT INTO word VALUES(11066,'implacable','ɪm''plækəbl','ɪmˈplækəbl','adj.  （指愤怒、仇恨、敌意等）难和解的;难平息的;仇恨深的;不能改变的;','im不+plac使平静+able能...的 → 不平静的；难以安慰的','He knew that Karl could be an implacable foe.','他明白卡尔可能会成为他的死敌.','placable 易抚慰的；im + please 取悦 + able；place 摆放，摆平，加上 im 就是摆不平的');
INSERT INTO word VALUES(11067,'implicate','''ɪmplɪket','ˈɪmplɪkeɪt',replace('vt.  牵涉，涉及（某人）;表明（或意指）…是起因;暗示;\nn.  包含的东西;','\n',char(10)),'im进+plic重叠，折叠+ate使→[说话]进入重叠→牵连；含蓄表达<-n->im(in-=in)+pli(fold)+cate(动词后缀)→牵连；暗示','He tried to avoid saying anything that would implicate him further.','他尽力避免说出任何会进一步牵连他的事情。','【记】im-in进入,plic-重迭,ate-动词后缀:进入重迭状态→使牵连');
INSERT INTO word VALUES(11068,'impolite','ˌimpə''lait','ˌɪmpəˈlaɪt','adj.  不礼貌的，失礼的，粗鲁的;不客气;悖礼;非礼;','','Some people think it is impolite to ask someone''s age.','有些人认为询问别人的年龄是不礼貌的。','');
INSERT INTO word VALUES(11069,'importer','im''pɔ:tə;im''pəurtə','ɪmˈpɔ:tə(r)','n.  进口商，进口者;','','a London-based importer of Italian goods','设在伦敦的意大利产品进口商','');
INSERT INTO word VALUES(11070,'imposing','ɪm''pozɪŋ','ɪmˈpəʊzɪŋ',replace('adj.  印象深刻的;壮观的，威风的;\nv.  强迫( impose的现在分词);','\n',char(10)),'im(in-=on)+pos(put)+ing(形容词后缀)→堂皇的；威风的；宏伟的','a grand and imposing building','雄伟壮观的建筑物','impose 给人强加的+ing，类似 impressive 给人深刻印象的，');
INSERT INTO word VALUES(11071,'imposition','ˌimpə''ziʃən','ˌɪmpəˈzɪʃn','n.  强加;被迫接受;过分的要求;税收;','','the imposition of martial law','戒严令的实施','');
INSERT INTO word VALUES(11072,'impostor','im''pɔstə','ɪm''pɒstə(r)','n.  冒名顶替者，骗子;','','This is not Doctor Malcolm, he is an impostor.','这不是马尔科姆医生, 他是骗子.','【记】im-in进入,post-放,or-后缀“人”:把自己放入别人的角色的人→冒名顶替者,骗子');
INSERT INTO word VALUES(11073,'impotence','''ɪmpətəns','''ɪmpətəns','n.  无能为力;[医]阳痿;阴痿;','im(not)+poten(powerful)+ce(名词后缀)→无力；虚弱；阳痿','His impotence to help made him despair.','他无力帮忙,感到很失望.','【记】importance-重要,impotence-无能:从无能到重要,这是美国梦的诠释');
INSERT INTO word VALUES(11074,'impoverish','im''pɔvəriʃ','ɪmˈpɒvərɪʃ','vt.  使贫穷;使贫瘠或恶化;耗尽…的力气;','','We need to reduce the burden of taxes that impoverish the economy.','我们需要减轻导致经济困顿的税收负荷。','【记】im-in进入,pover-贫穷的,ish-动词后缀:进入贫穷的状态→使赤贫');
INSERT INTO word VALUES(11075,'impractical','im''præktikəl','ɪmˈpræktɪkl','adj.  不切实际的;无用的;不现实的;不善做实际工作的;','','It was totally impractical to think that we could finish the job in two months.','认为我们能在两个月之内完成这项工作，这完全是不切实际的。','');
INSERT INTO word VALUES(11076,'impregnable','ɪm''prɛɡnəbl','ɪmˈpregnəbl','adj.  攻不破的，坚不可摧的;无可辩驳;毫不动摇;','im未，无+pregn怀孕+able能…的→可以受孕的','The team built up an impregnable 5-1 lead.','这个队以5:1的绝对优势领先。','pregnable 可攻击的, 易受攻击的,可受孕的；可受孕的就是可攻破的，能被征服的');
INSERT INTO word VALUES(11077,'impressionable','im''preʃənəb(ə)l','ɪmˈpreʃənəbl','adj.  （人，尤指年轻人）易受影响的;','','children at an impressionable age','处于易受外界影响的年龄的儿童','impression ( 印象) +able -> 容易留下印象的');
INSERT INTO word VALUES(11078,'imprisonment','im''prizənmənt','ɪm''prɪznmənt','n.  关押，监禁;“imprison”的派生;','','a commutation of the death sentence to life imprisonment','由死刑减为终身监禁','imprison ( 监禁) +men');
INSERT INTO word VALUES(11079,'improbable','im''prɔbəbl','ɪmˈprɒbəbl','adj.  不大可能是真实的，不大可能的;未必确实的;未必会发生的;非概然;','','It seems improbable that the current situation will continue.','当前的局势似乎不大可能继续下去。','');
INSERT INTO word VALUES(11080,'impromptu','ɪm''prɑmptu','ɪmˈprɒmptju:',replace('adj.  即席的;临时的;无准备的;\nadv.  即席地;临时地;无准备地;\nn.  即兴曲;即席演出;即席之作;即席演说;','\n',char(10)),'','The announcement was made in an impromptu press conference at the airport.','这一宣布是在机场举行的临时新闻发布会上作出的.',replace(replace('【记】※ im-前缀“不、无”,promptu-时间:不在安排时间之内→即席的\r\n※ im-前缀“不、无”,promptu-prompt(vt.促使,给演员提示)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11081,'improvise','''ɪmprəvaɪz','ˈɪmprəvaɪz','vt.& vi.  即兴创作;临时提供，临时凑成;','im(in-=not)+pro(before)+vise(see)→即席赋；即席演奏','The church organist may improvise on a ground bass.','教堂风琴手可能以基础低音即兴演奏.',replace(replace('【记】※ im-前缀“不、无”,provise-provide提供:不提供稿子→即席创作\r\n※ im-前缀“不、无”,pro-前缀“前”,vise-词根“看”:不提前看稿子→即席创作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11082,'impulsive','ɪm''pʌlsɪv','ɪmˈpʌlsɪv','adj.  冲动的;任性的;受感情驱使的;[物]瞬动的，冲击的;','im(in)+puls(drive)+ive(形容词后缀)→冲动的；易冲动的','She is impulsive in her actions.','她的行为常出于冲动.','impulse 冲动');
INSERT INTO word VALUES(11083,'inability','inə''biliti','ˌɪnəˈbɪləti','n.  无能，无力;无才能;无能为力;','','a congenital inability to tell the truth','生就的不会说实话','');
INSERT INTO word VALUES(11084,'inadequacy','in''ædikwəsi','ɪnˈædɪkwəsi','n.  不充分，不适当;不完全;[医]官能不足，机能不全;不十分;','','the inadequacy of our resources','我们的资源的贫乏','');
INSERT INTO word VALUES(11085,'inadvertent','ɪnəd''vɝtənt','ˌɪnəd''vɜ:tənt','adj.  不经意的，出于无心的;疏忽的，漫不经心的;粗心大意;','in不+ad...东西，状态+vert转+ent具有...性质的→ 自己晕转而不在状态 → 疏忽的，不注意的<-n->in(not)+ad(to)+vert(turn)+ent(形容词后缀)→不注意的；疏忽的','The suffering is inadvertent and unwanted.','这种受苦并非故意,也无必要.','in 不 + advertent 注意');
INSERT INTO word VALUES(11086,'inanimate','ɪn''ænɪmət','ɪnˈænɪmət','adj.  无生命的;无生气的; 无精打采的; 单调的;','in无+anim生命，精神+ate形容词后缀,具有...的 → 无生命的<-n->in(not)+anim(breath)+ate(动词后缀)→无生命的；无生气的','A rock is an inanimate object.','岩石是无生命的物体。','in 无 + animate 有生命的');
INSERT INTO word VALUES(11087,'inaugural','ɪ''nɔɡjərəl','ɪˈnɔ:gjərəl',replace('adj.  就职的，就任的;创始的，最早的;\nn.  就职典礼;就职演说;','\n',char(10)),'','the President''s inaugural address','总统的就职演说','源自 augury 占卜；开幕式上举行占卜仪式，预测天意，祈求顺利');
INSERT INTO word VALUES(11088,'incantation',',ɪnkæn''teʃən','ˌɪnkænˈteɪʃn','n.  咒语，符咒;','in 不，无，非 + cant 唱，歌 + ation 表示行为、状态、结果 → n. 咒语','The act of conjuring up a spirit by incantation.','召鬼用咒语来召鬼的行动.','【记】in-进入,cant-谐音“砍他”,ation-名缀:达到进去砍他的效果念→咒语');
INSERT INTO word VALUES(11089,'incapacitate',',ɪnkə''pæsɪtet','ˌɪnkəˈpæsɪteɪt','vt.  使无能力，使不适合;','in 不，无， + capacit 能够 +  ate使之成... → vt. 使无能力；使不能；使不适于','Poor eyesight will incapacitate you for a job in the library.','视力差将使你不适合于在图书馆工作.','');
INSERT INTO word VALUES(11090,'incarnate','ɪn''kɑrnət','ɪnˈkɑ:nət',replace('adj.  人体化的;拟人化的;肉色的，粉红色的;\nvt.  使成化身;使具体化;成为…典型;','\n',char(10)),'in使…”、“作…” + carn 肉，肉欲 + ate 表示做、造成、使之成.. → adj. 化身的；人体化的；肉色的\r\nvt. 体现；使…具体化；使实体化<-n->in(in)+carn(flesh)+ate(动词后缀)→具有肉体的；赋予形体；使具体化；为…的典范','The leader seemed the devil incarnate.','那个首领好像是魔鬼的化身。',replace(replace('【记】in-进入,carn-肉,ate-形缀:变成肉体化身\r\n***联想记忆词汇***\r\ninborn武术家金毛狮王谢逊inaugurate明教临时教主不久,一些impure叛徒被谢逊inactivate了职务,于是这些叛徒开始到处散布谣言,把最近明教的失利impute谢逊管理不力,inadequate领导能力,高高在上inaccessible,inappropriate做明教的首领,而且是谢逊incapacitate好好的管理明教,暗中介绍众多的社会impurity进入明教,才导致明教中乌烟瘴气一片','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11091,'incendiary','ɪn''sɛndɪɛri','ɪnˈsendiəri',replace('adj.  引火的;燃烧的;纵火的;煽动的;\nn.  纵火犯;易燃物;煽动者;','\n',char(10)),'incendi =incendio火焰熊熊+ ary 属于...的，关于...的 → adj. 煽动的；放火的，纵火的','The soldiers were trained to deal with incendiary attacks.','士兵们受过对付火攻的训练.',replace(replace('【记】※ 谐音“银散地爱锐”:把银子散在地上爱引起尖锐的内部的争斗→煽动的\r\n※ incentive-刺激的,incendiary-煽动的、纵火的:刺激的日记具有煽动性,是他纵火的原因','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11092,'inception','ɪn''sɛpʃən','ɪnˈsepʃn','n.  开始，开端，初期;获得学位;','in进入+cept拿，抓，握住+ion名词后缀 → 开始，开端<-n->in(on)+cept(to take)+ion(名词后缀)→起初；开始；获得学位','The programme has been successful since its inception.','这个方案自开始实施以来一直卓有成效.','【记】in-进入,cept-拿,ion-名缀:拿进来→开始熟悉concept 是作一件事的inception');
INSERT INTO word VALUES(11093,'incinerate',' in''sinəreit ','ɪnˈsɪnəreɪt',replace('vi.  把…烧成灰烬;\nvt.  焚化，火葬;','\n',char(10)),'in使+ciner灰+ate使... → 焚烧','This monstrous flare would undoubtedly incinerate all life on the surface of the earth.','这种难以置信的突然爆发无疑会把地球表面的一切生命烧成灰烬.','【记】in-进入,ciner-灰,ate-动缀:变成灰-焚化');
INSERT INTO word VALUES(11094,'incipient','ɪn''sɪpɪənt','ɪnˈsɪpiənt','adj.  开始的，初期的;','in进入+cipi抓+ent形容词后缀→开始抓→开始的','There were signs of incipient panic.','出现了早期的恐慌迹象。','【记】in-进入,cip-掉,ient-形缀:事情刚掉进来→刚出现的');
INSERT INTO word VALUES(11095,'incise','ɪn''saɪz','ɪnˈsaɪz','vt.  （在表面）雕，刻;','in向内，进入+cis切+e→切开，雕刻','The new plastic incise drape could reduce incision and inner incision contamination.','新型切口保护膜能有效减少切口及切口内的污染.','【记】incisor-门牙,incise-切割:动物的门牙用来切割肉');
INSERT INTO word VALUES(11096,'inclusion','in''klu:ʒən','ɪnˈklu:ʒn','n.  包含;内含物;','','His inclusion in the team is in doubt.','他是否能被选入这个队还未定案。','');
INSERT INTO word VALUES(11097,'incoming','''inˌkʌmiŋ','ˈɪnkʌmɪŋ',replace('adj.  进来的，回来的;即将就任的;增殖的;（居民等）移来的;\nn.  进来，到来;收入;','\n',char(10)),'','This phone only takes incoming calls.','这部电话只接打进来的电话.','');
INSERT INTO word VALUES(11098,'incompetent','in''kɔmpitənt','ɪnˈkɒmpɪtənt',replace('adj.  无能力的;不胜任的;不适当的;\nn.  无能者;不胜任者;','\n',char(10)),'','his incompetent handling of the affair','他在处理这件事上的无能表现','in ( 不) +competent ( 有能力的)');
INSERT INTO word VALUES(11099,'inconceivable',',ɪnkən''sivəbl','ˌɪnkənˈsi:vəbl','adj.  不能想像的，不可思议的，难以置信的;〈口〉难于相信的，惊人的;','','It is inconceivable that the minister was not aware of the problem.','令人难以置信的是那位大臣竟然没有意识到这个问题。','inconceivable→in(否定)+conceivable(a. 可 能的，可以想象的)→不可能的 conceivable→conceive(v. 设想，想象)+able →可以想象的');
INSERT INTO word VALUES(11100,'incontrovertible',',ɪnkɑntrə''vɝtəbl','ˌɪnkɒntrəˈvɜ:təbl','adj.  无可辩驳的，不容置疑的;无可争辩;','in不+contro反对+vert转+ible能....的 →不容争论的  ','We have incontrovertible evidence of what took place.','我们有确凿无疑的证据证明到底发生了什么。','in ( 不) +contro ( 反对) +vert ( 转) +ible -> 不能反着转的 -> 无可辩驳的');
INSERT INTO word VALUES(11101,'inconvenience','ˌinkən''vi:njəns','ˌɪnkənˈvi:niəns',replace('n.  不方便;麻烦;为难之处;麻烦事;\nvt.  给…带来不便;给…添麻烦;打扰;使为难;','\n',char(10)),'','We apologize for the delay and regret any inconvenience it may have caused.','我们对此次延误以及因此有可能造成的所有不便表示道歉。','');
INSERT INTO word VALUES(11102,'inconvenient',',ɪnkən''vinɪənt','ˌɪnkənˈvi:niənt','adj.  不方便的;打扰人的，麻烦的;不便;','in不+con共同，全部+ven来+ient形容词后缀 → 不便的，打扰的','Will it be inconvenient for him to attend that meeting?','他参加那次会议会不方便 吗 ?','');
INSERT INTO word VALUES(11103,'incriminate','ɪn''krɪmɪnet','ɪnˈkrɪmɪneɪt','vt.  使（某人）显得有罪， 牵连， 归罪于;控告;归咎于;','in 使… + crimin 罪 + ate表动词→ 控告；暗示...有罪<-n->in(in)+crim(accusation)+in+ate(动词后缀)→控告；使有罪；归咎','He had been forced to incriminate himself in cross - examinations .','他在 盘问 中被迫受到牵连.','in 内 + crime 犯罪，把卷入犯罪');
INSERT INTO word VALUES(11104,'incubation','ˌinkju''beiʃən','ˌɪŋkjuˈbeɪʃn','n.  孵卵;孵化;<医，生>（传染病的）潜伏期;<生>（细菌等的）繁殖;','','The four stages of creative thought are preparation, incubation, illumination, and verification.','创造性思考的四个阶段是准备 、 沉思 、 启迪 、 求证.','cub- 躺下，concubine 一块躺→情妇；孵卵就是躺在蛋上；cub 幼兽，孵出幼兽');
INSERT INTO word VALUES(11105,'incubator','''inkjubeitə','ˈɪŋkjubeɪtə(r)','n.  孵化器;（用于放置早产婴儿的）恒温箱;','','Hood thermometer indicates temperature inside incubator.','透明罩内的温度计指示暖箱内的温度.','【记】cub-幼兽,incubator-保温箱:把幼兽放进去保温箱里');
INSERT INTO word VALUES(11106,'inculcate','ɪn''kʌlket','ˈɪnkʌlkeɪt','vt.  极力主张，反复灌输;','','We failed to inculcate students with love of knowledge.','我们未能通过谆谆教诲使学生们热爱知识.','【记】in-进入,culc-cult-培养,种植,ate-动缀:进去→灌输');
INSERT INTO word VALUES(11107,'incumbent','ɪn''kʌmbənt','ɪnˈkʌmbənt',replace('adj.  在职的;义不容辞的;靠在[压在]上面的;弯垂下来的;\nn.  在职者;教会中的任职者;〈英〉教区牧师;','\n',char(10)),'in向内，进入+cumb躺+ent形容词后缀，具有…性质的→躺在官位上的人→任职者；牧师<-n->in(in)+cumb(lie down)+ent(形容词后缀)→躺卧的；使负有义务的；现任的；在职者','the present incumbent of the White House','现任美国总统','【记】recumbent-卧着的,incumbent-在职的:在某职位卧着者就是在职的');
INSERT INTO word VALUES(11108,'incursion','ɪn''kɝʒn','ɪnˈkɜ:ʃn','n.  侵犯;侵入;（河水等）流入;袭击;','in进入+cur跑，发生+sion名词后缀 → 侵入，袭击','Save for this annual incursion, they left literature alone.','除了这一年一度的例外, 他们与文学无缘.','【记】in-进入,cur-词根“跑”,sion-名缀:跑进外国领土→入侵');
INSERT INTO word VALUES(11109,'indebted','in''detid','ɪnˈdetɪd',replace('adj.  感激的;受惠的;负债的;\nvt.  使负债，使受恩惠(indebt的过去分词);','\n',char(10)),'','I am deeply indebted to my family for all their help.','我深深感激我的家人给我的所有帮助。','【记】in-进入,debt-罪过,债务:欠人一笔感情债,所以要感恩');
INSERT INTO word VALUES(11110,'indecent','ɪn''disnt','ɪnˈdi:snt','adj.  粗鄙的，猥亵的;不适当的，不合适的;不礼貌的;不得体的;','','That skirt of hers is positively indecent.','她的那条裙子太暴露了。','');
INSERT INTO word VALUES(11111,'indecision','ˌindi''siʒən','ˌɪndɪˈsɪʒn','n.  优柔寡断;犹豫不决;','','After a moment''s indecision, he said yes.','他犹豫片刻之后答应了。','');
INSERT INTO word VALUES(11112,'indefinable','ˌindi''fainəbl;ˌindi''fainəbəl','ˌɪndɪˈfaɪnəbl','adj.  难下定义的;难确切表达的;神秘的;不可思议的;','','She has that indefinable something that makes an actress a star.','她具备了那种使演员成为明星的说不出的特质。','');
INSERT INTO word VALUES(11113,'indelible','ɪn''dɛləbl','ɪnˈdeləbl','adj.  擦不掉的;永久的，持久的;不可磨灭;','in不+del擦掉+ible形容词“能…的” →不可磨灭的','The experience made an indelible impression on me.','那次经历使我难以忘怀。','【记】in-前缀“不”,del-delete 删除,ible:不能删除的');
INSERT INTO word VALUES(11114,'indemnify','ɪn''dɛmnɪfaɪ','ɪnˈdemnɪfaɪ','vt.  保障;保护;使免于受罚;补偿;','','He promised to indemnify me for my losses.','他答应赔偿我的损失.','in + damage 将损失抵消；in 反意 + condemn 谴责,或 damn<英语骂人>→不遗责，不骂人，还要补偿');
INSERT INTO word VALUES(11115,'indemnity','ɪn''dɛmnəti','ɪnˈdemnəti','n.  赔偿;保障;赔偿金;','in不+demn伤害+ity表名词→使不受损害→赔偿','They paid an indemnity to the victim after the accident.','他们在事故后向受害者付了赔偿金.','【记】in-前缀“不”,demn-damn 该死的,ity-不该死的,因为有保修');
INSERT INTO word VALUES(11116,'indent','ɪn''dɛnt','ɪnˈdent','vt.  切割…使呈锯齿状;缩进排版;','in使+dent牙→使成犬牙状，刻成锯齿形 <-n->in(en)+dent(tooth)→使成锯齿状；缩排；订购','We usually indent the first line of a paragraph.','我们常常把每段的第一行缩排.','【记】indenture-契约,indent-撕成锯齿状:据说古代的契约是一张纸撕成锯齿状的两片,能对到一起的才有效');
INSERT INTO word VALUES(11117,'indeterminate','ˌindi''tə:minit','ˌɪndɪˈtɜ:mɪnət','adj.  不定的，不明确的;模糊的;','','Of course, the scope of Congress''delegation is often indeterminate.','当然, 国会授权的范围常常是模糊不定的.','');
INSERT INTO word VALUES(11118,'indict','ɪn''daɪt','ɪnˈdaɪt','vt.  [法]控告，起诉;告发;','in进去+dict说话，断言→进去说→起诉','The grand jury indicts or refuses to indict accused persons.','大陪审团可起诉或拒绝起诉被告.','【记】in-里面,dict-词根“说”:在法庭里说→控告');
INSERT INTO word VALUES(11119,'indifference','in''difrəns','ɪnˈdɪfrəns','n.  不重视，不在乎，漠不关心;中立，中性;冷淡;无差;','','his total indifference to what people thought of him','他对别人怎么看他毫不在乎的态度','【记】in-里面,difference-不同:我对里面那些不同的东西一点都不关心');
INSERT INTO word VALUES(11120,'indignity','ɪn''dɪɡnəti','ɪnˈdɪgnəti','n.  侮辱;轻蔑;侮辱的言行;无礼举动;','in 不+dign值得，高贵+ity 抽象名词→不高贵 → 轻视；侮辱','The chairman suffered the indignity of being refused admission to the meeting.','主席蒙受了被拒于会议之外的侮辱。','【记】in-在…里,dig-挖,ni-拼音“泥”,ty-拼音“太阳”:在里面挖泥的时候见不到太阳还总是被侮辱');
INSERT INTO word VALUES(11121,'indigo','''indigəu','ˈɪndɪgəʊ',replace('n.  靛蓝，靛蓝染料;靛蓝色;[植]槐蓝属植物;\nadj.  靛蓝色的;','\n',char(10)),'','The sky was  indigo  blue, and a great many stars were shining.','天空一片深蓝, 闪烁着点点繁星.','');
INSERT INTO word VALUES(11122,'indiscriminate',',ɪndɪ''skrɪmɪnət','ˌɪndɪsˈkrɪmɪnət','adj.  不加选择的，不分青红皂白的;随意的，任性的，任意的;眼内无珠;汗漫不可收拾;','in 无+ dis 分开 + crimin分辨+ ate...的→in 无+discriminate分辨 → 无差别的','indiscriminate attacks on motorists by youths throwing stones','年轻人乱扔石头袭击驾车的人','in ( 不) +discriminate ( 区别)');
INSERT INTO word VALUES(11123,'indisputable',' ,indis''pju:təbl ','ˌɪndɪˈspju:təbl','adj.  无可争辩的;不容置疑的;无可否认的;无可讳言;','in 不 + dis 相反 + put 思考 + able 可...的 → adj. 明白的；无争论之余地的','It is indisputable that the crime rate has been rising.','毫无疑问，犯罪率一直在上升。','in + disputable 有争议的');
INSERT INTO word VALUES(11124,'individualism','indi''vidjʊəliz(ə)m','ˌɪndɪˈvɪdʒuəlɪzəm','n.  个人主义，利己主义;自由放任主义;个性，独特性;不干涉主义;','','Capitalism stresses innovation, competition and individualism.','资本主义强调的是创新、竞争和个人至上。','');
INSERT INTO word VALUES(11125,'individuality','individʒu''æliti;ˌindəˌvidʒu:''æliti:','ˌɪndɪˌvɪdʒuˈæləti','n.  个人;个性;个人特征;','','The small items of handcrafted furniture give individuality to the room.','几件不大的手工家具使房间别具一格.','');
INSERT INTO word VALUES(11126,'indoctrinate','in''dɔktrineit','ɪnˈdɒktrɪneɪt','vt.  向…灌输（信仰），教导;','','The writer wants to indoctrinate the readers with the idea.','作者想把这种想法灌输给读者.','【记】in-里面,doctrine-教条,学说:使教条进入你的头脑里面→灌输');
INSERT INTO word VALUES(11127,'indolent','''ɪndələnt','ˈɪndələnt','adj.  懒惰的，懒散的，不活跃的;','','He is old and fat and indolent.','他年老肥胖而又懒惰.',replace(replace('【记】in-前缀“不”,do-做,lent-借钱:不做事挣钱靠借钱生活的行为是懒惰的行为\r\n***联想记忆词汇***\r\nIndolent地主黄世仁indignity了indigent杨白劳Indomitable的老杨indignant去县衙indictment,说indigenous玉米被individualism的黄世仁霸占,这对于贫苦的农民来说是indispensable ,indifferent的县官韦小宝只是indecent看着喜儿,indicate这个案子以后再说','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11128,'indubitable','in''dju:bitəbl','ɪn''dju:bɪtəbəl','adj.  不容置疑的，明确无疑的;无可置疑;','','The indubitable evidence we produced bore down our opponents in the debate.','我们在辩论中提出的不容置疑的证据,击败了对方.','【记】in-前缀“不”,dubit-doubt怀疑,able-形缀:不怀疑的既不容置疑的');
INSERT INTO word VALUES(11129,'inducement','in''dju:smənt','ɪnˈdju:smənt','n.  诱导，劝诱;诱因，动机;[法]引言部分;刺激物;','','He hasn''t much inducement to study English.','他不太想学英语.','induce + ment');
INSERT INTO word VALUES(11130,'induct','in''dʌkt','ɪnˈdʌkt','vt.  使正式就任;','','Induct  electric power cable , shell up the destine length.','引入电力电缆, 在预定长度剥开.','【记】in-进入,duct-管道:进入管道就是有引导');
INSERT INTO word VALUES(11131,'indulgence','in''dʌldʒəns','ɪnˈdʌldʒəns','n.  沉溺;迁就，宽容;嗜好;溺爱，放纵;','','to lead a life of indulgence','过着放纵的生活','indulge');
INSERT INTO word VALUES(11132,'industrialist','in''dʌstriəlist;in''dʌstri:əlist','ɪnˈdʌstriəlɪst','n.  工业家，实业家;工业主义者;','','Following the local industrialist on the appointments list is the physics laureate.','预约名单上排在本地实业家后面的是一位获奖物理学家.','');
INSERT INTO word VALUES(11133,'ineffectual','ˌini''fektjuəl','ˌɪnɪˈfektʃuəl',replace('adj.  无效的，不起作用的;徒劳无益的;\nn.  无用的人;无一技之长者;','\n',char(10)),'','an ineffectual attempt to reform the law','改革法律的徒劳无益的尝试','');
INSERT INTO word VALUES(11134,'ineluctable',',ɪnɪ''lʌktəbl','ˌɪnɪˈlʌktəbl','adj.  不可避免的，必然发生的;','in  不 + eluct避免 + able 可...的 → adj. 不可避免的；无法逃避的','Those war plans rested on a belief in the ineluctable superiority of the offense over the defense.','那些战争计划有一个信念为基础,即进攻必然比防守有利.','【记】in-前缀“不”,eluctable-逃避的:不可避免的');
INSERT INTO word VALUES(11135,'inept',' i''nept ','ɪˈnept','adj.  无能的，不称职的;愚昧的，愚蠢的;不恰当的;笨拙的;','','Whan an inept remark to make on such a formal occasion.','在如此正式的场合,怎么说这样不恰当的话.','in + apt 适当的，灵敏的');
INSERT INTO word VALUES(11136,'inert','i''nə:t','ɪˈnɜ:t','adj.  迟钝的;不活泼的;[化]惰性的;','','He lay inert with half-closed eyes.','他半睁着双眼一动不动地躺着。','【记】谐音“一饿他”:胖人一饿他就不能动了');
INSERT INTO word VALUES(11137,'inescapable','ˌinis''keipəbl;ˌinə''skeipəbəl','ˌɪnɪˈskeɪpəbl','adj.  不可避免的，逃避不了的;不可推卸;','','This leads to the inescapable conclusion that the two things are connected.','这就必然得出一个结论：这两件事互有关联。','');
INSERT INTO word VALUES(11138,'inestimable','in''estiməbl','ɪnˈestɪməbl','adj.  极贵重的，（大得）无法估计的;不可估量;','','The information he provided was of inestimable value .','他提供的信息价值难以估量。','in ( 不) +estimable ( 可估量的)');
INSERT INTO word VALUES(11139,'inexact',',ɪnɪɡ''zækt','ˌɪnɪgˈzækt','adj.  不准确的，不精确的;不确切;','','Economics is an inexact science.','经济学是一门不精确的科学。','');
INSERT INTO word VALUES(11140,'inexhaustible','ˌinig''zɔ:stəbl','ˌɪnɪgˈzɔ:stəbl','adj.  无穷无尽的，用不完的;','','an inexhaustible supply of good jokes','讲不完的精彩笑话','in ( 不) +exhaust ( 耗尽) +ible -> 耗不尽的');
INSERT INTO word VALUES(11141,'inexorable','ɪn''ɛksərəbl','ɪnˈeksərəbl','adj.  无情的，铁面无私的;不可动摇的，不屈不挠的;不能变更的;不可阻挡的;','in不+ex出+or=ora嘴，说+able能...的→不能说出来的→说不动的；无情的<-n->in(not)+ex(out)+ora(speak)+ble(形容词后缀)→无情的；不为所动的；不能改变的','the inexorable rise of crime','阻遏不了的犯罪趋势','in 不+ exorable；ex 出 + ora- 说， 说出去的');
INSERT INTO word VALUES(11142,'inexperienced','ˌinik''spiriənst','ˌɪnɪkˈspɪəriənst','adj.  无经验的;不熟练的;陌生;不经事;','','She was inexperienced and needed a guiding hand .','她缺乏经验，需要有人指导。','');
INSERT INTO word VALUES(11143,'infallible','ɪn''fæləbl','ɪnˈfæləbl',replace('adj.  绝对可靠的;一贯正确的;万无一失的;\nn.  一贯正确的人;可靠的事物;','\n',char(10)),'','Doctors are not infallible.','医生并非永不犯错。','in ( 不) +fallible ( 错误的)');
INSERT INTO word VALUES(11144,'infantry','''infəntri','ˈɪnfəntri','n.  步兵;步兵部队;','','He signed on for nine years in the infantry.','他签署了志愿书要在步兵服役九年.','【记】infant-婴儿,try-试图:在大脑中呈现出日本步兵用刺刀试图挑出我国女人腹中婴儿的场景-步兵');
INSERT INTO word VALUES(11145,'infatuated','ɪn''fætʃuetɪd','ɪnˈfætʃueɪtɪd',replace('adj.  热恋的，着迷的;\nv.  冲昏头脑( infatuate的过去式和过去分词 );','\n',char(10)),'in 进入 + fatu 笨 + ate表动词+d...的→ 入迷的；昏头昏脑的','She was completely infatuated with him.','她完全迷恋上了他。','in 进去 + fatuous；陷进去了 + 傻，当年轻人陷进情网会发傻，被异性迷恋');
INSERT INTO word VALUES(11146,'infernal','in''fə:nl','ɪnˈfɜ:nl','adj.  地狱的;阴间的;地狱似的;<口>可恨的;','','Stop that infernal noise!','别那么死命嚷嚷了！',replace(replace('【记】※ 谐音“因佛恼”:因为佛爷恼怒,将他打入地狱\r\n※ inferior-下方的,inferin-地狱的:地表的下方就是地狱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11147,'infidelity','ˌinfi''deliti','ˌɪnfɪˈdeləti','n.  无信仰;不忠实;不贞的行为;','','The photo was final proof of her husband''s infidelity.','这张照片最终证明了她丈夫的不忠.','in 不 + fid 诚信→常说的没有诚信');
INSERT INTO word VALUES(11148,'infighting','''inˌfaitiŋ','ˈɪnfaɪtɪŋ','n.  内讧，内部纠纷，勾心斗角;','','political infighting within the party','党内的政治斗争','');
INSERT INTO word VALUES(11149,'infirm','in''fə:m','ɪnˈfɜ:m','adj.  体弱的;','','He was over eighty years of age, infirm and totally blind.','他八十多岁了,身体虚弱, 双目失明.','in 不 + firm 结实');
INSERT INTO word VALUES(11150,'infirmary','ɪn''fɝməri','ɪnˈfɜ:məri','n.  医务室;医院;','in不+firm牢固+ary表场所→接纳虚弱者的地方→诊所 ','My little brother was taken to the infirmary.','我的小弟弟被送进医院.','');
INSERT INTO word VALUES(11151,'infirmity','ɪn''fɝməti','ɪnˈfɜ:məti','n.  体弱;虚弱;疾病;病症;','in不+firm坚定+ity后缀，构成抽象名词 →虚弱','We all fear disability or infirmity.','我们都害怕伤残或体弱。','infirmity→infirm(a. 虚弱的)+ity→虚弱 infirm→in(否定)+firm(a. 结实的)→结实之 反面→虚弱的');
INSERT INTO word VALUES(11152,'inflamed','in''fleimd','ɪnˈfleɪmd',replace('adj.  发炎的，红肿的;\nv.  （使）变红，发怒，过热( inflame的过去式和过去分词 );','\n',char(10)),'','Her joints are severely inflamed.','她的关节严重发炎.','in, en 使 + flame 燃烧；身体上燃烧就是发炎，炎字有两个火，燃烧');
INSERT INTO word VALUES(11153,'inflection','in''flekʃən','ɪnˈflekʃn','n.  变音，转调;','','She spoke in a low voice, always without inflection.','她低声说话, 总是声调平平无抑扬变化.','');
INSERT INTO word VALUES(11154,'inflexible','ɪn''flɛksəbl','ɪnˈfleksəbl','adj.  僵硬的，不可弯曲的;不屈服的;不能转变的;坚定不移的;','in不+flex弯曲+ible能...的→不弯曲的；不灵活的 →  不弯的，不屈的<-n->in(not)+flex(bend)+ible(形容词后缀)→坚硬的；不屈的','He''s completely inflexible on the subject.','他在这个问题上寸步不让。','in ( 不) +flex ( 弯曲) +ible -> 不弯曲的');
INSERT INTO word VALUES(11155,'inflow','''infləu;''inˌfləu','ˈɪnfləʊ','n.  流入，注入;流入物;内流，吸入;','','Money supply has been swollen by a large capital inflow.','由于资金的大量流入货币供应已大增.','');
INSERT INTO word VALUES(11156,'influx','''ɪnflʌks','ˈɪnflʌks','n.  流入，注入;汇集〔指人或物〕，充斥;注入口，河口;','in 向内，进入 + flu流动 + x → n. 流入；汇集；河流的汇集处<-n->in(into)+flux(flow)→流入；注入；汇流处；灌输','The country simply cannot absorb this influx of refugees.','这个国家实在不能接纳这么多涌入的难民.','in 入 + flux 流→流入');
INSERT INTO word VALUES(11157,'informal','ɪn''fɔrml','ɪnˈfɔ:ml','adj.  （语言） 非正式的;口语体的;不拘礼节的;友好随便的;','in不+formal正式的→非正式的；不拘礼节的；通俗的；日常使用的<-n->in(not)+form(form)+al(形容词后缀)→非正式的','Discussions are held on an informal basis within the department.','讨论限于在本部门内非正式地进行。','');
INSERT INTO word VALUES(11158,'informant','in''fɔ:mənt','ɪnˈfɔ:mənt','n.  提供消息的人;告密者;被调查者;报告者;','','The journalist did not want to reveal the identity of his informant.','那个新闻工作者不想透露消息提供人的身分.','');
INSERT INTO word VALUES(11159,'informative','ɪn''fɔrmətɪv','ɪnˈfɔ:mətɪv','adj.  提供信息的;增长见闻的;','in(into)+form(form)+ative(形容词后缀)→提供知识的；有益的','I found the talk both informative and entertaining.','我认为这次演讲知识与趣味并重。','');
INSERT INTO word VALUES(11160,'informed','in''fɔ:md','ɪnˈfɔ:md',replace('adj.  了解情况的;见多识广的;有情报根据的;消息灵通的;\nv.  告诉( inform的过去式和过去分词);(inform oneself)使了解;','\n',char(10)),'','It is regrettable that the police were not informed sooner.','遗憾的是没有早些报警。','');
INSERT INTO word VALUES(11161,'informer','in''fɔ:mə','ɪnˈfɔ:mə(r)','n.  告密者;通知者;','','The police provided a safe house for the informer.','警方给线人提供了一个安全屋.','inform 告知 + er');
INSERT INTO word VALUES(11162,'infringe','ɪn''frɪndʒ','ɪnˈfrɪndʒ','vt.& vi.  违反（规章等）;侵犯（某人的权利）;侵犯;侵害（某人的自由、权益等）;','in(in)+fringe(to break)→违反；触犯；侵害（to break in）','He occasionally infringe the law by parking near a junction.','他因偶尔将车停放在交叉口附近而违反规定.','【记】in-进入,fringe-边缘:进入别人的领地的边缘即侵犯');
INSERT INTO word VALUES(11163,'ingenuous','ɪn''dʒɛnjuəs','ɪnˈdʒenjuəs','adj.  天真无邪的，朴实的;坦率的;','in(in)+gen(race)+uous(形容词后缀)→坦白的；老实的','It is ingenuous to suppose that money did not play a part in his decision.','如果以为他的决定没有金钱的因素，那就太天真了。','【记】ingenious-聪明的,I-我,ingenuous-天真的,u-you你:我是聪明的,你是天真的,咱俩儿不是一清二楚吗');
INSERT INTO word VALUES(11164,'ingrained','in''greind, ''ingreind','ɪnˈgreɪnd',replace('adj.  根深蒂固的;彻头彻尾的;生染的;\nv.  使根深蒂固(ingrain的过去分词形式);生染;就原料染色;','\n',char(10)),'','The belief that one should work hard is ingrained in our culture.','人人都应该努力工作这个信念在我们的文化中根深蒂固.','【记】in-进入,grain-谷物、纹理:入木三分→根深蒂固的');
INSERT INTO word VALUES(11165,'ingratiate','ɪn''ɡreʃɪet','ɪnˈgreɪʃieɪt','vt.  讨好，谄媚;','','She quickly sought to ingratiate herself with the new administration.','她很快就试图使她自己获得新政府的欢心.','【记】in-前缀“使”,grati-grate词根“感激”,ate-动缀:使别人高兴或感激自己→讨别人欢心');
INSERT INTO word VALUES(11166,'ingratiating','in''greiʃieitiŋ','ɪnˈgreɪʃieɪtɪŋ',replace('adj.  迎合的，讨好的，奉承的;\nv.  讨好，谄媚( ingratiate的现在分词 );','\n',char(10)),'','He said this with an ingratiating smile.','他面带奉承地笑着说了这番话。','ingratiate 讨好 + ing');
INSERT INTO word VALUES(11167,'inheritance','in''heritəns','ɪnˈherɪtəns','n.  继承;遗传;遗产;','','She spent all her inheritance in a year.','她在一年之内用完了所有继承的遗产。','');
INSERT INTO word VALUES(11168,'inhuman','ɪn''hjʊmən','ɪnˈhju:mən','adj.  非人的，不近人情的;残忍的，野蛮的;无人性的;不人道;','','the inhuman and degrading treatment of prisoners','犯人所受的不人道和侮辱性待遇','');
INSERT INTO word VALUES(11169,'inhumane','ˌinhju(:)''mein','ˌɪnhju:ˈmeɪn','adj.  不仁慈的，无人道的，冷酷无情的;','','The new weapon was too inhumane to be used.','这种新式武器太惨无人道而不宜使用.','in 非 + humane 人→非人的');
INSERT INTO word VALUES(11170,'inimitable','i''nimitəbl','ɪˈnɪmɪtəbl','adj.  不可仿效的;不可企及;','','John related in his own inimitable way the story of his trip to Tibet.','约翰以他自己特有的方式讲述了他的西藏之行。','in 不 + imitate 模仿');
INSERT INTO word VALUES(11171,'injunction','ɪn''dʒʌŋkʃən','ɪnˈdʒʌŋkʃn','n.  命令，禁令，强制令;','in不+junct结合，连接+ion名词后缀→不让连接→命令，禁止<-n->in(into)+junct(join)+ion(名词后缀)→命令；禁止令','The court has issued an injunction.','法院已发布一项强制令.','【记】in-前缀“不”,junction-连接、汇合处:没有和法律接轨,所以要实行禁止令');
INSERT INTO word VALUES(11172,'injurious','ɪn''dʒʊrərɪəs','ɪnˈdʒʊəriəs','adj.  伤害的;中伤的;不公正的;','in不+jur发誓，法律+ious...的→ 不合法的 → 有害的','Reading while riding in a car is injurious to one''s eyes.','在汽车上看书容易损害眼睛.','');
INSERT INTO word VALUES(11173,'inkling','''ɪŋklɪŋ','ˈɪŋklɪŋ','n.  想法，暗示，迹象;','','He had no inkling of what was going on.','他对正在发生的事情一无所知。',replace(replace('【记】※ ink-墨水,ling-淡的墨水印记:略知\r\n※ ink-墨水,ling-小:小墨水→如果在你的本子上总能发现小墨水,就会暗示你是一个粗心大意的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11174,'inmate','''inmeit','ˈɪnmeɪt','n.  同居者;居民;（监狱里的）犯人;','','The inmate outwitted his guards and escaped.','囚犯骗过警卫逃跑了.','');
INSERT INTO word VALUES(11175,'inmost','''inməust;''inˌməust','ˈɪnməʊst','adj.  最内的;最深的;纯粹私人的;最秘密的;','','I could see the inmost recesses.','我能看见最深处.','');
INSERT INTO word VALUES(11176,'innocence','''inəsns;''inəsəns','ˈɪnəsns','n.  清白;天真无邪;无罪的人;','','I am convinced of her innocence.','我坚信她是清白无辜的。','in 无 + noc- 坏的，毒的，不坏的就是清白');
INSERT INTO word VALUES(11177,'inoffensive','ˌinə''fensiv','ˌɪnəˈfensɪv','adj.  无害的，不伤人的;','','a shy, inoffensive young man','腼腆温和的青年男子','in 不+ offensive 触犯人的');
INSERT INTO word VALUES(11178,'inordinate','ɪn''ɔrdɪnət','ɪnˈɔ:dɪnət','adj.  过度的;无节制的;紊乱的;奢;','in无+ordin命令，顺序+ate形容词后缀→紊乱的<-n->in(not)+ordin(order)+ate(形容词后缀)→无节制的；不规则的；过度的','The idea of this gave me inordinate pleasure.','我想到这一点感到非常高兴.','【记】in-前缀“不”,ordin-order规矩、顺序、正常,ate-形缀:紊乱的');
INSERT INTO word VALUES(11179,'inquiring',' in''kwaiəriŋ ','ɪn''kwaɪərɪŋ',replace('adj.  咨询的，打听的，爱追根究底的;\nv.  打听，询问( inquire的现在分词 );','\n',char(10)),'','A man has been inquiring for you at the office.','有个人在办公室一直等着要见你.','');
INSERT INTO word VALUES(11180,'insanity','in''sæniti','ɪnˈsænəti','n.  疯狂;精神失常;精神病;','','He was found not guilty, by reason of insanity.','他以精神失常为理由获判无罪。','in + sanity');
INSERT INTO word VALUES(11181,'insatiable','ɪn''seʃəbl','ɪnˈseɪʃəbl','adj.  无法满足的，贪得无厌的;贪得无厌的;不知足;','in不+sati足够+able形容词后缀→ 不能满足的，贪得无厌的<-n->in(not)+sat(full)+iable(形容词后缀)→不知足的；贪的','I love reading: I have an insatiable appetite for vicarious experience.','我喜欢读书,对于体验间接经历有一种不能满足的渴求.','in 不 + satisfy');
INSERT INTO word VALUES(11182,'insensitive','in''sensitiv;in''sensətiv','ɪnˈsensətɪv','adj.  感觉迟钝的;（对某事物）无感觉的;（对变化）懵然不知的;不敏感的;','','She''s completely insensitive to my feelings.','她全然不顾我的感情。','in 无 + sensitive 敏感的→感觉不灵敏的');
INSERT INTO word VALUES(11183,'insider','in''saidə(r)','ɪnˈsaɪdə(r)','n.  知情人;了解内幕的人;','','The insider trading undermined investors''confidence in the stock market.','这起内线交易案动摇了投资人对股市的信心。','【记】inside-里面,er-后缀表“人”:里面的人是知情人');
INSERT INTO word VALUES(11184,'insipid','ɪn''sɪpɪd','ɪnˈsɪpɪd','adj.  枯燥的，无生气的，乏味的;索;平淡无奇;索然;','in无+sip喝+id形容词后缀 → 无味的；无吸引力的','a cup of insipid coffee','一杯淡而无味的咖啡','【记】in-前缀“不”,sip-吸吮,id-谐音“一点”:清淡的东西人们不愿吸吮一点');
INSERT INTO word VALUES(11185,'insolent','''ɪnsələnt','ˈɪnsələnt','adj.  侮慢的，无礼的;张狂;傲睨一世;','in无+ sol 单独+ ent 表示具有...性质的，关于...的 → n.侮慢无礼的人\r\nadj.傲慢的, 无礼的, 侮慢的<-n->in(against)+sol(to swell)+ent(形容词后缀)→粗野的；无礼的','The bandit bared his teeth in an insolent smile.','那匪徒龇牙咧嘴地狞笑.',replace(replace('【记】※ in-前缀“不”,sole-孤独,nt:F4-言辞傲慢的\r\n※ in-前缀“不”,sol-悲哀,感情,ent-形缀:参加葬礼没有悲哀的→无礼的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11186,'instalment','ɪn''stɔlm(ə)nt','ɪnˈstɔ:lmənt','n.  分期付款;装设;就职;（小说等）分期连载的一部分;','','The first instalment of £1 per share is payable on application.','每股1英镑的首期付款应在申请时交付。','');
INSERT INTO word VALUES(11187,'instructive','in''strʌktiv','ɪnˈstrʌktɪv',replace('adj.  有益的;教育性的;\nadv.  有益地;有教益地;\nn.  教育;指导性;','\n',char(10)),'','a most instructive experience','获益良多的经历','');
INSERT INTO word VALUES(11188,'insular','''ɪnsəlɚ','ˈɪnsjələ(r)','adj.  海岛的;孤立的;与世隔绝的;岛民的;','insul岛+ar...的 →岛国的；偏狭的','The British are often accused of being insular.','英国人常被指责为思想褊狭。','【记】insular-island 岛屿');
INSERT INTO word VALUES(11189,'insulation','ˌinsju''leiʃən','ˌɪnsjuˈleɪʃn','n.  隔离，孤立;绝缘;绝缘或隔热的材料;隔声;','','Better insulation of your home will help to reduce heating bills.','增加房子的隔热性能会有助于减少供暖费用。','');
INSERT INTO word VALUES(11190,'insulting','in''sʌltiŋ','ɪnˈsʌltɪŋ',replace('adj.  出言不逊的，侮辱的;无礼的;\nv.  侮辱，冒犯( insult的现在分词);','\n',char(10)),'','She was really insulting to me.','她对我实在粗鲁无礼。','');
INSERT INTO word VALUES(11191,'insuperable','ɪn''supərəbl','ɪnˈsu:pərəbl','adj.  不能逾越的，不能克服的;不可逾越;','in 不 + super 超级 + able 形容词后缀 , 可...的 → adj. 不能克服的；无敌的','The difficulties that confront us seem insuperable.','我们面临的困难似乎是不可克服的.','in 不 + super 超过，able');
INSERT INTO word VALUES(11192,'insurgent','ɪn''sɝdʒənt','ɪnˈsɜ:dʒənt',replace('adj.  起义的，叛乱的，造反的;\nn.  起义者，叛乱者，造反者;','\n',char(10)),'in内部+surg升起+ent...的→内部升起来→起义的，暴动的<-n->in(upon)+surg(rise)+ent(形容词后缀)→暴动的；冲击的；暴动者；叛徒','Insurgent forces were reported advancing in the region.','据报道,起义军在这个地区正向前推进.','【记】insurgent-叛乱分子,surgent-汹涌的、澎湃的:叛乱分子处于汹涌之势');
INSERT INTO word VALUES(11193,'insurmountable','ˌinsə''mauntəbl','ˌɪnsəˈmaʊntəbl','adj.  不可逾越的;不能克服的;','','Lack of money has proved an almost insurmountable obstacle.','资金不足已成为一个几乎无法逾越的障碍.','');
INSERT INTO word VALUES(11194,'insurrection',' ,insə''rekʃən ','ˌɪnsəˈrekʃn','n.  造反;暴动;叛乱;','in 加强意义 + surrect =surge波浪+ ion表名词→ 大片反抗浪潮 → 暴动<-n->in(upon)+surrect(rise)+ion(名词后缀)→暴动；造反','We are not prepared for an armed insurrection.','我们没有准备武装暴动.','【记】in-里面,sur-前缀“下面”,rect-竖直、站,ion-名缀:国家里面的下等人站直了→造反');
INSERT INTO word VALUES(11195,'integer','''intidʒə','ˈɪntɪdʒə(r)','n.  整数;','','The quantity n is an integer, not a continuous variable.','量n是个整数, 而不是一个连续的变量.','【记】谐音“因特这”:因特网技术作为一个整体这几年发展迅猛');
INSERT INTO word VALUES(11196,'intercept',',ɪntɚ''sɛpt','ˌɪntəˈsept',replace('vt.  拦截，拦住;截球;截击;拦阻;\nn.  （数学）截距;截击，拦截;截听;拦截者;','\n',char(10)),'inter(between)+cept(to catch)→中途拦截；截获；阻止','It is illegal to intercept radio messages.','拦截无线电报是非法的。',replace(replace('【记】inter-在中间,cept-incept接收:在中途接收就是拦截\r\n***联想记忆词汇***\r\nintelligent一休是日本的首相,他intelligence超群,为了intercede和法国的矛盾,intercept了美国的侦察机,intensive 火力迫降了美国飞机,intensify了日美intense外交关系,消灭了敌人的高空侦察的intent','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11197,'interchange','ˌintə''tʃeindʒ,''intətʃeindʒ','ˈɪntətʃeɪndʒ',replace('vt.  互换，交换;交替（位置等）;使更叠发生;交替发生;\nvi.  交换;相互交换;\nn.  交换，交替;互通式立体交叉，道路立体枢纽;','\n',char(10)),'','a continuous interchange of ideas','不断的思想交流','');
INSERT INTO word VALUES(11198,'intercontinental','ˌintəˌkɔnti''nentl','ˌɪntəˌkɒntɪˈnentl','adj.  跨洲的，洲际的;','','North Korea has threatened to test-fire an intercontinental ballistic missile .','朝鲜已威胁要试射一枚洲际弹道导弹。','');
INSERT INTO word VALUES(11199,'interdependent','ˌintə(:)di''pendənt','ˌɪntədɪˈpendənt','adj.  互相依赖的，互相依存的;','','The world is becoming increasingly interdependent.','世界正变得越来越需要相互依存。','【记】inter-相互,dependent-依靠的,依赖的');
INSERT INTO word VALUES(11200,'interested','''ɪntrəstɪd','ˈɪntrəstɪd',replace('adj.  感兴趣的;拥有权益的;有成见的;\nv.  使…感兴趣(interest的过去分词);','\n',char(10)),'interest兴趣+ed形容词后缀 → 感兴趣的','He is interested in the issues of crime and criminology.','他对犯罪及犯罪学方面的问题感兴趣.','');
INSERT INTO word VALUES(11201,'interlock','''ɪntɚlɑk','ˌɪntəˈlɒk',replace('n.  <计>互锁设备;双螺纹针织品;\nv.  互锁;连锁;','\n',char(10)),'inter在…之间，相互+lock锁 → 连锁，互锁','All the units interlock with one another rigidly.','所有的元件严密地连锁在一起.','inter+lock');
INSERT INTO word VALUES(11202,'interlocutor','ˌintə(:)''lɔkjutə','ˌɪntəˈlɒkjətə(r)','n.  <正>参加谈话的人;','','Warren will be the evening''s sole interlocutor.','沃伦会成为当晚唯一的访谈人。','【记】inter-前缀“相互”,locut-词根“说话”,or-名缀“人”:对话者');
INSERT INTO word VALUES(11203,'interloper','''intələʊpə(r)','ˈɪntələʊpə(r)','n.  闯入者;干涉他人事务者;','','She felt like an interloper in her own family.','她感到在自己家里像个外人。','【记】inter-前缀“在---中间”,lope-大步慢跑,r-拼音“人”:在别人中间跑来跑去的人→爱管闲事的人');
INSERT INTO word VALUES(11204,'interlude','''intə(:)ˌlu:d, -lju:d','ˈɪntəlu:d','n.  插曲;穿插;幕间节目;[乐]间奏;','','This carefree interlude reacted upon the young people like wine.','这一段轻松的插曲令年轻人陶醉.','【记】inter-前缀“在---中间”,lude-玩耍:在玩闹之间→休息');
INSERT INTO word VALUES(11205,'intermediary',',ɪntɚ''midɪɛri','ˌɪntəˈmi:diəri',replace('adj.  中间人的;调解的;居间的;媒介的;\nn.  中间人;媒介;调解人;中间阶段;','\n',char(10)),'inter在…之间+medi中间+ary形容词后缀 → 中间的；媒介的；中途的\r\n<-n->inter(between)+medi(middle)+ary(名词后缀)→中间人；斡旋者','They were approached indirectly through an intermediary.','通过一位中间人,他们进行了间接接触.','intermediary → inter( 互 相 )+medi(=in the middle 在中间)+ary→在两者中间使其互相 交换信息的人→中间人');
INSERT INTO word VALUES(11206,'intermingle','ˌintə(:)''miŋgl','ˌɪntəˈmɪŋgl','vt.& vi.  （使）混合，混在一起;','','Oil and water will not intermingle.','油和水不相融。','【记】mingle-谐音“民工”:混合了各地的人');
INSERT INTO word VALUES(11207,'interpersonal','ˌintə''pə:sənl','ˌɪntəˈpɜ:sənl','adj.  人与人之间的;人际的;人与人之间的关系的;涉及人与人之间的关系的;','','A more telling criticism is that he reduces ethics to interpersonal relationships.','一个更有力的批评是他把道德规范简化为人际关系.','');
INSERT INTO word VALUES(11208,'interpose','ˌintə(:)''pəuz','ˌɪntəˈpəʊz','vt.  插（话）;插入;打断;提出（反对）以便干预;','','Our Ministers dare not interpose with dignity or effect.','我们的众位部长却不敢严正有力地出面干涉.','inter + position 放到中间的位置');
INSERT INTO word VALUES(11209,'interrogate','in''terəgeit','ɪnˈterəgeɪt',replace('vt.  询问，审问;提出问题;[计]询问;\nvi.  审问;质问;','\n',char(10)),'','The lawyer took a long time to interrogate the witness fully.','律师花了很长时间仔细询问目击者.',replace(replace('【记】※ inter-中间,rog-问,ate-动缀:在犯人中间问→审问\r\n※ inter-在内部,rog-问,ate-动缀:在内部问-审讯,质问','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11210,'intersect','''ɪntɚ''sɛkt','ˌɪntəˈsekt',replace('vt.  横断，横切，横穿;\nvt.& vi.  （指线条、道路等）相交，交叉;','\n',char(10)),'inter(between)+sect(cut)→横断；交叉','Any two diameters of a circle intersect each other.','圆周内两直径必相交.','【记】inter-中间,sect-切断:从中间切断→如:小路贯穿公园');
INSERT INTO word VALUES(11211,'intervention','ˌintə(:)''venʃən','ˌɪntə''venʃn','n.  介入，干涉，干预;调解，排解;','','The incident was used as a pretext for intervention in the area.','这次事件成了干涉那个地区的借口。','');
INSERT INTO word VALUES(11212,'interventionist','ˌintə''venʃənist','ˌɪntə''venʃənɪst',replace('adj.  干涉主义的;进行干涉的;\nn.  干涉主义者;主张干预的人;','\n',char(10)),'','A liberal interventionist in the mould of Mr Blair.','在布莱尔政府中的自由干涉主义的铸造者.','');
INSERT INTO word VALUES(11213,'interviewee','ˌintərvju:''i:;''intəvju:''i:','ˌɪntəvju:ˈi:','n.  被接见者;被访问者;','','The success depends on good rapport between interviewer and interviewee.','成功取决于采访者与被采访者之间的良好沟通。','');
INSERT INTO word VALUES(11214,'interviewer','''ɪntɚvjuɚ','ˈɪntəvju:ə(r)','n.  面试者;会见者;采访者;','inter相互+view观察+er人→interview面试+er人→会见者；面谈者；进行面试者','Often the interviewer will need to play devil''s advocate in order to get a discussion going.','采访者常常需要故意唱唱反调以使访谈继续下去。','');
INSERT INTO word VALUES(11215,'intestinal','ɪn''tɛstɪnl','ˌɪntes''taɪnl','adj.  肠的;肠壁;肠道细菌;','','A few other conditions are in high intestinal obstruction.','其它少数情况是高位肠梗阻.','');
INSERT INTO word VALUES(11216,'intolerable','in''tɔlərəbl;in''tɔlərəbəl','ɪnˈtɒlərəbl','adj.  不能忍受的;无法容忍的;不堪的;难堪;','','The heat was intolerable.','炎热让人受不了。','');
INSERT INTO word VALUES(11217,'intoxicate',' in''tɔksikeit, -kit, -keit ','ɪn''tɒksɪkeɪt','vt.  使喝醉;使陶醉; 使激动不已; 使欣喜若狂;','in使+toxic有毒的+ate动词后缀→使中毒，陶醉<-n->in(into)+toxic(poison 毒)+ate(动词后缀)→使醉；使陶醉；使中毒','Wine has the power to intoxicate.','酒能醉人.','in 进入 + toxi- 毒，酒精中毒→醉；词义中特指酒精中毒');
INSERT INTO word VALUES(11218,'intractable','ɪn''træktəbl','ɪnˈtræktəbl','adj.  难对付的，难管教的，倔强的;难加工的;难治疗的;','in不，无，非+tract=draw拉，抽，引+able可...的、能...的 → 棘手的；难治的；倔强的；不听话的<-n->in(not)+tract(draw)+able(形容词后缀)→不听话的；难驾驭的；倔强的；难处理的','It emerged as the most intractable issue of our era.','它成了我们时代最难解决的问题.','【记】in-前缀“不、无”,tract-拉,able-能:驴子不能拉动的→倔强不驯的');
INSERT INTO word VALUES(11219,'intransigent','ɪn''trænzədʒənt','ɪnˈtrænsɪdʒənt',replace('adj.  不妥协的，不让步的;\nn.  不妥协的人，不让步者;','\n',char(10)),'in不 +transig妥协+ ent 具有...性质的→ 不妥协的；不让步的','He can be intransigent and pig - headed at times.','他有时候会很固执,寸步不让.','【记】in-前缀“不、无”,transi-trans前缀“穿过”,gent-绅士:某位绅士不让我穿过他家的庄园→固执的');
INSERT INTO word VALUES(11220,'intrepid','ɪn''trɛpɪd','ɪnˈtrepɪd','adj.  无畏的;勇敢的;刚毅的;勇猛的;','in无+trepid颤抖 → 大无畏的','Some intrepid individuals were still prepared to make the journey.','某些无畏的人仍然准备作此旅行.',replace(replace('【记】※谐音“因缺批的”:因该把缺点拿出来批的→勇敢的\r\n※谐音“因踹贝的”:他因踹过大球星贝克.汉姆的原因而得到一个勇猛的名声\r\n***联想记忆词汇***\r\n包公interrogate陈世美的时候利用了intimacy 陈世美的展昭,intrepid展昭利用休庭的interval到牢房中intimidate了目击证人—陈世美的intimate爱人萧翠儿当再次开庭的时候陈世美intoxicate 在爱人的承诺中,以为萧翠儿不会出卖自己,没想到包公interrupt了陈世美的美梦,在展昭的intervene下终于铡了陈世美','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11221,'intricacy','''intrikəsi','ˈɪntrɪkəsi','n.  错综复杂;（因复杂而产生的）难以理解;（常复数）错综复杂的事物;','','There is no divine mind or plan behind the order and intricacy of the natural world.','在这麽有秩序而精细复杂的自然界的背面,并没有神的智慧或计划.','');
INSERT INTO word VALUES(11222,'intriguing','in''tri:giŋ','ɪnˈtri:gɪŋ',replace('adj.  有趣的;迷人的;\nv.  搞阴谋诡计(intrigue的现在分词);激起…的好奇心;','\n',char(10)),'','It all sounds very intriguing.','这些听起来都很有趣.','in ( 使) +trigue ( 引出, 引发) -> 引发 ( 兴趣)');
INSERT INTO word VALUES(11223,'introductory','ˌintrə''dʌktəri','ˌɪntrəˈdʌktəri','adj.  引导的，介绍的，导言的;开端的;序;','','The chairman made a few introductory remarks.','会议主席说了几句开场白.','');
INSERT INTO word VALUES(11224,'intuitive','in''tju(:)itiv','ɪnˈtju:ɪtɪv','adj.  直觉的;凭直觉获知的;直观的;','','These results seem counter-intuitive.','这些结果似乎与预料的相反。','intuitive→intuit(v. 凭直觉知道)+ive→凭直 觉知道的→直觉的 intuit→in(否定)+tuit(=to look at 看，考虑) →不看就知道→凭直觉知道 参考词: intuitionn(v. 直觉)');
INSERT INTO word VALUES(11225,'inundate','''ɪnʌndet','ˈɪnʌndeɪt','vt.  淹没;泛滥;（洪水般的）扑来;使充满;','in进入+und波动+ate动词后缀→进入波浪→淹没','Deluge: To overrun with water; inundate.','淹没: 被水淹没; 使泛滥.','【记】in-里面,und-under下面,ate-动缀:在水下湖里→淹没');
INSERT INTO word VALUES(11226,'invalidate','ɪn''vælɪdet','ɪnˈvælɪdeɪt','vt.  使无效;使作废;证明…错误;使站不住脚;','in无+valid有效的+ate使→使无效 <-n->in(not)+val(strong)+idate(动词后缀)→使无价值；使无效','Such exceptions do not invalidate the rule.','这些例外并不证明此规则无效.','invalid + ate 动词 使 invalid');
INSERT INTO word VALUES(11227,'inventive','in''ventiv','ɪnˈventɪv','adj.  发明的;善于发明的;有创造力的;独出心裁的;','','She has a highly inventive mind.','她的头脑非常善于创新。','');
INSERT INTO word VALUES(11228,'inveterate','ɪn''vɛtərət','ɪnˈvetərət','adj.  （指人）有恶习的，成瘾的;（指习惯等）根深蒂固的;痼;','in里面+veter老+ate动词后缀 →根深蒂固的','I am sometimes accused of being an inveterate poseur.','有时有人说我惯于装模作样。','【记】in-在,veterate-veteran老兵:在老兵的身上习惯是根深蒂固的');
INSERT INTO word VALUES(11229,'invidious','ɪn''vɪdɪəs','ɪnˈvɪdiəs','adj.  会招致不满的，激起怨恨的;','in不+vid看+ious形容词后缀→看上去不公平的→不公平的；引起反感的','It would be invidious to single out any one person to thank.','单独感谢任何一个人都易引起反感。','【记】in-不,vid-看,ious:不值得看的→招人反感的');
INSERT INTO word VALUES(11230,'invigilate','ɪn''vɪdʒɪlet','ɪnˈvɪdʒɪleɪt','vt.& vi.  监考;','','to invigilate an exam','监考',replace(replace('【记】※ in-进入,vigil警觉,ate-动缀:进入警觉状态→监考\r\n※ in-进入,vigi-拼“危机”,late:进入危机状态→监考老师来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11231,'inviolable','in''vaiələbl','ɪnˈvaɪələbl','adj.  不可侵犯的;','','the inviolable right to life','不可侵犯的生命权','inviolate');
INSERT INTO word VALUES(11232,'invulnerable','ɪn''vʌlnərəbl','ɪnˈvʌlnərəbl','adj.  不会受伤害的，刀枪不入的;无懈可击;','in 不，无，非 + vulner=vulnus伤口 + able 可...的  → adj. 无懈可击的；不会受伤害的<-n->in(not)+vulnerable(易受伤害的)→不会受伤害的；无懈可击的','to be in an invulnerable position','立于不败之地','in 不 + vulnerable 易受伤害的');
INSERT INTO word VALUES(11233,'irascible','ɪ''ræsəbl','ɪˈræsəbl','adj.  易怒的;性情暴躁的;虚火上升;','irasc愤怒+ible形容词“能…的” →易发怒的','He was an irascible man.','他是个脾气暴躁的人.','【记】i-似数字“1”,rasc-摩擦,ible-形缀:一摩擦就坏→易发怒的');
INSERT INTO word VALUES(11234,'ire','''aiə','ˈaɪə(r)','n.  愤怒;','','Their ire was directed mainly at the government.','他们的怒火主要指向政府。',replace(replace('【记】※谐音“矮儿”:别人说你儿子矮令你很愤怒\r\n※I-我,re-谐音“热”:怒火中烧的我感觉很热\r\n※I-我,re-谐音“热”:气得我浑身发热→发怒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11235,'iris','''aiəris','ˈaɪrɪs','n.  虹膜;鸢尾属植物;','','The structure of the iris will also modify the shade.','虹膜的结构也能影响眼睛的深浅.','iris→i(→I 我)+ris(→rise 起身)→我要起身看 彩虹 参考词: Irish(n. 爱尔兰人)');
INSERT INTO word VALUES(11236,'irksome','''ɝksəm','ˈɜ:ksəm','adj.  <正>令人厌烦的;','irk使烦恼，激怒 + some...的 → 令人厌烦的，讨厌的；令人厌恶的<-n->irk(使苦恼)+some(形容词后缀)→令人烦恼的；令人厌烦的；讨厌的','I found the restrictions irksome.','我对那些限制感到很烦。','irk 使苦恼 + some');
INSERT INTO word VALUES(11237,'irradiate','i''reidieit','ɪˈreɪdieɪt',replace('vt.  照耀，发光;变得光辉灿烂;使明白，启发，阐明;用X射线，紫外线或日光等照射，[物]辐照;\nadj.  有放射力的，发光的;\nvi.  照射;使某事物生辉;','\n',char(10)),'','The hall is not dim; the four large lamps irradiate it.','厅内并不暗; 有四盏灯照耀着.','源自 radiate 放射, 传播，发光；Radio 与雷达 radar 是无线电波，radiate 是发出射线与波，光波，irradiate 特指光线');
INSERT INTO word VALUES(11238,'irreconcilable','ɪ''rɛkənsaɪləbl','ɪˈrekənsaɪləbl','adj.  （观点、目标或争议）不可调和的，不相容的;','ir不+re再+con共同+cil召集+able…的→ir不+reconcile再次召集到一起=协调+able…的 → 不能协调的','This view is irreconcilable with common sense.','这个观点有悖于常识。','ir 不 + reconcilable 可和解的');
INSERT INTO word VALUES(11239,'irreducible','ˌiri''dju:səbl;ˌiri''dju:səbəl','ˌɪrɪˈdju:səbl','adj.  不能减少的，不能简化的;','','to cut staff to an irreducible minimum','把职员减少到最低限度','ir 否定 + reduce + ble');
INSERT INTO word VALUES(11240,'irrepressible',',ɪrɪ''prɛsəbl','ˌɪrɪˈpresəbl','adj.  压抑不住的;','','An amusement park is the perfect locale for a bunch of irrepressible youngsters to have all sorts of adventures.','游乐场是一帮精力过剩的年轻人寻求各种惊险刺激的绝佳场所。','');
INSERT INTO word VALUES(11241,'irreverent','ɪ''rɛvərənt','ɪˈrevərənt','adj.  不敬的，无礼的;不虔诚的;','ir 不 + rever敬畏+ ent ...的 → 不敬的，无礼的','an irreverent attitude to tradition','不把传统放在眼里的态度','irreverent→ir(=in否定)+reverent(a. 尊敬的) →不尊敬的 reverent→revere(v. 尊敬，崇敬)+ent→尊敬 的 revere→re+vere(=to fear 害怕，畏惧)→敬畏 →尊敬 参考词: reverend(n. 牧师)，severe(a. 严厉的，严格 的)');
INSERT INTO word VALUES(11242,'irrevocable','ɪ''rɛvəkəbl','ɪˈrevəkəbl','adj.  不能取消的;不可改变的;不能挽回的;','ir不 + re 回 + voc喊 + able 可...的 →不可以喊回来的 → 不可改变的；不能取消的；不能挽回的<-n->ir(in-=not)+re(back)+voc(call)+able(形容词后缀)→不能取消的；不能变更的','The bank has made out an irrevocable letter of credit.','银行开出了不可撤销的信用证[状].','ir 否定 + revocable 可取消的');
INSERT INTO word VALUES(11243,'irritable','''ɪrɪtəbl','ˈɪrɪtəbl','adj.  易怒的，急躁的;过敏的;应激性的;毛躁;','irrit=irritate易怒的+able有能力 → 易怒的<-n->irritate(愤怒)+able(形容词后缀)→易怒的；过敏的','He gets irritable when he''s got toothache.','他牙一疼就很容易发脾气.','【记】irritable-激怒的,irrigate-灌溉的:激怒的是桌子,灌溉的是大门');
INSERT INTO word VALUES(11244,'irritant','''iritənt','ˈɪrɪtənt',replace('adj.  有刺激性的;使无效的，使失效的;\nn.  刺激物，刺激因素;','\n',char(10)),'','The noise of traffic is a constant irritant to city dwellers.','车辆的噪音对城市居民是永无止境的骚扰.','irritate（v 激怒；刺激）＝exasperate＝provoke＝peeve＝nettleirritable（adj 易怒的；急躁的）＝fretful＝irascible＝cholericirritating（adj 使愤怒的；刺激的）');
INSERT INTO word VALUES(11245,'irritating','''iriˌteitiŋ','''ɪrɪteɪtɪŋ',replace('adj.  气人的，使人不愉快的;<医>起刺激作用的;\nv.  使恼怒，使急躁;使感到不适，使疼痛;','\n',char(10)),'','She found his preoccupation with money irritating.','她对他一心只想着钱感到很厌烦。','');
INSERT INTO word VALUES(11246,'irritation','ˌiri''teiʃən;ˌirə''teiʃən','ˌɪrɪ''teɪʃn','n.  刺激;激怒，恼怒，生气;兴奋;令人恼火的事;','','Smoking sets up irritation in the throat and the bronchitis passages.','抽烟刺激喉咙并会引起支气管炎.','【记】irrigation-灌溉、水利,g-拼音“灌”,irritation-激怒、刺激物,t-拼音“他”:他反复地灌溉激怒了大家');
INSERT INTO word VALUES(11247,'isolation','ˌaisəu''leiʃən','ˌaɪsəˈleɪʃn',replace('n.  隔离;隔离状态;孤独;孤立状态;\nadj.  孤立主义的;孤立主义者的;','\n',char(10)),'','The millionaire lived in complete isolation from the outside world.','这位富翁过着与世隔绝的生活.','');
INSERT INTO word VALUES(11248,'itinerant','aɪ''tɪnərənt','aɪˈtɪnərənt',replace('adj.  巡回的，流动的;\nn.  巡回者（如传教士、行商等）;','\n',char(10)),'itiner是it变体行走+ant形容词后缀→走的→走来走去的 → 巡回的<-n->it(to go)+iner+ant(形容词后缀)→巡回的；流动的；游历的；巡回工作者；巡回传教士','He is starting itinerant performance all over the world.','他正在世界各地巡回演出。','it + in + errant 周游的，它处于周游状态，就是巡回流动的');
INSERT INTO word VALUES(11249,'itinerary','aɪ''tɪnərɛri','aɪˈtɪnərəri',replace('n.  旅程，路线;旅行日程;旅行指南;旅行日记;\nadj.  旅程的;巡回的，流动的;旅行途中的;','\n',char(10)),'itiner行走+ary名词后缀 → 行走的计划 → 旅行安排，旅程<-n->it(to go)+iner+ary(名词后缀)→旅行路线；旅行计划；旅行的；巡回的；游历的','You will have time to other places than those on the itinerary.','你将有时间参观计划行程之外的一些地方.','【记】it-它,in-里面,er-拼音“儿”,ary-后缀:它是一只蟑螂,在你的耳朵里旅行');
INSERT INTO word VALUES(11250,'jagged','''dʒæɡɪd','ˈdʒægɪd',replace('adj.  参差不齐的;锯齿状的;粗糙的;\nv.  使成锯齿状(jag的过去式和过去分词);','\n',char(10)),'jag锯齿+ged形容词后缀 → 锯齿状的','The bomb left a pile of jagged glass and twisted metal.','炸弹留下了一堆断口参差的玻璃碎片和扭曲变形的金属.','【记】jag 谐音“扎哥”:用尖齿扎哥哥');
INSERT INTO word VALUES(11251,'janitor','''dʒænɪtɚ','ˈdʒænɪtə(r)','n.  看门人;看管房屋的人;锅炉工;','jan门+itor人 →看门人','The janitor let off some steam because the pressure was too high.','锅炉工把蒸汽放走了一点,因为压力过高.','【记】谐音“珍尼特”:名叫珍尼特的看门人');
INSERT INTO word VALUES(11252,'javelin','''dʒævlin','ˈdʒævlɪn','n.  标枪，投枪;','','She achieved a throw of sixty metres in the javelin event.','在掷标枪项目中,她掷了60米远.','');
INSERT INTO word VALUES(11253,'jeer','dʒɪr','dʒɪə(r)',replace('vt.& vi.  嘲笑，戏弄;\nn.  嘲讽;讥笑的言语;','\n',char(10)),'','Threats to reinstate the tax elicited jeer from the Opposition.','恢复此项征税的威胁引起了反对党的嘲笑.',replace(replace('【记】※谐音“饥饿”:不要嘲笑饥饿的人\r\n※ beer-啤酒,jeer-嘲笑:喝白酒的人嘲笑只能喝啤酒的人“不会喝酒”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11254,'jerky','''dʒə:ki','ˈdʒɜ:ki',replace('adj.  急拉的;忽动忽停的;愚蠢的;呆笨的;\nn.  肉干，牛肉干;','\n',char(10)),'','She lit a cigarette with quick , jerky movement.','她用急促的动作点着了香烟.',replace(replace('【记】je-谐音“姐”,rk-拼音“日寇”,y-似“树丫”:姐姐把日寇挂在树丫上做成了牛肉干\r\n***联想记忆词汇***\r\n在最新一期的《警察杂志》中issue关于福尔摩斯的文章,这就是jar了当时jellyfish谋杀案,福尔摩斯忍受了别人的jeer ,在isolate的实验室中提取出了致命的毒素,原来jealous罪犯利用jeopardy的水母的毒素,杀死了自己的情敌,死者jerk的肌肉jibe with水母的性质,福尔摩斯破案以后,开始了自己itinerant世界的梦想','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11255,'jest','dʒest','dʒest',replace('n.  笑话，玩笑;戏谑，诙谐;笑柄;\nvi.  开玩笑，打趣;取笑，嘲弄;','\n',char(10)),'','Would I jest about such a thing?','这种事我会说着玩吗？','同源于 gesture， 看成 joke + gesture 开玩笑的姿态；guest 来了总是给他们说笑，讲笑话');
INSERT INTO word VALUES(11256,'jetty','''dʒeti','ˈdʒeti',replace('n.  防波堤;码头;[建]建筑物的突出部;\nadj.  乌黑发亮的;黑玉似的;\nvi.  突出，伸出;','\n',char(10)),'','The boat was tied up alongside a crumbling limestone jetty.','这条船停泊在一个摇摇欲坠的石灰岩码头边.','【记】j-拼音“鸡”,et-ET外星人,ty-拼音“跳跃”:鸡背着外星人跳跃到了码头');
INSERT INTO word VALUES(11257,'jeweller','''dʒu:ələ','''dʒu:ələ(r)','n.  珠宝商;珠宝店;钟表匠;宝石匠;','','I bought it at the jeweller''s near my office.','我在办公室附近的珠宝店买的。','');
INSERT INTO word VALUES(11258,'jocular','''dʒɑkjəlɚ','ˈdʒɒkjələ(r)','adj.  爱开玩笑的;滑稽的，幽默的;','joc笑话+ular...的 →爱开玩笑的','The song was written in a light-hearted jocular way.','这首歌的风格轻松愉快、诙谐风趣。','joke + 音:乐；音：真可乐');
INSERT INTO word VALUES(11259,'jolt','dʒolt','dʒəʊlt',replace('vt.  （使）摇动，（使）震惊;使震惊;使颠簸;\nvi.  摇晃，颠簸而行;\nn.  颠簸，摇，震惊，严重挫折;震惊，引起震惊的事情;突然的猛击;意外的挫折;','\n',char(10)),'','Please pour me a jolt of whisky.','请给我倒一点威士忌提提神好吗?',replace(replace('【串】逗(d-拼音“逗”)他小dolt(傻瓜),叫(j-拼音“叫”)他是jolt(颠簸),有毛(m-拼音“毛”)就molt(脱毛),不(b-拼音“逗”)行就bolt(逃跑)\r\n【记】※ jolt-搖晃,jot-少量:一杯水搖晃得隻剩一點點\r\n※谐音“咒他”:他把你的女朋友抢了,你就咒他被猝击\r\n※j-拼音“姐”,ol-似“01”,t-拼音“特”:当评委宣布我姐是第1名模特时,我们全家都被震惊了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11260,'jostle','''dʒɑsl','ˈdʒɒsl',replace('vt.  推挤，撞;使激动;与…竞争，争夺;贴近;\nvi.  竞争，争夺;推挤;\nn.  拥挤;推撞;','\n',char(10)),'','Big transcontinental enterprises jostle with one another for world markets.','巨大的跨国公司[企业]互相争夺国际市场.','');
INSERT INTO word VALUES(11261,'joystick','''dʒɔiˌstik','ˈdʒɔɪstɪk','n.  操纵杆;','','Players use a haptic device such as a joystick to control the game.','游戏者用游戏杆之类的触觉设备玩游戏。','');
INSERT INTO word VALUES(11262,'jurisdiction',',dʒʊrɪs''dɪkʃən','ˌdʒʊərɪsˈdɪkʃn','n.  司法权;管辖权;管辖范围;权限;','juris 司法+dict说话，断言+ion行为→说法律的→司法权<-n->juris(law)+dict(say)+ion(名词后缀)→司法权；管辖权；管辖区域','The court has no jurisdiction over foreign diplomats living in this country.','法院对驻本国的外交官无裁判权.','');
INSERT INTO word VALUES(11263,'juror','''dʒuərə;''dʒurə','ˈdʒʊərə(r)','n.  陪审员;审查委员;宣誓人;评委;','','Juror No. 10  , Richard Marsh , was for Cowperwood in a sentimental way.','第十位陪审员理查·马希, 是对柯帕乌有同情之感而袒护她的.','');
INSERT INTO word VALUES(11264,'juxtapose','''dʒʌkstə''poz','ˌdʒʌkstəˈpəʊz','vt.  把…并列，把…并置，把…放在另一个旁边;','juxta并排+pose放→并排放 → 并列，并置','When you juxtapose the two, you can see the difference.','要是你把这两个人并在一起, 就看得出分别来了.','【记】Just nextpose:就在旁边放置的即并列');
INSERT INTO word VALUES(11265,'kaleidoscope','kə''laɪdəskop','kəˈlaɪdəskəʊp','n.  万花筒;千变万化，瞬息万变;','kal=cal美丽+eido形状+scope视野 → 万花筒','This city is a kaleidoscope of colours, smells, and sounds.','这个城市是各种颜色 、 气味和声音的万花筒.','【记】ka-kan拼音“看”,le-拼音“了”,I-我,do-做,scope-telescope望远镜:看了我做的望远镜象万花筒一样');
INSERT INTO word VALUES(11266,'keel','ki:l','ki:l',replace('n.  （船的）龙骨;\nvt.& vi.  翻身，倾覆;\nadj.  无龙骨的;','\n',char(10)),'','The side of a ship flares from the keel to the deck.','船舷从龙骨向甲板外倾.','');
INSERT INTO word VALUES(11267,'kennel','''kenl','ˈkenl',replace('n.  狗窝;养狗场;\nvt.  把…关进狗舍;\nvi.  呆在狗舍里;','\n',char(10)),'','Sporting dogs should be kept out of doors in a kennel.','猎狗应该养在户外的狗窝中.','【记】kennel-狗窝,kernel-谷粒:为防止鬼子来扫荡嘎子他爹在狗窝下挖个洞把谷子(谷粒)藏在那里');
INSERT INTO word VALUES(11268,'keynote','''ki:nəut;''ki:ˌnəut','ˈki:nəʊt',replace('n.  主旨，基调;<音>主音;\nvt.  给…定基调;说明基本政策;\nvi.  作主旨发言;〈美〉在（会议等场合）发表施政方针;','\n',char(10)),'','Choice is the keynote of the new education policy.','新教育政策的主导原则是容许选择。','');
INSERT INTO word VALUES(11269,'khaki','''kɑ:ki','ˈkɑ:ki',replace('n.  卡其布;土黄色;卡其布军服;卡其布裤子;\nadj.  卡其色的;土黄色的;卡其布做的;','\n',char(10)),'','These shirts come in three different colours: white, pale blue and khaki.','这种衬衫有三种颜色: 白的 、 浅蓝的、土黄的.','');
INSERT INTO word VALUES(11270,'kidnapper','''kidnæpə','''kɪdnæpə(r)','n.  拐子，绑匪;','','The kidnapper was shot dead then and there by the armed policeman.','绑架者被武装警察当时当地击毙.','');
INSERT INTO word VALUES(11271,'killer','''kilə','ˈkɪlə(r)','n.  凶手，杀人者;止痛药;宰杀的器具;〈俚〉鬼门关;','','a cold and calculating killer','一个工于心计的冷酷杀手','');
INSERT INTO word VALUES(11272,'kindly','''kaɪndli','ˈkaɪndli',replace('adv.  亲切地;友好地;诚恳地，衷心地;（用作请求时的礼貌用语或把命令说成请求的反语）请;\nadj.  厚道的，亲切的;温和的，宜人的;〈古〉自然的;','\n',char(10)),'','She spoke kindly to them.','她与他们亲切交谈。','');
INSERT INTO word VALUES(11273,'kinship','''kinʃip','ˈkɪnʃɪp','n.  亲属关系;（因起源或态度相似而产生的）亲切感;','','the ties of kinship','亲属关系','');
INSERT INTO word VALUES(11274,'kiosk','''kiɑsk','ˈki:ɒsk','n.  亭子，凉亭;（车站、广场等处的）书报摊，，公共电话亭;小摊棚，售货亭;','','We were eating hamburgers at a kiosk.','我们在一家小亭里吃汉堡包.','音：去 ask, 要是迷路了等问题就去售货亭问一下');
INSERT INTO word VALUES(11275,'knapsack','''næpsæk','ˈnæpsæk','n.  （士兵或旅行者的）背包;','','He was complete now with that knapsack on.','背上了那个背囊,如今他就样样俱全了.','');
INSERT INTO word VALUES(11276,'knighthood','''naithud','ˈnaɪthʊd','n.  骑士，爵士;骑士（爵士）资格（地位、身份）;骑士精神，骑士道;','','He received a knighthood in the New Year''s Honours list.','他是新年受勋者之一，荣获爵士称号。','');
INSERT INTO word VALUES(11277,'knowledgeable','''nɑlɪdʒəbl','ˈnɒlɪdʒəbl','adj.  博学的，知识渊博的;有见识的;精明的;博洽多闻;','know知道+ledge突出部分+able具有某种性质的 → 知识渊博的;聪明的','She is very knowledgeable about plants.','她对植物很在行。','knowledge + able');
INSERT INTO word VALUES(11278,'laborious','lə''bɔrɪəs','ləˈbɔ:riəs','adj.  费力的;勤劳的;辛苦的;','labor劳动+ious形容词后缀→劳动的→辛苦的<-n->labor(劳苦)+ous(形容词后缀)→费力的；勤劳的','They had the laborious task of cutting down the huge tree.','他们接受了伐大树的艰苦工作.','laborious→labor(n. 努力)+ious→努力的');
INSERT INTO word VALUES(11279,'lacquer','''lækə','ˈlækə(r)',replace('n.  漆，天然漆;漆器;\nvt.  涂漆于;使…表面或外观光滑;','\n',char(10)),'','The red lacquer work on the upper wall was badly chipped.','墙面上的红漆已经脱落了不少.','');
INSERT INTO word VALUES(11280,'ladybird','''leidibə:d;''leidibə:rd','ˈleɪdibɜ:d','n.  瓢虫;','','Now, Ladybird, never you stir from that fire till I come back!','小鸟儿, 你可千万别离开壁炉,等我回来!','【记】lady-女士,bird-鸟:女士养的鸟吃甲虫');
INSERT INTO word VALUES(11281,'lagoon','lə''gʊn','ləˈgu:n','n.  环礁湖;泻湖;咸水湖;','','The lagoon was pullulated with tropical fish.','那个咸水湖聚满了热带鱼。','源自 lake, lake + 音:缸, 一缸湖水，有首歌叫一面湖水');
INSERT INTO word VALUES(11282,'lance','lɑ:ns','lɑ:ns',replace('n.  长矛，标枪;长矛骑兵;[医]柳叶刀;矛状器具;\nvt.  用柳叶刀切开;用矛刺穿;投，掷;\nvi.  急速前进;','\n',char(10)),'','to lance an abscess','切开脓肿',replace(replace('【记】※谐音“烂撕”:用长矛把鱼撕烂→鱼叉\r\n※ dance-跳舞,lance-长枪:“闻鸡起舞”的舞不是(dance)而是lance,手写体l的下端有一个钩,不正象“长矛”的头部的尖端吗?','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11283,'landowner','''lændəʊnə(r)','ˈlændəʊnə(r)','n.  土地拥有者;地主;','','The project was set up on the initiative of a local landowner.','工程是由当地一名土地所有者发起的.','');
INSERT INTO word VALUES(11284,'lasting','''lɑ:stiŋ','ˈlɑ:stɪŋ',replace('adj.  持久的，恒久的;\nv.  继续存在( last的现在分词);耐用;维持(last的ing形式);延续，持续;\nn.  耐久;纺] 厚实斜纹织物;','\n',char(10)),'','Her words left a lasting impression on me.','她的话给我留下了难忘的印象。','last 持续');
INSERT INTO word VALUES(11285,'lastly','''læstli','ˈlɑ:stli','adv.  最后，终于;','','Lastly, I''d like to ask you about your plans.','最后，我想问一下你们的计划。','');
INSERT INTO word VALUES(11286,'latch','lætʃ','lætʃ',replace('n.  门闩;弹簧锁;\nvt.& vi.  闩上;用碰锁锁上（门等）;抓住，占有;','\n',char(10)),'','He lifted the latch and opened the door.','他拉起门闩开了门。','【记】lat-late晚,ch-拼音“吃”:吃得比较晚,是因为门闩栓上了!');
INSERT INTO word VALUES(11287,'lava','''lɑ:və','ˈlɑ:və','n.  熔岩;火山岩;','','Lava is extruded from the volcano.','熔岩从火山中喷出。',replace(replace('【记】※谐音“拉我”:快拉我一把,我快掉进熔岩里了\r\n※ lava-火山的熔岩,lave-冲洗:火山的熔岩冲洗着山麓\r\n※larva-幼虫,r-似“花”,lava-熔岩:幼虫无法在熔岩中生活,有花的上边长蝴蝶幼虫,无花的是啥也不长的熔岩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11288,'lawful','''lɔ:fəl','ˈlɔ:fl','adj.  合法的;法定的;守法的;法律许可的;','','It is not lawful to park in front of a hydrant.','在消火栓前停车是不合法的.','【记】lawful-合法的,awful-可怕的:侵犯别人合法权利是可怕的犯罪');
INSERT INTO word VALUES(11289,'lawsuit','''lɔ:su:t, ''lɔ:sju:t','ˈlɔ:su:t','n.  诉讼;诉讼案件;','','He filed a lawsuit against his record company.','他对给他录制唱片的公司提起了诉讼。','');
INSERT INTO word VALUES(11290,'lax','læks','læks',replace('adj.  <医>（肠）宽松的;松弛的;松懈的;不严格的;\nn.  泻肚;（挪威，瑞典的）鲑;松元音;','\n',char(10)),'','a lax attitude to health and safety regulations','对卫生与安全条例的马虎态度','relax 放松，松驰');
INSERT INTO word VALUES(11291,'lecturer','''lɛktʃərɚ','ˈlektʃərə(r)','n.  （大学或学院中的）讲课者，授课者，（英美大学中的）讲师;演讲者;','lect(read)+urer(名词后缀)→演讲者；（大学的）讲师','The lecturer merely scratched the surface of the subject.','演讲人仅仅抓到该题目的一点皮毛.','');
INSERT INTO word VALUES(11292,'ledge','ledʒ','ledʒ','n.  壁架;暗礁;矿脉;','','The phone was perched precariously on the window ledge.','电话放在窗台上,摇摇欲坠.',replace(replace('【记】※谐音“来支”:让我们来支过壁架吧\r\n※ ledge-壁架,pledge-使发誓:他站在壁架旁发誓\r\n※l-拼音“里”,edge-边缘:在海里,边缘之处都是都是突起的礁石','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11293,'ledger','''ledʒə','ˈledʒə(r)','n.  分类账;','','','',replace(replace('【记】※谐音“来借”:来借帐簿一看\r\n※谐音“赖帐”:要想赖帐需要在帐本上做手脚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11294,'lee','lee','li:',replace('n.  避风处;庇护所;\nadj.  背风的;保护的;庇荫的;','\n',char(10)),'','The wind was so fierce that we ran to the lee of the house. ','风如此猛烈，我们跑到房子的避风处。','');
INSERT INTO word VALUES(11295,'leek','li:k','li:k','n.  韭葱;','','She had to eat the leek then.','当时她只得忍受屈辱.','');
INSERT INTO word VALUES(11296,'leeway','''li:wei','ˈli:weɪ','n.  （航行由于强风所致的）偏航;余地;时间损失，落后;风压差，风压角;','','How much leeway should parents give their children?','父母应该给孩子留多少自由的空间？','leave way 离开路，提供活动的余地');
INSERT INTO word VALUES(11297,'leftovers','''leftəuvə','''leftəʊvə','n.  （用复数）剩余物;残羹剩菜;（事物、习惯等的）遗留;遗物;剩余的，未用完的( leftover的名词复数 );','','He can do miracles with a few kitchen leftovers.','他能用厨房里几样剩饭做出一顿美餐.','');
INSERT INTO word VALUES(11298,'legendary','''lɛdʒən''dɛri','ˈledʒəndri',replace('adj.  传说的;传奇的;极其著名的;\nn.  传说集;[宗]圣徒传;','\n',char(10)),'leg讲，读+end名词后缀+ary形容词后缀 → 想讲的故事一样的 → 传奇的，像传奇一样的<-n->leg(read)+end+ary(形容词后缀)→传说的；传奇的；传奇故事集；传奇文学作家','the legendary Orson Welles','名扬四海的奥森∙韦尔斯','【记】leg-腿,end-末端,a-一,ry-拼音“人妖”:用腿的末端碰了一下人妖这是我一次传奇般的经历');
INSERT INTO word VALUES(11299,'legion',' ''li:dʒən ','ˈli:dʒən',replace('n.  大批部队;众多，大量;古罗马军团;\nadj.  众多的;大量的;','\n',char(10)),'leg(read)+ion(名词后缀)→军队；军团；多数','the French Foreign Legion','法国外籍军团',replace(replace('【记】※leg-腿,ion-离子:腿象离子一样多→古罗马兵团\r\n※ region-地区,legion-军团:每个地区驻扎一支军团','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11300,'legislate','''lɛdʒɪslet','ˈledʒɪsleɪt','vt.& vi.  立法，制定法律;〈美〉以立法程序创立;','legisl=legis法律+ate使之成...→使之成法律→立法<-n->leg(law)+is+late(bring)→制定法律；立法','The government will legislate against discrimination in the workplace.','政府将制定法律，在工作场所禁止歧视。','【记】leg-腿,is-是,late-迟:为腿立法,总是太迟');
INSERT INTO word VALUES(11301,'legislature','''ledʒisˌleitʃə','ˈledʒɪsleɪtʃə(r)','n.  立法机关;立法机构;立法部;（特指）州议会;','','a democratically elected legislature','民主选举产生的立法机关','');
INSERT INTO word VALUES(11302,'leniency','''li:njənsi','''li:nɪənsɪ','n.  宽大，仁慈;','','Judges are advised to show greater leniency towards first - time offenders.','建议法官对初犯者宽大处理.','');
INSERT INTO word VALUES(11303,'lenient','''linɪənt','ˈli:niənt','adj.  宽大的，仁慈的;<古>减轻痛苦的，缓解的;宽容;','','The judge was lenient with him.','法官对他很宽大.',replace(replace('【记】※ le-拼音“乐”,ni-拼音“你”,ent-形缀:你总是乐象米勒佛一样仁慈的\r\n※ le-拼音“乐”,ni-拼音“你”,ent-形缀:犯错误后,奶奶看着你乐→宽大的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11304,'lentil','''lentil','ˈlentl','n.  小扁豆;小扁豆植株;','','The lentil  is just such a crop for many South Asians.','小扁豆在南亚是原料农作物.','');
INSERT INTO word VALUES(11305,'lettuce','''letis','ˈletɪs','n.  莴苣，生菜;<俚>纸币;','','a bacon, lettuce and tomato sandwich','咸肉、生菜加番茄三明治',replace(replace('【记】※ let-让,tu-拼音“兔”,ce-拼音“厕”:让兔子在厕所里吃莴苣\r\n※ let-让,tu-拼音“吐”,ce-拼音“厕”:这生菜太难吃了,我不得不把它们全吐到厕所\r\n※ l-似数字“1”,et-ET外星人,tu-拼音“吐”,ce-拼音“厕”:1个外星人吐了一厕所的莴苣里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11306,'levee','''levi','ˈlevi','n.  堤;早朝;<美>总统或其它高级官员所举行的招待会;专为某人举行的招待会;','','Last week, He took his bulldozer to the river levee.','上周, 我弟弟把推土机开到河堤边.',replace(replace('【记】※ levee-大堤,lever-抬高:大堤把洪水的水位抬高了\r\n※ levee-大堤,levy-征税:建设大堤的钱是靠征税得来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11307,'levity','''lɛvəti','ˈlevəti','n.  欠考虑;不慎重;轻率;轻浮;','lev提高,举起,变轻+ity表名词  → 轻浮','His remarks injected a note of levity into the proceedings.','他的话将一丝轻率带入了议事过程中.','levitate，上浮→轻浮；Levis 名牌牛仔裤，穿着牛仔裤显得轻率和轻浮');
INSERT INTO word VALUES(11308,'lexical','''leksikəl','ˈleksɪkl','adj.  词汇的;具词典性质的，词典的;','','We chose a few of the commonest lexical items in the languages.','我们选取了各语言中最常见的几个词汇。','lex 词汇，源自 legal 法律法典');
INSERT INTO word VALUES(11309,'lexicography','ˌleksi''kɔgrəfi','ˌleksɪˈkɒgrəfi','n.  词典编纂;','','I heard the professor''s discourse on English lexicography.','我听了教授所作的关于英语辞典学的学术讲演.','');
INSERT INTO word VALUES(11310,'liaison','lɪ''ezɑn','liˈeɪzn','n.  联络，联络人;[语]连音;（尤指一方或双方已婚的）私通;[烹]加浓料;','','Our role is to ensure liaison between schools and parents.','我们的作用是确保学校与家长间的联系。','【记】li-拼音“李”,ai-谐音“爱”,son-儿子:老李很爱儿子→经常联络');
INSERT INTO word VALUES(11311,'liberalism','''libərəˌlizəm','ˈlɪbərəlɪzəm','n.  自由主义;开明的思想或见解;','','Wherein lies the difference between conservatism and liberalism?','保守主义和自由主义的区别在哪里？','');
INSERT INTO word VALUES(11312,'lieu','lju:;lu:','lu:','n.  代替;场所，处所;','','The company offered us time off in lieu.','公司叫我们用休假来代替.','');
INSERT INTO word VALUES(11313,'lighthouse','''laithaus;''laitˌhaus','ˈlaɪthaʊs','n.  灯塔;','','My wife was wearing a hat that looked like a lighthouse.','我的妻子戴着一顶看起来好象一座灯塔的帽子.','');
INSERT INTO word VALUES(11314,'liken','''laikən','ˈlaɪkən','vt.  比拟;把…比作;','','We often liken the heart to a pump.','我们常把心脏比拟为水泵.','like 象');
INSERT INTO word VALUES(11315,'liking','''laikiŋ','ˈlaɪkɪŋ',replace('n.  嗜好;兴趣;\nv.  喜欢( like的现在分词);（与 would 或 should 连用表示客气）想;想要;','\n',char(10)),'','He had a liking for fast cars.','他喜欢快车。','');
INSERT INTO word VALUES(11316,'lilac','''lailək','ˈlaɪlək',replace('n.  [植]丁香花属，丁香花，紫丁香;丁香紫，淡紫色;\nadj.  丁香紫的淡紫色的;','\n',char(10)),'','The air was filled with the scent of lilac.','空气中弥漫着丁香花的芬芳.','');
INSERT INTO word VALUES(11317,'limousine','''limu(:)zi:n','ˈlɪməzi:n','n.  豪华轿车;大型豪华轿车;接送旅客的交通车;','','a long black chauffeur-driven limousine','由专职司机驾驶的黑色豪华加长轿车',replace(replace('【记】※ 谐音“李默然”:著名朗诵家李默然的大轿车\r\n※ li-拼音“里”,mou-拼音“谋”,si-拼音“死”,ne-拼音“呢”:阴谋家在豪华轿车里谋划如何刺死他呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11318,'linesman','''lainzmən','ˈlaɪnzmən','n.  边线裁判员;巡边员;线务员;架线工;','','The tennis players refused to accept the linesman''s decision, so the judge ordered them to play that point over.','网球运动员拒绝接受巡边员的判定, 所以裁判员判他们重新比赛这一分.','');
INSERT INTO word VALUES(11319,'linguist','''liŋgwist','ˈlɪŋgwɪst','n.  通晓数国语言的人;语言学家;','','She''s an excellent linguist.','她精通数国语言。','');
INSERT INTO word VALUES(11320,'linguistics','liŋ''gwistiks','lɪŋˈgwɪstɪks','n.  语言学;语言的，语言学的，语言研究的( linguistic的名词复数 );','','a course in applied linguistics','应用语言学课程','language 语言 + tics 学');
INSERT INTO word VALUES(11321,'liquidate','''lɪkwɪdet','ˈlɪkwɪdeɪt','vt.  清算;清偿;结束;换现款;','liquid液体+ate使...→像把水弄清一样→清理','The government tried to liquidate the rebel movement and failed.','政府试图肃清反叛运动，结果失败了。','【记】liquidate-清算,liquid-液体:清算的结果只剩下液体了');
INSERT INTO word VALUES(11322,'litigation','ˌliti''geiʃən','ˌlɪtɪˈgeɪʃn','n.  <律>打官司;诉讼;','','The company has been in litigation with its previous auditors for a full year.','那家公司与前任审计员已打了整整一年的官司。','【记】liti-拼音“立体”,gat-gate门,ion-tion谐音“神”:我要在立体大门下起诉神');
INSERT INTO word VALUES(11323,'livestock','''laɪvstɑk','ˈlaɪvstɒk','n.  家畜，牲畜;','live活的+stock牲畜→牲畜；家畜','We''re fattening the livestock up for slaughter.','我们正在催肥牲畜待宰杀.','');
INSERT INTO word VALUES(11324,'livid','''lɪvɪd','ˈlɪvɪd','adj.  <口>大怒的;乌青色的;铁青;','','They kept me waiting for half an hour — " annoyed " wasn''t the word for it, I was livid!','他们让我等了半小时—— “ 生气 ” 这字眼用在这儿还不够, 我大发雷霆了.','【记】vivid-活泼的,livid-青灰色:由于太活泼,所以脸色变成青灰色');
INSERT INTO word VALUES(11325,'loathe','loð','ləʊð','vt.  憎恨，厌恶（某人、某事物）;[口]极不喜欢（某事物）;','','I loathe modern art.','我很不喜欢现代艺术。',replace(replace('【记】※谐音“陋习”:憎恨陋习\r\n※ loath-不情愿的,loathe-厌恶:不情愿的事情自然让人厌恶\r\n※ loath-不情愿的,loathe-憎恨:不情愿与他交往,对他很憎恶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11326,'lobster','''lɔbstə','ˈlɒbstə(r)','n.  龙虾;龙虾肉;','','I like lobster but it does not like me.','我喜欢吃龙虾,但它不适宜于我的健康.',replace(replace('【记】※谐音“老博士他”:老博士他喜爱吃龙虾\r\n※谐音“老不死的”:老不死的弯腰驼背像个大龙虾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11327,'logistics','lə''dʒistiks','ləˈdʒɪstɪks','n.  后勤;逻辑学;物流;组织工作;','','the logistics of moving the company to a new building','把公司搬迁到一座新大楼的过程中需要进行的组织工作','logic 逻辑，进行逻辑运算的，就是管逻辑运算，帐务调度管理之类的后勤');
INSERT INTO word VALUES(11328,'loin','lɔin','lɔɪn','n.  腰部;（牛，羊等的）腰肉;耻骨区;','','The loin is very slightly arched, of medium breadth and muscled.','非常轻微的圆拱, 中等宽度,且肌肉发达.','');
INSERT INTO word VALUES(11329,'loiter','''lɔɪtɚ','ˈlɔɪtə(r)','vi.  （在公共场所）走走停停;闲逛;游荡;磨蹭;','loit+er(动词后缀)→逍遥；闲荡','We''ll be left behind if we loiter.','我们如果游荡,就会落后了.','【记】谐音“蝼蚁头儿”:蝼蚁的头儿不用工作,可以整天游荡');
INSERT INTO word VALUES(11330,'loll','lɑl','lɒl','vi.  懒洋洋地躺着[坐着、站着];（头、舌等耷拉，下垂）;懒洋洋地坐着（或躺着、站着）;无所事事;','','The dog let its tongue loll out.','狗伸出舌头.',replace(replace('【记】※谐音“痨”:痨病鬼子懒洋洋地倚靠在沙发上\r\n※ lull-哄,u-诣音“悠”,loll-懒洋洋地倚靠,o-似“圆”:悠着小孩子睡觉,身体都圆了,肯定在家总是懒洋洋地倚靠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11331,'loon','lu:n','lu:n','n.  潜鸟;<口>狂人;','','That guy''s a real loon.','那个人是个真正的疯子。',replace(replace('【记】※loo-似数字“100”,n-拼音“牛”:100条牛都数不过来→笨蛋\r\n※loo-似数字“100”,n-拼音“难”:笨蛋和懒人想考100分难着呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11332,'loophole','''lu:phəʊl','ˈlu:phəʊl','n.  漏洞;枪眼;观察孔;','','He was consistent in what he said, and there was no loophole.','他说话严密, 没有漏洞.','loop（n 圈）；hole（n 洞）');
INSERT INTO word VALUES(11333,'loot','lut','lu:t',replace('n.  掠夺物，战利品;（官吏的）赃物，非法收入;抢劫;外快;\nvt.& vi.  抢劫，掠夺;（官吏）贪污;','\n',char(10)),'','It was all the loot taken by soldiers from the captured town.','这就是士兵们从被占领的城镇掠夺来的所有东西.',replace(replace('【记】※ loot-劫掠,boot-长统靴:打劫来的赃物放在长筒靴中\r\n※ loo-似数字“100”,t-似“雨伞”:掠夺了100把雨伞作为战利品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11334,'lopsided','''lɔp''saidid','ˌlɒpˈsaɪdɪd','adj.  不平等的;两侧不匀称[不平衡]的，向一侧歪斜的;畸;','','The article presents a somewhat lopsided view of events.','这篇文章对事情的看法显得有些片面。','【记】lo-似数字“10”,p-拼音“胖”,side-侧,d-拼音“的”:大胖子的体重不敌跷跷板另一侧的10个人→倾向一方的');
INSERT INTO word VALUES(11335,'lousy','''lauzi','ˈlaʊzi','adj.  讨厌的;污秽的;多虱的;不清洁的;','','The town was lousy with tourists.','镇上满是旅游者.','');
INSERT INTO word VALUES(11336,'lovable','''lʌvəbl;''lʌvəbəl','ˈlʌvəbl','adj.  可爱的;惹人爱的;','','He is a mischievous but lovable boy.','他是一个淘气但可爱的小孩.','');
INSERT INTO word VALUES(11337,'loving','''lʌviŋ','ˈlʌvɪŋ',replace('adj.  爱的，表示爱意的，亲爱的;\nadv.  亲爱地;\nn.  爱;慈爱;\nv.  爱，热爱(love的现在分词);喜爱;喜好;喜欢;','\n',char(10)),'','a warm and loving family','温馨而充满爱的家庭','');
INSERT INTO word VALUES(11338,'lubricant','''lu:brikənt','ˈlu:brɪkənt',replace('n.  润滑剂，润滑油;能减少摩擦的东西;<俚>奶油，黄油;\nadj.  润滑的;','\n',char(10)),'','You put lubricant on a wheel to make it turn more easily.','把润滑剂涂在轮子上使它转起来更零活一些。','音：溜 + brake 刹车，刹车时溜冰→打滑→润滑；音：溜冰润，溜冰是润滑的');
INSERT INTO word VALUES(11339,'lucrative','''lukrətɪv','ˈlu:krətɪv','adj.  获利多的，赚钱的;合算的;','lucr=lucre钱+ative...的 →有利可图的  ','a stepping stone to a more lucrative career','涉足更赚钱的行业的敲门砖','【记】luc-luck-幸运,rat-老鼠,ive-形缀:特别有运气的老鼠,因为是有利可图的');
INSERT INTO word VALUES(11340,'ludicrous','''ludɪkrəs','ˈlu:dɪkrəs','adj.  可笑的;荒唐的;','ludicr玩，戏剧+ous形容词后缀→闹着玩的→可笑的<-n->lud(play)+icr+ous(形容词后缀)→滑稽的；可笑的；荒唐的','It was ludicrous to think that the plan could succeed.','认为此计划会取得成功是荒唐的。','【记】谐音“路德阔死”:美国黑人民权领袖马丁.路德.金生于中产阶级家庭,说路德快阔死了真是可笑');
INSERT INTO word VALUES(11341,'lug','lʌg','lʌg',replace('vt.  用力拖拉;\nn.  手柄;（英）耳朵;突出部;<俚>笨家伙;','\n',char(10)),'','I had to lug my bags up to the fourth floor.','我只得费劲地把我的几个包拖上五楼。','【记】谐音“拉哥”:大家都笑那个用力拖拉果蔬箱的哥们是傻瓜');
INSERT INTO word VALUES(11342,'lukewarm',',lʊk''wɔm','ˌlu:kˈwɔ:m','adj.  冷淡的;微温的;不热心的;温和;','','Our food was only lukewarm.','我们的食物只是温乎的。','【记】luke-谐音“look看”,warm-温暖:看上去温暖,实际上是冷淡,充其是是微温的');
INSERT INTO word VALUES(11343,'lullaby','''lʌləbai','ˈlʌləbaɪ','n.  摇篮曲，催眠曲;','','She gently crooned a lullaby.','她轻声哼唱了一支摇篮曲。','【记】lull-安静,aby-baby婴儿:能使婴儿安静的歌曲→摇篮曲');
INSERT INTO word VALUES(11344,'lunatic','''lʊnə''tɪk','ˈlu:nətɪk',replace('n.  精神失常者，精神病人;疯子;极愚蠢的人;狂人;\nadj.  疯狂的;精神错乱的;愚蠢的;极端的;','\n',char(10)),'lunat=lunar月亮+ic人 →月亮的盈亏引起精神病 →疯子 <-n->lunar(月的)+ic(形容词后缀)→疯的；极愚的','This lunatic in a white van pulled out right in front of me!','这个疯子开着一辆白色货车直接冲到了我前面！',replace(replace('【记】※lunatic-疯子,luna-月亮:疯子思念月亮上的嫦娥\r\n※ lunacy-精神病,lunar-月亮:西方人认为在月圆之夜,人们会做愚蠢的事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11345,'lurch','lɝtʃ','lɜ:tʃ',replace('vi.  蹒跚而行，颠簸着行进;摇晃;\nn.  突然倾斜;挫折;','\n',char(10)),'','The ship gave a lurch to starboard.','船的右舷突然侧倾.','【记】谐音“乐吃”:一边乐一边吃一边走就会蹒跚而行');
INSERT INTO word VALUES(11346,'luscious','''lʌʃəs','ˈlʌʃəs','adj.  美味的;满足感官的;过分甜美的，腻人的;十分性感的;','','luscious silks and velvets','柔软光滑的丝绸和天鹅绒',replace(replace('【记】※lush-鲜美多汁的,delicious-美味的:二词的缩略变体\r\n※谐音“喇舍寺”:喇叭之所以舍弃寺院是因为抵御不了性感美女和香甜甘美的诱惑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11347,'lush','lʌʃ','lʌʃ',replace('adj.  葱翠的;豪华的;丰富的;\nn.  醉汉;\nvi.  喝醉;','\n',char(10)),'','the lush green countryside','郁郁葱葱的乡村',replace(replace('【串】我push(推动)hush(沉默)的plush(长毛绒)羊rush(冲进)lush(苍翠繁茂的)矮bush(矮树丛)\r\n【记】※ lush-酒鬼,lash-鞭打:酒鬼遭鞭打\r\n※谐音“拉稀”:小螃蟹虽然味道鲜美,也不能多吃,吃多了会拉稀\r\n※谐音“拉屎”:要想拉屎不能在光天化日之下,要找一个郁郁葱葱的地方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11348,'lust','lʌst','lʌst',replace('n.  强烈的性欲;肉欲，色情;强烈的欲望;渴望，热烈追求;\nvi.  贪求;渴望;好色;','\n',char(10)),'','Their affair was driven by pure lust.','他们私通纯粹是受淫欲的驱使。',replace(replace('【串】每个人must(必定)有lust(欲望),有太多欲望的人两眼luster(发亮),父亲看到了很fluster(慌张),看见cluster(群)的饿狼\r\n【记】※ lust-强烈的欲望,slut-荡妇:有强烈性欲的荡妇\r\n※谐音“腊思特”:在生活极端困难的年代他对腊肉特别的思念,非常渴望能吃上一顿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11349,'luster','''lʌstə','''lʌstə',replace('n.  光泽;光辉;光彩;荣耀;\nvt.  使有光泽，使有光彩，给…增光;\nvi.  有光泽，发光;','\n',char(10)),'','His great books have added luster to the university where he teaches.','他的巨著给他任教的大学增了光.','');
INSERT INTO word VALUES(11350,'lynch','lintʃ','lɪntʃ',replace('vt.  以私刑处死（被认为有罪的人）;\nn.  私刑;','\n',char(10)),'','Before night they wanted to lynch him, but he was gone.','还没到晚上他们就想私自干掉他, 可是他已经跑了.',replace(replace('【记】※ synch-同时,lynch-私刑:两个同时被处以私刑\r\n※谐音“林吃”:地主把虎子他爹捆在林子中让蚊子吃他的血→处以私刑\r\n※谐音“凌迟”:现在文明社会还对犯人凌迟处死,肯定是动用私刑处死的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11351,'macaroni','ˌmækə''rəuni','ˌmækəˈrəʊni','n.  意大利粉，通心面;','','He sat down to a great dish of macaroni.','他坐下来吃了一大碗通心粉.','');
INSERT INTO word VALUES(11352,'mackintosh','''mækɪntɒʃ','ˈmækɪntɒʃ','n.  雨衣，防水斗篷;防水胶布;','','Alexander took off his black mackintosh.','亚历山大脱下黑色的雨衣.','【记】谐音“买肯透湿”:湿透肯买→非要等到浑身湿透了才肯买雨衣');
INSERT INTO word VALUES(11353,'madden','''mædn','ˈmædn','vt.  使狂怒，使发狂;','mad疯狂+d+en动词后缀 → 使疯狂，激怒','For more detailed information on induced polarization, review papers by Madden.','关于诱发极化法的更详细的资料, 可参阅马登的述评文章.','');
INSERT INTO word VALUES(11354,'maggot','''mægət','ˈmægət',replace('n.  蛆;\nadj.  多蛆的;','\n',char(10)),'','The rattailed maggot, for example, possesses a''snorklelike " telescopic air tube.','例如长尾蛆就有一个 “ 通气管 ” 似的伸缩吸气管.','');
INSERT INTO word VALUES(11355,'magnanimous','mæɡ''nænɪməs','mægˈnænɪməs','adj.  宽宏大量的，有雅量的;弘量;宽大;落落大方;','magn大+anim生命+ous...的→大生命→心胸博大的<-n->magn(great)+anim(mind)+ous(形容词后缀)→心地高尚的；度量宽大的','He was magnanimous in defeat and praised his opponent''s skill.','他对失败表现得很洒脱，并且赞扬了对手的才能。','【记】magn-词根“大”,anim-生命,ous-形缀:宽宏大量的');
INSERT INTO word VALUES(11356,'magnate','''mæɡnet','ˈmægneɪt','n.  富豪，权贵;巨头;大资本家;','magn(great)+ate(表示人的名词后缀)→(政界、财界的）伟人；大企业家','A multimillionaire media magnate has shocked his employees with his candor by telling them all that he''s putting his business affairs on hold ...','一位身份数百万的媒体大亨,坦诚地告诉他全体员工他将暂时搁置他的事业以便参加戒酒班,令员工','magnificent 豪华的，华丽的→有钱人；magnet 磁铁→磁石般能吸金→能吸金的巨头，财主');
INSERT INTO word VALUES(11357,'magpie','''mægpai','ˈmægpaɪ',replace('n.  喜鹊;饶舌者;有收集零碎东西癖好的人;爱说话的人;\nadj.  鹊的;有收集癖的;混杂的;斑驳的;','\n',char(10)),'','Now and than a magpie would call.','不时有喜鹊的叫声.',replace(replace('【记】※ mag-词根“大”,pie-馅饼:多嘴的人就要用大馅饼堵住他的嘴巴\r\n※谐音“买个pie”:买个派给饶舌的人吃(评注: 希望能够堵住他的嘴)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11358,'mahogany','mə''hɔgəni','məˈhɒgəni','n.  桃花心木，红木;赤褐色，红褐色;餐桌;搀蜜的杜松子酒;','','A mahogany table was knocked down for five pounds.','红木桌作价五英镑被拍卖了.','');
INSERT INTO word VALUES(11359,'mainspring','''meinspriŋ','ˈmeɪnsprɪŋ','n.  主体部分，主要影响;（钟表等的）主发条;','','Her jealousy is the mainspring of the novel''s plot.','这部小说情节中贯穿了她的忌妒之心.','');
INSERT INTO word VALUES(11360,'maize','mez','meɪz',replace('n.  玉米;玉米色;\nadj. .  玉米色的;','\n',char(10)),'','There''s a field planted with maize behind the house.','房子后面有一块玉米地.',replace(replace('【记】※ 谐音“妹子”:农村的大妹子中玉米\r\n※ maize-玉米,maze-谜宫:玉米地里像个迷宫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11361,'makeshift','''meikʃift','ˈmeɪkʃɪft',replace('n.  权宜之计;临时替代品;\nadj.  临时的;权宜之计的;凑合的;','\n',char(10)),'','A few cushions formed a makeshift bed.','临时用几个垫子拼了一张床。','【记】make-作出,shift-转移:对一件事情作出转移→权宜之计');
INSERT INTO word VALUES(11362,'making','''mekɪŋ','ˈmeɪkɪŋ',replace('n.  制造;产生的过程;成功改进的手段;原料，材料;\nv.  “make”的现在分词;','\n',char(10)),'','The old lady engaged herself in making clothes for her children.','这位老太太忙着为孩子们做衣服.','');
INSERT INTO word VALUES(11363,'malady','''mælədi','ˈmælədi','n.  （制度或机构的）弊病，弊端;疾病;病症;弊害;','','He tried the baths there for an internal malady.','他到那儿洗温泉对他的内科病进行浴疗.',replace(replace('【记】※ ma-拼音“马”,lady-女士:马女士生病了\r\n※ ma-拼音“妈”,lady-女士:称妈妈为女士,估计脑袋有疾病','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11364,'malign','mə''laɪn','məˈlaɪn',replace('vt.  污蔑，诽谤;中伤，说坏话;\nadj.  恶性的，恶意的;有害的;','\n',char(10)),'mal(badly)+gn(gen,to produce)→有害的；恶性的；恶意的；诽谤；中伤','Your behaviours exercised a malign influence on the children.','你的行为对孩子们产生了不良的影响.','【记】谐音“墨懒”:说墨子懒惰纯粹是诽谤');
INSERT INTO word VALUES(11365,'mall','mɔ:l','mɔ:l','n.  购物中心;林荫路;铁圈球场;','','There is a large mall on the street.','在这条街上有一家大商场.',replace(replace('【记】※mall-购物街区,call-打电话:往购物街区打电话\r\n※ ma-拼音“妈妈”,ll-似数字“11”:妈妈一天逛了11间购物街区\r\n※ m-拼音“妈妈”,all-所有:所有的妈妈都会通过林荫道去购物中心','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11366,'malpractice','''mæl''præktis','ˌmælˈpræktɪs','n.  <律>玩忽职守;[医]治疗不当，滥治;弊端;藏掖;','','She sued her doctor for malpractice.','她控告她的医生失职.','mal 坏 + practice 行为');
INSERT INTO word VALUES(11367,'malt','mɔ:lt','mɔ:lt',replace('n.  麦芽;麦芽酒;啤酒;麦乳精;\nvt.  使（谷物）成为麦芽;制麦芽;\nadj.  麦芽的;含麦芽的;用麦芽作的;','\n',char(10)),'','A soft fire makes sweet malt.','文火熬出好麦芽糖.','');
INSERT INTO word VALUES(11368,'mammoth','''mæməθ','ˈmæməθ',replace('n.  [动]猛玛（象）;庞然大物;\nadj.  庞大的，巨大的;','\n',char(10)),'','a financial crisis of mammoth proportions','极其严重的金融危机','【记】mam-拼音“妈妈”,moth-mouth嘴:妈妈的嘴→巨大的');
INSERT INTO word VALUES(11369,'manacle',' ''mænəkl ','ˈmænəkl',replace('n.  手铐;\nvt.  给…带上手铐;','\n',char(10)),'man手+acle表名词，东西→手上的东西→手铐','Everybody can think: Are we how flounce off planned economy system manacle?','每个人都会思考: 我们是怎样挣脱计划经济体制的束缚的?','【记】谐音“卖鹅扣”:在未实行改革开放政策的计划经济时代,如果敢私自在市场上卖鹅,警察就会把你用手拷扣起来');
INSERT INTO word VALUES(11370,'manageable','''mænidʒəbəl','ˈmænɪdʒəbl','adj.  易处理的;易控制的;可做到的;温顺的;','','Use conditioner regularly to make your hair soft and manageable.','经常使用护发剂来使你的头发柔软而且易于梳理。','');
INSERT INTO word VALUES(11371,'mandarin','''mændərin','ˈmændərɪn',replace('n.  普通话;（旧时）中国政府的高级官员;柑橘;\nadj.  官僚的;中国式服装的;过分文雅的;','\n',char(10)),'','Measures are taken to battle rising mandarin crime.','已经采取了措施来打击官员中不断上升的犯罪行为.','【记】谐音“满的人”:满州国的人说普通话');
INSERT INTO word VALUES(11372,'mandate','''mændet','ˈmændeɪt',replace('n.  授权;任期;委任;命令;\nvt.  托管;批准;\nvi.  强制执行;委托办理;','\n',char(10)),'mand命令+ate做 → 命令，要求<-n->mand(order)+ate(动词后缀)→托管；命令；训令；委托统治','The election victory gave the party a clear mandate to continue its programme of reform.','选举获胜使得这个政党拥有了明确的继续推行改革的权力。','【记】man-男人,date-约会:和男人约会必须要对他们下命令,提出要求才行');
INSERT INTO word VALUES(11373,'mane','mein','meɪn','n.  （马颈背上、狮子脸部和颈部的）长鬃毛;;鬣;','','a shaggy mane of hair','一头蓬乱的长发','');
INSERT INTO word VALUES(11374,'mango','''mæŋgəu','ˈmæŋgəʊ','n.  芒果;芒果树;泡菜;','','DO YOU  THINK HE HAS MANGO JUICE?','你认为这儿会有芒果汁 吗 ?',replace(replace('【记】※ man-拼音“忙”,go-去:忙着去吃芒果\r\n※ mango-芒果,mangle-撕裂:要吃芒果就得先把外皮撕裂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11375,'mania','''menɪə','ˈmeɪniə','n.  <医>狂躁;狂热;热衷;狂爱;','','He had a mania for fast cars.','他是个飞车狂。',replace(replace('【记】※ 谐音“媒捏”:媒婆有捏合年轻人的狂热\r\n※	mania-狂热,many-许多的:狂热是对某事有太多热情的一种病','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11376,'maniac','''menɪæk','ˈmeɪniæk',replace('n.  疯子;癖好者;狂人;躁狂者;\nadj.  发狂的;狂热的;疯狂的;','\n',char(10)),'mania(狂热)+iac(形容词后缀)→发狂的；疯狂的','He was driving like a maniac .','他发了疯似地开车。','');
INSERT INTO word VALUES(11377,'manicure','''mæniˌkjuə','ˈmænɪkjʊə(r)',replace('n.  修指甲;\nvt.  修剪…的指甲;修剪，修平;','\n',char(10)),'','to have a manicure','修指甲','');
INSERT INTO word VALUES(11378,'manifestation','ˌmænifes''teiʃən','ˌmænɪfeˈsteɪʃn','n.  表示，显示;示威;','','The riots are a clear manifestation of the people''s discontent.','骚乱清楚地表明了人们的不满情绪。','【记】manifest-明显的,ation-谐音“爱神”:这很明显的是爱神射中你的表现');
INSERT INTO word VALUES(11379,'manifesto',',mænɪ''fɛsto','ˌmænɪˈfestəʊ',replace('n.  宣言;声明;告示;\nvi.  〈罕〉发表宣言[声明];','\n',char(10)),'manifest显示，证明+o表名词，状态 →宣言，声明','I was involved in the preparation of Labour''s manifesto.','我参与了工党宣言的起草工作.','【记】man-男人,if-如果,e-拼音“恶”,sto-拼音“石头”:男人如果发表可恶的宣言就会被石头砸');
INSERT INTO word VALUES(11380,'manifold','''mænɪfold','ˈmænɪfəʊld',replace('adj.  多种多样的;多方面的;有多种形式的;有多种用途的;\nn.  具有多种形式的东西;多支管;歧管（汽车引擎用于进气或排气）;\nvt.  复写，复印;增多;使…多样化;','\n',char(10)),'mani(many)+fold(形容词后缀)→多种的；多倍的','The possibilities were manifold.','有很多的可能性。',replace(replace('【记】※ mani-many许多的,fold-折痕:与原件相比,复印本有许多折痕\r\n※ man-男人,if-如果,old-年老的:男人如果老了,就容易患上各种各样的疾病','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11381,'manoeuvre','mə''nu:və','məˈnu:və(r)',replace('n.  调遣，换防，对抗演习，操纵;技术动作;策略，巧计;花招，伎俩;\nvt.  调遣;操纵，控制;诱使，策划;','\n',char(10)),'','The clutter of ships had little room to manoeuvre.','船只橫七竖八地挤在一起,几乎没有多少移动的空间.',replace(replace('【记】※ 谐音“莫奴我”:不要想奴役操纵我\r\n※ 谐音“莫怒卧”:莫要中了敌人的激将法花招一怒之下去卧轨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11382,'manpower','''mænˌpauə','ˈmænpaʊə(r)','n.  人力;劳动力;人力资源;人手;','','It may be objected that not enough manpower is available.','有人可能会提出反对,认为没有足够的人力可用.','');
INSERT INTO word VALUES(11383,'manslaughter','''mænˌslɔ:tə','ˈmænslɔ:tə(r)','n.  杀人;过失杀人;[法]过失杀人罪;','','The driver was arrested on a charge of manslaughter.','司机以过失杀人罪被逮捕.','');
INSERT INTO word VALUES(11384,'mantle','''mæntl','ˈmæntl',replace('n.  覆盖物;幕;披风;斗篷;\nvt.&vi.  覆盖;','\n',char(10)),'','The vice-president must now take on the mantle of supreme power.','副总统现在必须承担起最高权力的重任。',replace(replace('【记】※ 谐音“馒头”:用披风盖住馒头\r\n※ man-男人,tle-拼音“脱了”:男人脱了斗篷\r\n※ mantle-斗篷、罩住,mantel-壁炉架:斗篷罩住壁炉架','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11385,'manure','mə''nʊr','məˈnjʊə(r)',replace('n.  肥料，粪便;\nvt.  施肥;','\n',char(10)),'','A green manure is a crop grown mainly to improve soil fertility.','种植绿肥作物主要是为使土壤更加肥沃.',replace(replace('【记】※ manure-施肥,manual-手册:施肥操作要用手册和手\r\n※ mature-成熟,manure-肥料:将树叶发酵成熟,就成了很好的肥料\r\n※ 谐音“抹奴耳”:农场主认为奴隶施肥时偷懒,于是将粪肥抹在奴隶耳朵上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11386,'mar','mɑ:','mɑ:(r)',replace('vt.  毁坏，损坏;弄糟;糟蹋;玷污;\nn.  污点;瑕疵;障碍;损伤，毁损;','\n',char(10)),'','It was not the custom for elderly people to mar the picnics with their presence.','大人们照例不参加这样的野餐以免扫兴.',replace(replace('【记】※ Mars-火星,mar-损毁:火星被蛇损毁了\r\n※ mar-损坏,marble-大理石:不要损坏墙上的大理石\r\n※ ma-拼音“骂”,r-拼音“人”:骂人不是破坏别人的名誉吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11387,'mare','''mɛəri','meə(r)','n.  母马，母驴;<天>月球表面阴暗部;〈外〉海;骒马;','','The mare has just thrown a foal in the stable.','那匹母马刚刚在马厩里产下了一只小马驹.',replace(replace('【记】※ mare-母马,ream-令:母马运来一令纸\r\n※ ma-拼音“马”,re-谐音“阿姨”:小马的阿姨是母马','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11388,'margarine','mɑ:dʒə''ri:n, ''mɑ:gərin','ˌmɑ:dʒəˈri:n','n.  人造奶油;人造黄油;','','We substitute margarine for cream because cream is fattening.','我们用人造黄油代替奶油,因为奶油会使人发胖.','【记】谐音“玛这润”:刚制成的人造黄油表面像玛瑙这样润泽');
INSERT INTO word VALUES(11389,'marijuana','mæri''hwɑ:nə','ˌmærəˈwɑ:nə','n.  大麻，大麻毒品;野生烟草;','','Most states have outlawed the use of marijuana.','大多数州都宣布使用大麻为非法行为.','');
INSERT INTO word VALUES(11390,'maritime','''mærɪtaɪm','ˈmærɪtaɪm','adj.  海的;海事的;海运的;船舶的;','mari海洋+time=tim害怕→海的<-n->mari(sea)+time→海的；海事的；海运的','Many maritime people are fishermen.','许多居于海滨的人是渔夫.','marine 海 + time 时间，在海上花时间');
INSERT INTO word VALUES(11391,'marked','mɑ:kt','mɑ:kt',replace('adj.  显著的，著名的;有记号的;加印记的;受监视的;\nv.  表示(mark的过去分词);作记号;给…打分;在…留下痕迹;','\n',char(10)),'','The reforms marked the successful culmination of a long campaign.','这些改革标志着一场长期运动的胜利结束。','mark记号，marked有记号的－显著的。');
INSERT INTO word VALUES(11392,'marker','mɑ:kə;''mɑ:kə,mɑ:kə','ˈmɑ:kə(r)','n.  标识，标记;记号笔，阅卷人;防守队员;特征;','','Step off twenty feet and then place a marker in the ground.','先步测20英尺,再在地上做出标记.','');
INSERT INTO word VALUES(11393,'marketing','''mɑ:kitiŋ','ˈmɑ:kɪtɪŋ',replace('n.  销售，经销，行销，商品销售业务;市场学;商品自生产者转移到消费者手中的一系列有关机能;〈集合词〉市场购买的货品，适合市场上销售的货品;\nvt.  出售;为出售提供;\nvi.  卖;买;','\n',char(10)),'','I was headhunted by a marketing agency.','我被一家销售代理公司物色上了。','');
INSERT INTO word VALUES(11394,'marking','mɑ:kiŋ;''mɑ:kiŋ','ˈmɑ:kɪŋ',replace('n.  标记，记号;（支票的）认付;斑纹;批改，打分;\nv.  作记号;在…留下痕迹;给…打分;注意;\nadj.  赋与特征的;使显眼的;','\n',char(10)),'','The  paperweight  had  fallen  onto the desk, badly marking the surface.','镇纸掉到了桌上, 在桌面砸出了深深的印痕.','');
INSERT INTO word VALUES(11395,'marksman','''mɑ:ksmən','ˈmɑ:ksmən','n.  神枪手;〈美〉二等射手，轻兵器射手的最低等级;','','My father was an expert marksman.','我父亲曾是个神枪手.','');
INSERT INTO word VALUES(11396,'marquee','mɑ:''ki:','mɑ:ˈki:','n.  大帐篷;大天幕;选取框;门罩;','','He is one of the marquee names in men''s tennis.','他是男子网坛大名鼎鼎的人物之一。','');
INSERT INTO word VALUES(11397,'martial','''mɑrʃəl','ˈmɑ:ʃl','adj.  军事的;战争的;尚武的，好战的;战神玛尔斯的;','','He was convicted at a court martial.','他在军事法庭上被判有罪。','【记】martial-战争的,marshal-元帅:他是战争的元帅(同音)');
INSERT INTO word VALUES(11398,'masculinity','ˌmæskju''liniti','ˌmæskjuˈlɪnəti','n.  男性;男子气概;','','He felt it was a threat to his masculinity.','他觉得这对他的男子气概是一种威胁。','');
INSERT INTO word VALUES(11399,'mash','mæʃ','mæʃ',replace('n.  麦芽浆;麦麸;糊状物，浆状物;（捣成的）泥，（碾碎的）颗粒;\nvt.  捣碎，磨碎;捣成糊状的混和物;〈俚〉调情，挑逗（异性）;','\n',char(10)),'','You can help mash up the potatoes for me.','你可以帮我把马铃薯捣烂.',replace(replace('【记】※ mash-捣碎,sham-假货:捣碎假货\r\n※谐音“迈屎”:一步迈到狗屎上,被捣碎的糊状物粘在鞋上\r\n※ m-拼音“米,尺寸单位”,ash-灰:一尺一寸皆成了灰→捣碎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11400,'mason','''meisn','ˈmeɪsn',replace('n.  石匠，泥瓦匠;共济会会员;梅森（人名）;\nv.  用砖瓦砌成;','\n',char(10)),'','He carved marble faster than any mason.','他雕刻大理石的速度比任何石匠都快.',replace(replace('【记】※ ma-拼音“妈”,son-儿子:妈妈和儿子都是泥瓦工\r\n※ mansion-大厦,mason-泥瓦匠:泥瓦匠是盖大厦的人\r\n※ ma-拼音“骂”,son-儿子:骂儿子“不好好学习,长大后当泥瓦工”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11401,'mastermind','''mɑ:stəmaind','ˈmɑ:stəmaɪnd',replace('n.  策划者，操纵者;智多星，才子;\nvt.  策划，谋划;','\n',char(10)),'','The advertising manager is the mastermind of our new marketing policy.','广告制作商是我们新市场政策的策划人.','');
INSERT INTO word VALUES(11402,'mathematician','ˌmæθimə''tiʃən;ˌmæθəmə''tiʃən','ˌmæθəməˈtɪʃn','n.  数学家;','','No mathematician is infallible; he may make mistakes, but he must not hedge.','没有一位数学家是一贯正确的; 他可能会犯错误, 但他绝不会回避任何一个问题.','');
INSERT INTO word VALUES(11403,'matriculate','mə''trikjuleit','məˈtrɪkjuleɪt',replace('vt.  录取（学生）入大学;\nvi.  被大学录取;','\n',char(10)),'','I had to matriculate if I wanted to do a degree.','如果我想攻读学位，必须先被录取入学。','matrix 母体组织，矩阵 + collect，母校收集学生→录取');
INSERT INTO word VALUES(11404,'matrix','''metrɪks','ˈmeɪtrɪks','n.  <数>矩阵;模型;基质;母体，子宫;','matri(mother)+x(名词后缀)→子宫；母体；铸型；模型；母岩','the European cultural matrix','欧洲文化的发源地','【记】matri-mother,x,原指子宫,引申为模子和矩阵ma 妈妈,tri-try,x:妈妈努力学会X 算算数-矩阵');
INSERT INTO word VALUES(11405,'mattress','''mætris','ˈmætrəs','n.  床垫;褥垫;空气垫;[建]沉排;','','a mattress filled with straw','稻草填充的垫子','mat 席子 + tress 一绺头发, 枝条');
INSERT INTO word VALUES(11406,'maul','mɔ:l','mɔ:l',replace('vt.  伤害，打伤;粗笨地处理;抨击;用大槌劈开;\nn.  大木槌;','\n',char(10)),'','I am sending my apprentice, Darth Maul, to join you.','我会派我的徒弟, 达孜摩罗跟你们一起去.','【记】谐音“毛”:皮肉都撕裂了,毛还会在吗?');
INSERT INTO word VALUES(11407,'mauve','mov','məʊv',replace('adj.  淡紫色的;苯胺紫（染料）;\nn.  淡紫色;','\n',char(10)),'','It bears clusters of mauve flowers in early summer.','初夏时节，它开出了一簇簇淡紫色的花。','【记】谐音“某富”:某富人为了显示他与众不同总爱穿淡紫色的衣服');
INSERT INTO word VALUES(11408,'maverick','''mævərik','ˈmævərɪk',replace('n.  未烙印的小动物;标新立异的人，持不同意见的人;\nv.  迷路，迷失;用不正当手段获取;\nadj.  标新立异的;','\n',char(10)),'','You''re a maverick and you''ll try anything.','你是个爱自行其是的人,样样事情都要尝试一下.','【记】源自萨缪尔?奥古斯特?麦尔未克,美国牧场主,他是一个从来不在牲上打烙印的人-独行侠NBA 小牛队的名称就是maverick');
INSERT INTO word VALUES(11409,'mayhem','''mehɛm','ˈmeɪhem','n.  骚乱;慌乱;','','There was absolute mayhem when everyone tried to get out at once.','众人蜂拥而出，造成了极大的混乱。',replace(replace('【记】※ may-也许,hem-边缘:也许在边上,推下去就残废了→伤害罪\r\n※谐音“may害母”:这种故意的伤害行为可能会伤害到母亲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11410,'meagre',' ''mi:gə ','ˈmi:gə(r)','adj.  瘦的;贫弱的;思想贫乏的;土地不毛的;','','The diet should be suitable, being neither too rich nor too meagre.','膳食应该适当, 即不能太油腻也不能太粗淡.','');
INSERT INTO word VALUES(11411,'meander','mɪ''ændɚ','miˈændə(r)',replace('vi.  （指溪流、河流等）蜿蜒而流;闲逛，无目的地走动;漫谈;\nn.  曲径;迂回曲折的旅程;','\n',char(10)),'','Thoughts meander like a restless wind inside a letter box.','思绪象不平静的风在信箱里蜿蜒着.',replace(replace('【串】meander(漫步)在河边的mender(修缮者)是一个mean(吝啬的)人\r\n【记】※ me-我,and-和,er-拼音“儿”:我和儿子在蜿蜒的河边漫步\r\n※ me-我,ander-under:我在河的底下是因为水流不急,蜿蜒而流','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11412,'mediate','''mi:diit, -djət','ˈmi:dieɪt',replace('vt.  经调解解决;斡旋促成;\nvi.  调停，调解，斡旋;\nadj.  居间的，间接的;','\n',char(10)),'','The Secretary-General was asked to mediate in the dispute.','有人请秘书长来调解这次纷争。',replace(replace('【记】※ media-媒体,te-拼音“特”:媒体特别节目进行调停\r\n※ me-我,di-拼音“弟”,ate-吃:我和弟弟一起吃完一顿饭后,我们之间的矛盾就调解了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11413,'mediocre',',midɪ''okɚ','ˌmi:diˈəʊkə(r)','adj.  普通的;中等的;质量中等偏下的;碌;','medi中间+ocre石山→中间的山，不是高山→平庸的<-n->medi(middle)+ocre→平庸的；平凡的','I thought the play was only mediocre.','我认为这部戏剧只是平庸之作。','medi 中间的，中等的 + acre 土地，英亩，不是优良土地，只是中间平均水平的');
INSERT INTO word VALUES(11414,'mellow','''mɛlo','ˈmeləʊ',replace('adj.  （瓜，果等）成熟的;（酒）芳醇的;（颜色或声音）柔和的;圆润的;\nv.  （使）成熟;变柔和;使芳醇;','\n',char(10)),'','Mellow music and lighting helped to create the right atmosphere.','柔和的音乐和灯光衬托出了适宜的氛围。',replace(replace('【串】fellow(同事)follow(跟随)在后面bellow(大声吼叫),留给我一块yellow(黄色)的mellow(成熟的)\r\n【记】谐音“卖喽”:成熟的水蜜桃,卖喽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11415,'melodrama','''melədrɑ:mə','ˈmelədrɑ:mə','n.  情节剧，音乐剧，传奇剧，耸人听闻的事件，闹剧;传奇剧式的事件（或言行）;','','a gripping Victorian melodrama','动人心弦的维多利亚时代情节剧','melody + drama');
INSERT INTO word VALUES(11416,'memento',' me''mentəu ','məˈmentəʊ','n.  遗物，纪念品，用以回忆的东西;','memen(remember)+to(名词后缀)→纪念品','The photos will be a permanent memento of your wedding.','这些照片会成为你婚礼的永久纪念.',replace(replace('【记】※ me-我,men-拼音“门”,to-似数字“70”:我在门前放了70个纪念品\r\n※me-我,men-男人,to-到:我和其他男人一样,到哪旅游都想买个纪念品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11417,'memoir','''memwɑ:','ˈmemwɑ:(r)','n.  回忆录，自传;记事录;','','She wrote a memoir of her stay in France.','她写了一篇旅法记事录.','【记】谐音“埋墓挖”:考古学家把埋在地下的墓葬挖出来研究后写出报告');
INSERT INTO word VALUES(11418,'memorise','''meməraiz','''meməraɪz','vt.  记住，熟记;','','An actor must be able to memorise his lines.','演员须善于熟记台词.','');
INSERT INTO word VALUES(11419,'menial','''minjəl','ˈmi:niəl',replace('adj.  （指工作）卑贱的，不体面的;\nn.  （干粗活的）家仆;','\n',char(10)),'','He was forced to take a series of menial jobs.','他被迫做一连串琐碎的杂活.',replace(replace('【记】※ 谐音“觅牛”:地主家的奴仆在寻觅走丢的牛\r\n※ 谐音“米牛”:主人都很残忍,对待仆人的态度一般是 给一粒米,当一头牛使','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11420,'menopause','''menəˌpɔ:z','ˈmenəpɔ:z','n.  [医]停经，经绝（期）;活动终止期;更年期;绝经期;','','The male menopause is said to affect men who are approaching middle age.','据说步入中年的男人会经历男性更年期.','【记】men-男人,o-似“0,没有”,pause-暂停:男人也无法阻止的事情,本来,menopause属于生理现象,当然不可能被任何人停止啦,哈哈');
INSERT INTO word VALUES(11421,'mentality','mɛn''tæləti','menˈtæləti','n.  心理;智力;思想;精神力;','ment精神的+ality名词后缀 → 智力；精神<-n->ment(think)+al(形容词后缀)+ity(名词后缀)→智力；心理状态','I cannot understand the mentality of football hooligans.','我无法理解足球流氓的心态。','');
INSERT INTO word VALUES(11422,'mercantile','''mɝkəntɪl','ˈmɜ:kəntaɪl','adj.  贸易的，商业的，商人的;重商主义的;','','San Francisco and New York are important mercantile ports in America.','旧金山和纽约是美国的重要商港.','来自 merchant 商业的, 商人的，ch=c；market 市场的变体，e=a,c=k');
INSERT INTO word VALUES(11423,'mercenary','''mɝsənɛri','ˈmɜ:sənəri',replace('adj.  雇用的;图利的，唯利是图的;\nn.  雇佣兵;唯利是图者;','\n',char(10)),'merc交易+en名词后缀+ary...的→像贸易一样→惟利是图的 <-n->merc(trade)+enary(形容词后缀)→被雇的；图利的；雇佣兵','Virtue flies from the heart of a mercenary man.','唯利是图的人胸中没有美德.','【记】mer-拼音“猫儿”,ce-拼音“厕”,na-拼音“那”,ry-拼音“人妖”:猫儿是厕所里的那个人妖雇来的人');
INSERT INTO word VALUES(11424,'merciless','''mə:silis','ˈmɜ:sɪləs','adj.  残忍的;无怜悯之心的;蛇蝎心肠;无情;','','The man is merciless.','这人厉害极了.','源于：mercy（n 仁慈）');
INSERT INTO word VALUES(11425,'metaphysical',',mɛtə''fɪzɪkl','ˌmetə''fɪzɪkl','adj.  形而上学的;超自然的;抽象的;（英国）玄学派诗歌或诗人的;','meta超+physical自然界的→超自然的，形而上学的','The metaphysical world outlook sees things as isolated, static and one -  sided. ','形而上学宇宙观用孤立的 、 静止的和 片面 的观点去看世界.','');
INSERT INTO word VALUES(11426,'meteor','''mi:tjə','ˈmi:tiə(r)',replace('n.  流星;大气现象;\nabbr.  气象学(=meteorology);','\n',char(10)),'','Like a flash of lightning, the meteor shot across the sky.','流星像一道闪光划过天空.',replace(replace('【记】※ meteor-流星,meter-米:流星的长度有一米\r\n※ meteor-流星,meter-米:流星在地上砸了好几米深的石坑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11427,'methane','''meθein','ˈmi:θeɪn','n.  <化>甲烷，沼气;','','Methane and propane are alkanes.','甲烷和丙烷是烷烃。','【记】me-我,th-拼音“天河”,an-一,e-拼音“鹅”:我把天河的一只鹅变成沼气');
INSERT INTO word VALUES(11428,'methodical','mə''θɑdɪkl','məˈθɒdɪkl','adj.  有方法的;有条不紊的;井然;','method 方法+ ical表示“...的” → adj. 有系统的；有方法的','Tom is a very methodical person.','汤姆是一个非常有条理的人.','method 方法→有方法的');
INSERT INTO word VALUES(11429,'metro','''metrəʊ','ˈmetrəʊ',replace('n.  地下铁道;\nadj.  大都市的;','\n',char(10)),'','Can you reach the park by metro?','你可以乘地铁到达那个公园 吗 ?','');
INSERT INTO word VALUES(11430,'middleman','''midlˌmæn;''midəlˌmæn','ˈmɪdlmæn','n.  中间人;经纪人;调解人;掮客;','','Buy direct from the manufacturer and cut out the middleman .','直接从生产厂家购买，绕过中间商。','【记】middle-中间,man-人:在中间进行斡旋的人→经纪人');
INSERT INTO word VALUES(11431,'midway','''mid''wei','ˌmɪdˈweɪ',replace('n.  中途，半途;娱乐场，游乐场;折中办法，中间道路;\nadv.  中途地，中间地;中途，半路;\nadj.  居中的，中途的;','\n',char(10)),'','The goal was scored midway through the first half.','上半场中段时攻进一球。','');
INSERT INTO word VALUES(11432,'midwife','''midwaif','ˈmɪdwaɪf',replace('n.  接生婆;助产士;\nv.  接生;[喻]协助…的产生;','\n',char(10)),'','The midwife delivered her sister.','那位助产护士给她妹妹接生.','');
INSERT INTO word VALUES(11433,'migrant','''maigrənt','ˈmaɪgrənt',replace('n.  候鸟;移居者，移民;随季节迁移的工作者;迁移动物;\nadj.  移居的;流浪的;同“migratory”;','\n',char(10)),'','Migrant workers move from country to country in search of work.','流动工人为寻找工作,从一个国家迁移到另一个国家.','【记】mi-拼音“米”,grant-同意:候鸟同意吃米');
INSERT INTO word VALUES(11434,'migration','mai''ɡreiʃən','maɪˈgreɪʃn','n.  迁移，移居;','','Swallows begin their migration south in autumn.','燕子在秋季开始向南方迁移.',replace(replace('【记】※ mi-音符“3”,gr-拼音“高人”,a-一,tion-谐音“神”:3个高人和1个神在移\r\n※ mi-拼音“米”,gr-拼音“工人”,ation-谐音“爱心”:工人献爱心,把米给了新来的移民','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11435,'militiaman',';mi''liʃəmən','məˈlɪʃəmən','n.  民兵;民兵组织;','','The militiaman was on the trail of the secret agent.','民兵在追踪特务.','');
INSERT INTO word VALUES(11436,'milkman','''milkmən','ˈmɪlkmən','n.  送牛奶的人;','','He pulls in quite a lot as a milkman.','他卖牛奶赚了相当多的钱.','');
INSERT INTO word VALUES(11437,'millet','''milit','ˈmɪlɪt','n.  小米，粟;稷;狗尾草属植物;黍的子实;','','The maize and millet were just putting forth ears.','玉米和谷子正在抽穗.','');
INSERT INTO word VALUES(11438,'millipede','''milə.pid','ˈmɪlɪpi:d','n.  马陆，千足虫;','','And there wasn''t just one millipede found - there was a plague of them!','然而发现的并不只是一条千足虫,其数量之多,简直泛滥成灾!','');
INSERT INTO word VALUES(11439,'mime','maim','maɪm',replace('n.  笑剧，笑剧演员;笑剧的表演对白;滑稽演员;哑剧，哑剧演员;\nvt.  模仿;模拟;\nvi.  作模拟表演;演滑稽角色;','\n',char(10)),'','The performance consisted of dance, music and mime.','演出包括舞蹈、音乐和哑剧。',replace(replace('【记】※ 谐音“埋没”:被埋没的哑剧天才\r\n※ mm-拼音“妹妹”,ie-浏览器:上网泡mm时当然只能聊天不能说话,象演哑剧一样,只有字幕没有声音','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11440,'min','min','null','abbr.  minute 分;minuto (Portuguese or Spanish=minute) （葡萄牙语或西班牙语）分;minority 少数;miniature 小型的;','','Can''t I even smile? " retorted Chueh - min with a grin.','难道你禁止我笑? ” 觉民带笑地分辩道.','');
INSERT INTO word VALUES(11441,'minefield','''mainfi:ld;''mainˌfi:ld','ˈmaɪnfi:ld','n.  布雷区，水雷阵;充满隐伏危险的事物;','','The Chinese offensive lineup can be a minefield for opposing blockers.','中国队的进攻阵容像一个地雷区,能迷惑住对方的拦网队员.','');
INSERT INTO word VALUES(11442,'mink','miŋk','mɪŋk',replace('n.  [动]水貂;貂皮;貂皮衣;\nadj.  豪华的;富裕的;','\n',char(10)),'','I never saw such a gorgeous mink coat in all my life.','我一辈子也没见过这样华丽的貂皮大衣.','');
INSERT INTO word VALUES(11443,'mirage','mə''rɑʒ','ˈmɪrɑ:ʒ','n.  海市蜃楼，幻景;','mir惊奇，看+age状态→惊奇状态→奇景','Perhaps we are all just chasing a mirage.','也许我们都只是在追逐一个幻想.','【记】mir-惊奇,age-集合名词:使人惊奇之物→海市蜃楼');
INSERT INTO word VALUES(11444,'mire','''maiə','ˈmaɪə(r)',replace('n.  <尤文>泥潭;\nvt.& vi.  深陷;','\n',char(10)),'','The wheels sank deeper into the mire.','轮子在泥潭中陷得更深了。',replace(replace('【记】※ 谐音“卖儿”:被卖的儿女到地主家当长工陷入了泥潭\r\n※ mi-拼音“密”,re-谐音“热”:又密又热的地方→沼泽,困境\r\n※ admire-羡慕,mire-泥潭:人民公仆要艰苦朴素不要羡慕别人的豪华生活,否则就会陷入不能自拔的泥潭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11445,'mirth','mə:θ','mɜ:θ','n.  <书>欢乐，欢笑;','','The performance produced much mirth among the audience.','这场演出使观众笑声不断。',replace(replace('【串】birth(出生)后护士测了一下婴儿girth(腰围),是个胖娃娃,爸爸和妈妈都很mirth(高兴)\r\n【记】※ 谐音“摩丝”:给人带来欢乐的摩丝\r\n※ mir-拼音“迷人”,th-拼音“太后”:太后高兴的时候很迷人\r\n※ birth-分娩,mirth-欢乐:新生命来到世界上,给我们带来欢乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11446,'misappropriate',',mɪsə''proprɪet','ˌmɪsəˈprəʊprieɪt',replace('vt.  不正确地使用;挪用;侵吞（他人的钱等）;盗用;\nadj.  =inappropriate;','\n',char(10)),'mis 表示“错误，坏” + appropriate 表示“占用”→ v.盗用','He did misappropriate the public funds, but there were extenuating circumstances.','他的确挪用了公款, 但有可以减轻罪责的情况.','');
INSERT INTO word VALUES(11447,'misconduct','mis''kɔndʌkt','ˌmɪsˈkɒndʌkt',replace('n.  行为不正，不规矩;处理不当;（尤指官吏等的）胡作非为，渎职;\nv.  处理…失当;不规矩;','\n',char(10)),'','The boy''s misconduct cost his mother many sleepless nights.','这男孩的不轨行为,使他的母亲许多夜不得安眠.','mis + conduct 行为');
INSERT INTO word VALUES(11448,'misgiving',' ,mis''ɡiviŋ ','ˌmɪsˈgɪvɪŋ',replace('n.  疑虑， 担心， 恐惧;不安;\nv.  使（某人的情绪、精神等）疑虑，担忧，害怕( misgive的现在分词 );','\n',char(10)),'','In all of Carrie''s actions there was a touch of misgiving.','" 嘉莉在买这买那的时候,心里总有些惴惴不安.','【记】mis-前缀“不”,giving-给:顾客总担忧商家给的东西是不好的');
INSERT INTO word VALUES(11449,'misty','''mɪsti','ˈmɪsti','adj.  多雾的，被雾笼罩的;模糊的;（眼睛）泪汪汪的;无知识的;','','He crossed over to the window to see if it was still misty.','他走到窗户那儿,看看是不是还有雾霭.','【记】miss-思念,misty-朦胧不清的:思念的泪水令她的眼睛蒙上了一层薄雾,看东西朦胧不清的');
INSERT INTO word VALUES(11450,'moat','məut','məʊt',replace('n.  壕沟，护城河;\nv.  挖壕围绕;','\n',char(10)),'','The castle had a deep moat  which emptied into the lake.','城堡有一条很深的流入湖里的护城河.',replace(replace('【串】穿着coat(大衣)带着goat(山羊)乘boat(船)过moat(护城河)\r\n【记】※ m-拼音“没”,oat-boat船:护城河里没有船\r\n※ atom-原子,moat-护城河:原子弹掉进了护城河','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11451,'mobility','məu''biliti','məʊˈbɪləti','n.  流动性;移动性;<社>流动;机动性;','','Mobility is very important in guerrilla warfare.','机动性在游击战中至关重要.','mobile +ity');
INSERT INTO word VALUES(11452,'modular','''mɔdjulə;''mɔdʒələ','ˈmɒdjələ(r)','adj.  模的;（尤指英国大学里的课程 ）分单元的（由独立单元组成，学生可选修）;（机器、建筑等）组合式的;模块化的;','',' The  earliest automorphic functions to be studied were the elliptic modular functions.','研究得最早的自导函数是椭圆模函数.','');
INSERT INTO word VALUES(11453,'molest','mə''lɛst','məˈlest','vt.  骚扰，干扰;调戏，（对女性）动手动脚;妨害;','','Warrior, hand of mine shall never molest your scalp.','战士, 我的手决不碰你的头皮.','【记】mole-鼹鼠,st-街:鼹鼠満街跑,对人是骚扰');
INSERT INTO word VALUES(11454,'mollify','''mɑlɪfaɪ','ˈmɒlɪfaɪ','vt.  使变软，使平静，抚慰;','moll软+ify化→软化→抚慰<-n->mollis(soft)+fy(动词后缀)→缓和；使镇静；抚慰','She managed to mollify her angry boss.','她顺利平息了她生气的老板.','【记】moll-谐音“猫幼”,ify-使…:小猫能使人平息');
INSERT INTO word VALUES(11455,'momentous','mo''mɛntəs','məˈmentəs','adj.  重大的;重要的;','mom(move)+entous(形容词后缀)→极重要的','I am deeply honoured to be invited to this momentous occasion.','能应邀出席如此重要的场合,我深感荣幸.','【记】moment-瞬间,momentous-重要的:人生中有些瞬间对我们来说是非常重要的');
INSERT INTO word VALUES(11456,'monarchy','''mɑnɚki','ˈmɒnəki','n.  君主政体;君主政治;君主国;','mon独+archy统治→一人统治→ 君主政体，君主制度','The monarchy is seen by many people as an anachronism in the modern world.','很多人认为君主制在现代世界不合时宜。','');
INSERT INTO word VALUES(11457,'monastery','''mɔnəstri','ˈmɒnəstri','n.  修道院，寺院;[复数]全体僧侣;','','They found an icon in the monastery.','他们在修道院中发现了一个圣像.',replace(replace('【记】※ mo-拼音“摸”,na-拼音“那”,st-拼音“石头”,e-拼音“鹅”,ry-拼音“人妖”:人妖在寺院摸那个石头鹅\r\n※ mon-用于元音前表“单个”,aster-用于元音前表“星”,ry-拼音“人妖”:西方的僧侣是单身的研究星象的人妖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11458,'mongrel','''mʌŋgrəl','ˈmʌŋgrəl',replace('n.  杂种狗;混合物;\nadj.  杂种的，杂交的;','\n',char(10)),'','The English word " television " is a mongrel because " tele " comes from Greek and " vision " from Latin.','英语 television 是个语源混杂的词,因为 tele 来自希腊文,vision来自拉丁文.',replace(replace('【记】※ 谐音“蒙古”:蒙古人是混血\r\n※ mong-among在…之中,grow-生长:生长在其中的→混杂的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11459,'monochrome','''mɔnəukrəum','ˈmɒnəkrəʊm',replace('n.  单色画，单色照片，黑白照片;\nadj.  单色的，黑白的;','\n',char(10)),'','Monochrome reproductions of natural daylight scenes are totally unnatural in appearance.','天然光照射下的景物若以黑白方式来重现,看起来总感到不够自然.','mono 单 + chrome 色');
INSERT INTO word VALUES(11460,'monogamy','mə''nɒɡəmi','məˈnɒgəmi','n.  一夫一妻制;','','How monogamy fares during this epoch, therefore, only occupies him very briefly.','所以, 他只是非常简单地论述了一下一夫一妻制在这一时期的命运.','mono 单 + gamy 婚姻<现在许多人将婚姻视为一场游戏，想玩就玩，不玩就散>');
INSERT INTO word VALUES(11461,'monologue','''mɑnəlɔɡ','''mɒnəlɒɡ','n.  （戏剧）独白;独角戏;长篇大论;','mono单个，一个+logue说话→一个人说话→独白<-n->mono(alone)+logue(to speak)→独白；独角戏','He went into a long monologue about life in America.','他开始滔滔不绝地谈起美国的生活。','【记】mono-单独,logue-说话:一个人说话→独白');
INSERT INTO word VALUES(11462,'monotone','''mɔnətəun;''mɔnəˌtəun','ˈmɒnətəʊn',replace('n.  单调的语调，单调的声音;\nadj.  发单调音的;单色的;\nvt.  单调地读;','\n',char(10)),'','He spoke in a flat monotone.','他说话单调低沉。','');
INSERT INTO word VALUES(11463,'monotony','mə''nɑtəni','məˈnɒtəni','n.  单调乏味，无聊;','mono单一+ton音调+y表名词 →单音，单调','She watches television to relieve the monotony of everyday life.','她天天靠看电视来解闷儿。','mono + tone');
INSERT INTO word VALUES(11464,'monsoon',',mɑn''sun','ˌmɒnˈsu:n','n.  （印度洋的）季风;季风雨;夏季季风;','','The monsoon rains started early this year.','今年雨季降雨开始得早.','month + soon 几个月<一季>就一次，速度还挺快');
INSERT INTO word VALUES(11465,'montage','mɔn''tɑ:ʒ','ˌmɒnˈtɑ:ʒ','n.  蒙太奇;（电影、电视的）镜头组接;合成画;叠化剪辑;','','For a few seconds his mind held in  montage  all the wrecked towns.','一时间,他的脑海里便一连串地闪过了一座座残破的城镇.','【记】谐音“蒙太奇”:蒙太奇在拼集画');
INSERT INTO word VALUES(11466,'monumental','ˌmɔnju''mentl','ˌmɒnjuˈmentl','adj.  不朽的;纪念碑的;非常的;','','This book is a monumental work worthy of China''s new cultural movement.','这部著作不愧为中国新文化运动的丰碑.','monument + al');
INSERT INTO word VALUES(11467,'moonlight','''munlaɪt','ˈmu:nlaɪt',replace('n.  月光;\nvi.  兼职;','\n',char(10)),'','The castle was bathed in moonlight.','城堡沐浴在月光里。','');
INSERT INTO word VALUES(11468,'moonlighting','''mu:nˌlaitiŋ','''mu:nˌlaɪtɪŋ',replace('n.  月光下的活动;\nv.  月光( moonlight的现在分词 );（通常为躲债而）潜逃;月光下的活动;参与夜袭的人;','\n',char(10)),'','He''s been moonlighting for the past year as a driver.','过去一年里他下班后开车赚外快.','');
INSERT INTO word VALUES(11469,'mope','məup','məʊp','vi.  <贬>忧郁地闲荡;','','He is no mope, only thoughtful and quiet.','他不是那种忧郁的人, 只是好思考,不多说话.',replace(replace('【串】他很mope(忧郁),想用rope(绳索)上吊,医生给他dope(服药),又看到了hope(希望)\r\n【记】※ 谐音“磨破”:干活把手磨破了-闷闷不乐\r\n※ mop-拖把,e-前缀“出”:奥运会比赛正在关键时刻妈妈让我出外晾拖把,为此我闷闷不乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11470,'morale','mɔ''rɑ:l','məˈrɑ:l','n.  士气;精神面貌;','','The morale of the enemy troops is sinking lower every day.','敌军的士气日益低落.',replace(replace('【记】※ mor-more越多,ale-啤酒:越喝酒士气越高\r\n※ moral-道德,morale-士气:有道德的部队士气高','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11471,'mores','''mɔrez','ˈmɔ:reɪz','n.  风俗，民德，道德观念;','mor道德+es表示复数 → 道德观念；风俗','The essential element in the mores and in personal morality is consistency.','民风民德,以及个人道德中首要的因素是其连贯性.','【记】more-多,mores-风俗习惯:对现代的年轻人来说,许多风俗习惯都消失了');
INSERT INTO word VALUES(11472,'moribund','''mɔrɪbʌnd','ˈmɒrɪbʌnd',replace('adj.  濒死的，垂死的;奄奄一息的;停滞不前的;\nn.  垂死的人;','\n',char(10)),'mori死+bund边界→死的边界→垂死的','The moribund Post Office Advisory Board was replaced.','这个不起作用的邮局顾问委员会已被替换.','【记】mori-mort死,bund-bound 边界:离死的边界不远了→垂死的');
INSERT INTO word VALUES(11473,'mortality','mɔ:''tæliti','mɔ:ˈtæləti','n.  死亡数，死亡率;必死性，必死的命运;','','After her mother''s death, she became acutely aware of her own mortality.','她母亲去世后，她开始强烈意识到自己的生命是有限的。','mortal 死亡；音：没头→断头→就是死');
INSERT INTO word VALUES(11474,'mortar','''mɔ:tə','ˈmɔ:tə(r)',replace('n.  迫击炮;砂浆;房产;研钵;\nvt.& vi.  用迫击炮攻击（或袭击）;用灰泥涂抹[结合];','\n',char(10)),'','We now need funding to turn the plans into bricks and mortar.','我们现在需要资金将这些计划变为实实在在的大楼.','【记】mort-more更多,tar-柏油:想得到更多的柏油样的灰浆就需用臼捣');
INSERT INTO word VALUES(11475,'mortuary','''mɔ:tjuəri','ˈmɔ:tʃəri',replace('n.  （丧葬前的）停尸室，太平间;\nadj.  丧葬的;','\n',char(10)),'','I was never allowed to see her at the mortuary.','他们不允许我去停尸房看她.','mortal 死 + ary 地方');
INSERT INTO word VALUES(11476,'motif','mo''tif','məʊˈti:f','n.  （文艺作品等的）主题;（音乐的）乐旨，动机;基本图案;','mot(move)+if(名词后缀)→主题；主旨','wallpaper with a flower motif','有鲜花图案的墙纸','【记】谐音“某替父”:某女孩(如花木兰)替父从军这样的主题在各种影视作品中出现了不少次');
INSERT INTO word VALUES(11477,'motionless','''məʊʃ(ə)nlis','ˈməʊʃnləs','adj.  不动的，静止的;呆若木鸡的;不运动的;靓;','','She stood absolutely motionless.','她纹丝不动地站在那里。','motion + less体。');
INSERT INTO word VALUES(11478,'motley','''mɑtli','ˈmɒtli',replace('adj.  混杂的;杂色的;五颜六色的;\nn.  （丑角穿的）杂色衣服;小丑;','\n',char(10)),'','The room was filled with a motley collection of furniture and paintings.','屋子里摆满了五花八门的家具和绘画。','【记】谐音“马德里”:西班牙首都马德里是著名的文化古城,各种建筑风格混杂在一起');
INSERT INTO word VALUES(11479,'motorist','''məutərist','ˈməʊtərɪst','n.  汽车驾驶员;乘汽车旅行的人;','','The policeman cautioned the motorist about his speed.','警察警告那个司机不要开得太快.','');
INSERT INTO word VALUES(11480,'mound','maʊnd','maʊnd','n.  土堆，土丘;堆;[考古学] 坟墩;[棒球] 投球区土墩;','','a Bronze Age burial mound','青铜时代的坟冢','');
INSERT INTO word VALUES(11481,'mournful','''mɔ:nful','ˈmɔ:nfl','adj.  哀痛的，令人伤心的;悲伤的;使人伤心（沮丧）的;凄凄切切;','','She sighed and looked mournful.','她叹了口气,显得很伤心.','mournful→mourn(v. 悲痛，哀悼)+ful→悲 痛的');
INSERT INTO word VALUES(11482,'mousse','mu:s','mu:s',replace('n.  奶油冻;（头发）定型摩丝;\nvt.  在…上抹摩丝;','\n',char(10)),'','Would you like me to use some hairspray or mousse?','我女朋友总是说我的头发油乎乎的.','');
INSERT INTO word VALUES(11483,'movable','''mu:vəbl;''mu:vəbəl','ˈmu:vəbl',replace('adj.  活动的，可移动的;动产的;\nn.  动产;可移动的东西;动产[通常用复数] [亦作moveable;','\n',char(10)),'','a doll with a movable head','头可活动的洋娃娃','');
INSERT INTO word VALUES(11484,'mow','mo','məʊ',replace('vt.& vi.  刈，割;扫射;皱眉头;扮鬼脸;\nn.  干草堆;干草堆积处;鬼脸;','\n',char(10)),'','In summer we have to mow the lawn twice a week.','夏天我们每周得修剪草坪两次。','【记】now-现在,mow-割:现在,开始割草');
INSERT INTO word VALUES(11485,'muffle','''mʌfl','ˈmʌfl',replace('vt.  裹住，围住;捂住;压抑，阻止;消音;\nvi.  用厚厚的衣帽包着（自己）;\nn.  低沉的声音;消声器;包裹物;隔焰窑;','\n',char(10)),'','I put my hand over my mouth to muffle my words, so only my friend could hear.','我把手挡在嘴上,遮住声音, 仅让我的朋友听到.',replace(replace('【串】我和很多人一起去baffle(阻碍)日本首相参拜靖国神社,引起一片kerfuffle(混乱),防暴警察把我脸muffle(蒙住)带到拘关押\r\n【记】※ 谐音“马蜂”:用头巾裹住头躲避马蜂\r\n※ mu-拼音“母”,ff-拼音“狒狒”,le-拼音“乐”:捂着母狒的嘴巴不许她乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11486,'multilateral',',mʌltɪ''lætərəl','ˌmʌltiˈlætərəl','adj.  多方面的，多边的;多国的;多国参加的;','multi很多+lateral侧面的→多边的<-n->later =side,表示”边”#词根助记：multi多<-n->multi(many)+late(side)+ral(形容词后缀)→多边的；多国参加的','A multilateral nuclear test ban treaty was to be signed.','将签署一项禁止核试验的多边条约.','');
INSERT INTO word VALUES(11487,'multimedia','mʌlti''mi:diə','ˌmʌltiˈmi:diə',replace('n.  多媒体;\nadj.  多媒体的;','\n',char(10)),'','Adam raised the issue of multimedia applications and much useful discussion ensued.','亚当提出了多媒体应用的问题,从而引发了许多有益的讨论.','【记】multi-前缀“多”,media-传播媒介,新闻媒介');
INSERT INTO word VALUES(11488,'multinational','''mʌlti''næʃənl;''mʌlti''næʃənəl','ˌmʌltiˈnæʃnəl',replace('adj.  多国的;跨国的;\nn.  跨国公司;','\n',char(10)),'','The company is a wholly-owned subsidiary of a large multinational.','这是一家大型跨国企业的全资子公司。','');
INSERT INTO word VALUES(11489,'mumble','''mʌmbl;''mʌmbəl','ˈmʌmbl',replace('vt.& vi.  咕哝;抿着嘴嚼;\nn.  含糊的话;咕哝;','\n',char(10)),'','For goodness''sakes, Lucy Marian, speak up! I can''t abide children who mumble.','乖乖! 露西?玛丽安, 讲大声一点! 我最讨厌小孩子说话咕咕哝哝的.',replace(replace('【记】※ mum-妈妈,ble-able能:妈妈总能咕哝\r\n※ mum-拼音“木马”,ble-拼音“伯乐”:骑木马的伯乐喃喃而语','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11490,'mundane','mʌn''den','mʌnˈdeɪn','adj.  平凡的;宇宙的;寻常的;世俗的;','mund 表”世界,地球”','It was hard to return to mundane matters after such excitement.','经验过这种紧张的情形,很难再回来做例行的事务.','【记】谐音“忙得”:忙得都是一些俗事→世俗的');
INSERT INTO word VALUES(11491,'munitions','mju(:)''niʃənz','mju:ˈnɪʃnz',replace('n.  弹药;军火，军需品;必需品(munition的复数);必需的设备的供应;\nv.  供应…军需品;从事军需品生产(munition的三单形式);','\n',char(10)),'','a shortage of munitions','军需品缺乏','【记】mu-拼音“牧”,ni-拼音“你”,tion-谐音“神”,s-似“美女”:牧人看着你、神和美女在买军火');
INSERT INTO word VALUES(11492,'Muslim','''mʊzlim; (US) ''mʌzlem','ˈmʊzlɪm',replace('n.  穆斯林，伊斯兰教信徒;\nadj.  穆斯林的，伊斯兰教信徒的;','\n',char(10)),'','Muslim pilgrims on their way to Mecca','前往麦加的穆斯林朝圣者','');
INSERT INTO word VALUES(11493,'muster','''mʌstɚ','ˈmʌstə(r)',replace('n.  集合;集合的人群;检阅;花名册;\nvt.& vi.  集合;召集;集结（尤指部队）;\nvt.  （自他人处）搜集某事物;聚集;激发;激起（支持、勇气等）;','\n',char(10)),'','Go and muster all the men you can find.','去集合所有你能找到的人.',replace(replace('【记】※ master-主人,muster-召集:主人召集客人开会\r\n※ must-必须,er-拼音“儿”:父母必须给儿子鼓起勇气\r\n※ muster-集合,must-必须:在军队里,集合是命令是必须服从','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11494,'mutant','''mju:tənt','ˈmju:tənt',replace('n.  突变体;突变异种;变种生物;突变;\nadj.  突变的;变异的;变异所引起的;经过突变的;','\n',char(10)),'','By using the complementation test an unknown mutant can be rapidly assigned to a particular gene.','采用互补测验可迅速地将某一未知突变型归属于某一特定基因.','');
INSERT INTO word VALUES(11495,'mutilate','''mjʊtl''et','ˈmju:tɪleɪt','vt.  切断（手足等）;毁坏，毁伤;使…残缺不全;使…支离破碎;','mutil- 表”砍掉,是残疾”','To mutilate or disfigure by battering, hacking, cutting, or tearing.','乱切,乱打用击打 、 压 、 切或撕的方式使残缺不全或形状破损.','【记】mu-谐音“没”,ti-拼音“提”,late-晚期的:文革彭元帅迫害至死,但在他的悼词中没提他末期受到的迫害');
INSERT INTO word VALUES(11496,'muzzle','''mʌzl','ˈmʌzl',replace('n.  枪口，炮口;（防止动物咬人的）口套;（四足动物的）鼻口部;（狗）等凸出的鼻子和口;\nvt.  给（狗等）戴口套;使缄默，钳制…言论;封锁…的言论;〈美俚〉亲嘴;','\n',char(10)),'muse 口鼻;古法语中表示沉思,冥想,意思是抬着头鼻子朝天到处走','David tugged again and the muzzle slipped from Faber''s grasp.','大卫猛地一拉,枪口终于从费伯的手中滑脱了.','【记】谐音“妈走”:妈妈走到了枪口下');
INSERT INTO word VALUES(11497,'myriad',' ''miriəd ','ˈmɪriəd',replace('adj.  无数的;多种的，各式各样的;\nn.  无数，极大数量;[古语] 一万;','\n',char(10)),'myri多+ad东西，状态 → 许多，无数<-n->ad 名词后缀,”…东西,状态”','Designs are available in a myriad of colours.','各种色彩的款式应有尽有。',replace(replace('【记】※ my-我的,riad-raid袭击:我的袭击是无数的,因为我是暴徒\r\n※ my-我的,riad-raid袭击、突袭:我对GRE单词发起无数次袭击','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11498,'mystic','''mistik','ˈmɪstɪk',replace('n.  神秘主义者;\nadj.  神秘的;神秘主义（者）的;','\n',char(10)),'','He is interested in mystic rites and ceremonies.','他对神秘的仪式感兴趣.','');
INSERT INTO word VALUES(11499,'mythology','mɪ''θɑlədʒi','mɪˈθɒlədʒi','n.  神话学;神话（总称）;虚构的事实;错误的观点;','myth神话+ology...学 → 神话学<-n->logy =science,表示”科学,学科”#词根助记：myth神话+o+logy##myst, myth 【希腊传入拉丁】表”秘密”<-n->myth+ology(study)→神话学','In Greek mythology, Zeus was the ruler of Gods and men.','在希腊神话中, 宙斯是众神和人类的统治者.','mystery 神话 + ology 学');
INSERT INTO word VALUES(11500,'nab','næb','næb','vt.  捉住，逮住;逮捕;抢夺;','','Xing was there too. He ordered his men : " Nab him.','兴旺也来了, 下命令道: “ 捉住捉住!','【记】nab-逮捕,ban-禁止:逮捕卖禁药的人');
INSERT INTO word VALUES(11501,'nag','næg','næg',replace('vt.  不断找岔，抱怨;困扰，折磨;\nvi.  叱责，抱怨;困扰，焦虑;\nn.  挑剔的人;马，老马;','\n',char(10)),'','The suspicion that she was lying continued to nag at me.','我怀疑她撒谎,这使我烦闷不已.',replace(replace('【串】他不断地nag(唠叨),我用rag(抹布)gag(塞住他的嘴),他不断地wag(摇动),抹布sag(松弛)下来,露出了tag(标签)\r\n【记】nag-拼音“那个”:在你的身边总是这个那个的→不断烦扰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11502,'nappy','''næpi','ˈnæpi',replace('n.  尿布;〈英〉啤酒;\nadj.  起毛的，起绒的;柔软的;（啤酒）起泡沫的;','\n',char(10)),'','I''ll change her nappy.','我要给她换尿布。','');
INSERT INTO word VALUES(11503,'narrator','næ''reitə','nəˈreɪtə(r)','n.  （故事的）讲述者，（戏剧、电影等的）解说员;','','The novel has an omniscient narrator.','这部小说有一个全知全能的叙述者。','');
INSERT INTO word VALUES(11504,'nautical','''nɔtɪkl','ˈnɔ:tɪkl','adj.  海上的，航海的;船舶的;海员的，水手的;','naut海员+ical形容词后缀→航海的<-n->nau-, nav- ”船”,引申为”海员”<-n->nau(ship)+tical(形容词后缀)→船员的；航海的；船舶的','Captain Gulliver was a middle class, nautical man.','格列佛船长是一个中产阶级的海员.','熟悉的 astronaut 宇航员是 astro 星际 + naut 船员');
INSERT INTO word VALUES(11505,'navel','''neivəl','ˈneɪvl','n.  脐，肚脐;中央，中心;','','He pulled out his frill as far as his navel.','他把他的皱边一直拉到肚脐上.',replace(replace('【记】※ naval-海军的,navel-肚脐:航空母舰是海军的肚脐,非常重要\r\n※ na-拼音“那”,v-罗马数字“5”,e-拼音“恶”,l-似“棍”:那五个恶棍露着肚脐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11506,'navigate','''nævigeit','ˈnævɪgeɪt',replace('vt.  驾驶;航行于;使通过;\nvi.  驾驶;航行;','\n',char(10)),'','to navigate by the stars','根据星辰确定航向','【记】na-拼音“那”,vi-罗马数字“6”,gate-门:航行的时候要经过那六扇大门');
INSERT INTO word VALUES(11507,'Nazi','''nɑ:tsi:','ˈnɑ:tsi',replace('n.  （德国的）纳粹党员;纳粹主义;纳粹主义信徒;\nadj.  纳粹党的;纳粹主义的;','\n',char(10)),'','She avenged her mother''s death upon the Nazi soldiers.','她惩处了纳粹士兵以报杀母之仇.','');
INSERT INTO word VALUES(11508,'nebulous','''nɛbjələs','ˈnebjələs','adj.  云雾状的;星云的;朦胧的;模糊的;','nebul云+ous....的 → 星云的；朦胧的<-n->nebula-, nebul- 表”烟,雾”','The notions we children were able to form of the great world beyond were exceedingly nebulous.','我们这些孩子所能形成的对外部世界的认识是非常模糊的。','【记】谐音“奶bull,ous”:奶奶被公牛撞得血肉模糊→模糊的');
INSERT INTO word VALUES(11509,'nectar','''nektə','ˈnektə(r)',replace('n.  花蜜;（古希腊、罗马神话中的）众神饮的酒;琼浆玉液;甘美的饮料;\nadj.  <古>充满美酒的，芳香甜蜜的;','\n',char(10)),'','Flowers are often fertilized by bees as they gather nectar.','花常在蜜蜂采蜜时受粉。','【记】谐音“你磕他”:你的秘诀是磕他前先吃花蜜,补充大量糖分');
INSERT INTO word VALUES(11510,'needy','''ni:di','ˈni:di','adj.  贫穷的;贫困的;','','Although he was poor, he was quite generous to his needy friends.','他虽穷, 但对贫苦的朋友很慷慨.','【记】need-需要,y-拼音“银”:贫困的人最需要的就是银子');
INSERT INTO word VALUES(11511,'negotiable','nɪ''ɡoʃɪəbl','nɪˈgəʊʃiəbl','adj.  可谈判的;可协商的;可商量的;（票据）可兑现的;','negoti=negotiate谈判+able可...的 → 可通过谈判解决的；可协商的','The terms of employment are negotiable.','雇用的条件可以协商。','negotiate 商量 + ble');
INSERT INTO word VALUES(11512,'neoclassical','''ni:əuklæsikəl','ˌni:əʊˈklæsɪkl','adj.  新古典主义的;','','The building was in the neoclassical style of the time.','该建筑属于当时的新古典主义建筑风格。','');
INSERT INTO word VALUES(11513,'neon','''ni:ən','ˈni:ɒn','n.  <化>氖;霓虹灯;','','Colourful neon lights were hung here and there during National Day.','国庆节期间到处挂着彩灯.','');
INSERT INTO word VALUES(11514,'neurosis','njuə''rəusis','njʊəˈrəʊsɪs','n.  <医>神经机能病，神经衰弱症;','','He was anxious to the point of neurosis.','他焦虑得都要得神经症了。','neur 神经 + sis 病');
INSERT INTO word VALUES(11515,'neurotic','nʊ''rɑtɪk','njʊəˈrɒtɪk',replace('adj.  神经官能症的;神经质的;神经过敏的;极为焦虑的;\nn.  神经病人;神经刺激剂;','\n',char(10)),'neuro神经+tic...的→神经过敏的；神经病的<-n->neuro-, nervo-, nerv- 【希腊和拉丁】表”神经纤维”#词根助记：希腊 neuro- 神经 + -otic 受……影响的 -> 受神经症影响的 -> 神经病的,神经病患者','She became neurotic about keeping the house clean.','她对保持房屋清洁有点神经质。','形似 nervous');
INSERT INTO word VALUES(11516,'newborn','''nju:bɔ:n;''nju:ˌbɔ:n','ˈnju:bɔ:n',replace('adj.  （婴儿）新生的，初生的;再生的，复活的;\nn.  婴儿;','\n',char(10)),'','Newborn  calves are not afraid of tigers. -- Young people are fearless.','初生之 犊 不畏虎.','');
INSERT INTO word VALUES(11517,'newscast','''nju:zkɑ:st; -kæst','ˈnju:zkɑ:st','n.  <美>新闻广播;','','Foreign Newscast is on Page 16.','国外新闻在第16版。','');
INSERT INTO word VALUES(11518,'newsletter','''nju:z''letə','ˈnju:zletə(r)','n.  （给特定读者定期寄发的）通讯;时事通讯;业务通讯;','','They keep in touch with their members by issuing a quarterly newsletter.','他们印发内部季刊与会员保持联系.','');
INSERT INTO word VALUES(11519,'nicely','''naisli','ˈnaɪsli',replace('adv.  漂亮地;恰当地，规规矩矩地;精密地;非常讲究地;\nadj.  <口>健康的，强健的;','\n',char(10)),'','The new students seem to be shaping up quite nicely.','新生们看来表现得相当不错.','');
INSERT INTO word VALUES(11520,'niche','niʃ','nɪtʃ','n.  壁龛;合适的位置（工作等）;有利可图的缺口，商机;','','He eventually found his niche in sports journalism.','最后他在体育新闻界找到了理想的工作。',replace(replace('【记】※ nice-好,h-拼音“呵”:生态环境需要好好呵护\r\n※ ni-拼音“你”,che-拼音“彻”:你彻底了解生态环境\r\n※ ni-拼音“你”,che-拼音“车”:你把壁龛放在车的后备箱里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11521,'nightclub','''naitklʌb;''naitˌklʌb','ˈnaɪtklʌb',replace('n.  夜总会;\nvi.  去夜总会;','\n',char(10)),'','That nightclub has a good reputation for its cabaret.','那家夜总会的歌舞表演十分有名.','');
INSERT INTO word VALUES(11522,'nightingale','''naitiŋˌgeil','ˈnaɪtɪŋgeɪl','n.  夜莺;','','I had promised Nightingale to attend the lecture.','我已答应南丁格尔参加演讲.','');
INSERT INTO word VALUES(11523,'nimble','''nɪmbl','ˈnɪmbl','adj.  灵活的;敏捷的;（头脑）思路敏捷的，机智的;机敏的;','','','',replace(replace('【记】※ ni-拼音“你”,m-拼音“摸”,ble-ball球:摸球玩的人是敏捷灵活的的\r\n※ nibble-一点一点地咬,nimble-敏捷:松鼠一点一点地咬着松果,动作非常敏捷\r\n***联想记忆词汇***\r\nnervous殷离因为叫张无忌永远的在自己身边,在无忌的肩头nibble了一块疤痕,然后nimble逃掉了,但是这块疤痕却深深的印在无忌心中,在和赵敏negotiate关于明教将在战争中保持neutral的过程中,因为neglect,被赵敏看到伤疤,这个小小的negligence叫赵敏有了把柄','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11524,'nineteenth','''naɪn''tinθ','ˌnaɪn''ti:nθ',replace('n.  第十九;十九分之一;\nadj.  第十九的;十九分之一的;','\n',char(10)),'','the rise of the bourgeoisie in the nineteenth century','19世纪中产阶级的兴起','');
INSERT INTO word VALUES(11525,'nitrate','''naitreit','ˈnaɪtreɪt',replace('n.  硝酸盐;硝酸根;硝酸盐类化肥;硝酸酯;\nvt.  用硝酸处理;使硝化;','\n',char(10)),'','We need to cut nitrate levels in water.','我们需要降低水中的硝酸盐含量。','');
INSERT INTO word VALUES(11526,'nobility','no''bɪləti','nəʊˈbɪləti','n.  贵族阶级;高贵的身分[出身];高尚，崇高;庄严，雄伟;','nobil=noble高贵+ity表名词→ 高贵','The new merchant class was anxious for acceptance by the old nobility.','新兴的商业阶层渴望得到旧贵族的接纳.','');
INSERT INTO word VALUES(11527,'nomad','''nɔməd, ''nəumæd','ˈnəʊmæd','n.  游牧民;流浪者;游牧生活;流浪生活;','','He was a patriarchal Semitic nomad.','他是族长制闪米特游牧部落的一员.',replace(replace('【记】※ no-没有,mad-发疯的:没有发疯的流浪者\r\n※ no-不是的,mad-发疯的:迎面走来的蓬头垢面的家伙不是疯子,是游牧民族的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11528,'nomadic',' nəu''mædik, nɔ- ','nəʊ''mædɪk','adj.  游牧的;流浪的;','nomad游牧民+ic...的 → 游牧的；流浪的<-n->nomad- 表”游牧,流浪”','Nomadic tribes wander these deserts.','游牧部落在这些荒漠上游牧.','');
INSERT INTO word VALUES(11529,'nominee',',nɑmɪ''ni','ˌnɒmɪˈni:','n.  被提名者，候选人;被任命者;代名人;','nomin名称，名字+ee被…的人 → 被任命者<-n->-ee 后缀;表示”某种人;某种事”##nomin, nom =name,表示”名称,名字”#词根助记：nomin+ee被…的人;参考：employee雇员<-n->nomin(name)+ee(表示动作的接受者)→被提名者；被任命者','The presidential nominee was advised to choose a woman as a running mate.','有人建议总统候选人找一位女性竞选伙伴。','');
INSERT INTO word VALUES(11530,'nonchalant','''nɔnʃələnt','ˈnɒnʃələnt','adj.  漠不关心的，冷淡的;漫不经心的;不感兴趣的;恬然;','','She defeat all her rival for the job with nonchalant ease.','她从容不迫地击败求职的所有竞争者.','【记】non-前缀“不、无、非”,chalant-challenge挑战:没有挑战的事情不令人关心→冷漠的');
INSERT INTO word VALUES(11531,'Nordic','''nɔ:dik','ˈnɔ:dɪk',replace('n.  北欧人;日耳曼民族;具有北欧日尔曼民族外貌特征的人;[体]北欧两项滑雪;\nadj.  北欧人的;日耳曼民族的;斯堪的纳维亚的;北欧式滑雪赛的;','\n',char(10)),'','The Nordic birches have long been of special interest.','北欧的桦树很久以来就特别引人注目.','');
INSERT INTO word VALUES(11532,'notation','no''teʃən','nəʊˈteɪʃn','n.  记号，标记法;','not 记号 + ation 表示行为、情况、状态、过程、结果 → n. 记号,标记法;记录,记号<-n->not 表示”记号”<-n->not(mark)+ation(名词后缀)→符号法；记数法；记谱法','Using binary notation is in fact just manipulating ones and noughts.','使用二进制标号法实际上只运用1和0两个数.','【记】nation-国家,notation-标志:国旗是国家的标志');
INSERT INTO word VALUES(11533,'notification','ˌnəutifi''keiʃən;ˌnəutəfə''keiʃən','ˌnəʊtɪfɪˈkeɪʃn','n.  通知;通知单;布告;公布;','','Can you give us some notification?','请给我们发个通知好 吗 ?','');
INSERT INTO word VALUES(11534,'notoriety',',notə''raɪəti','ˌnəʊtəˈraɪəti','n.  恶名，丑名;臭名昭著，声名狼藉;','not 表示”记号”','She achieved notoriety for her affair with the senator.','她因为和参议员的风流韵事而声名狼藉。','notorious 臭名昭著的');
INSERT INTO word VALUES(11535,'novice','''nɑvɪs','ˈnɒvɪs','n.  初学者，新手;新信徒;尚未赢过大赛的赛马;','nov新的+ice表示人 →新手 <-n->nov 表”新,最近”<-n->nov(new)+ice(名词后缀)→初学者；新手；见习修行者','I''m a complete novice at skiing.','滑雪我完全是个新手。',replace(replace('【记】※ no-没有,vice-恶习:新手是没有恶习的\r\n※ no-没有,vice-老虎钳:新手还没有老虎钳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11536,'nuance',' ''nju:ɑ:ns, nju:''ɑ:ns ','ˈnju:ɑ:ns','n.  细微差别;细微的表情;','','He watched her face intently to catch every nuance of expression.','他认真地注视着她的脸，捕捉每一丝细微的表情变化。','【记】nu-谐音“牛”,ance-谐音“盎司”:牛用盎司来称体重,因为只有细微差别');
INSERT INTO word VALUES(11537,'nudge','nʌdʒ','nʌdʒ',replace('n.  用肘轻推;推动;\nvt.  （用肘）轻推;推进;','\n',char(10)),'','People began to nudge the couple into going away.','人们开始劝说这两口子走开.','【记】谐音“路鸡”:看见路边有鸡,赶紧轻推身边出来冶游的同事');
INSERT INTO word VALUES(11538,'numeral','''nju:mərəl','ˈnju:mərəl',replace('n.  数词，数字;\nadj.  数字的;','\n',char(10)),'','This numeral means a onefold increase in production.','这个数字意味着产量提高了一倍.','');
INSERT INTO word VALUES(11539,'nutritious','nju:''triʃəs','njuˈtrɪʃəs','adj.  有营养的，滋养的;','','tasty and nutritious meals','既可口又有营养的饭菜','');
INSERT INTO word VALUES(11540,'nymph','nimf','nɪmf','n.  仙女;幼虫;','','She fled as if she were a startled nymph.','她像一个受惊的仙女逃走了.',replace(replace('【记】※ 谐音“宁芙”:宁芙(谐音)女神神态安宁,貌若芙蓉\r\n※ ny-拼音“你爷”,mp-拼音“媒婆”,h-似“椅子”:你爷爷和媒婆坐在椅子上看女神\r\n※ nymph-女神,lymph-淋巴液、清泉:宁芙(谐音)女神居住的地方是清泉,不可能是浊水\r\n***联想记忆词汇***\r\n美国的投放在广岛的nuclear弹造成了numerous伤亡,noxious物质侵入病人的神经系统numb了他们的躯体,吃了很多的类似人参这样的nutriment仍然null,于是以日本天皇为nuclei领导班子召集了大量的novice 来研究原子弹这个novelty,他们nurture了大量的小白鼠做实验,终于解决了一些医学的难题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11541,'oasis','o''esɪs','əʊˈeɪsɪs','n.  （沙漠中的）绿洲;（困苦中）令人快慰的地方（或时刻）;乐土，宜人之地;慰藉物;','','an oasis of calm','宁静的一刻',replace(replace('【记】※ o-拼音“哦”,as-好象,is-是:哦,好象是绿洲\r\n※ basis-基础,oasis-绿洲:绿洲是沙漠生活的基础\r\n※ oa-office automation办公自动化软件,sis-sister姐姐:会办公自动化软件OA的姐姐在绿洲找到一个好工作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11542,'obituary','o''bɪtʃuɛri','əˈbɪtʃuəri',replace('n.  讣告;讣闻;\nadj.  讣告的;死亡的;有关死者的;','\n',char(10)),'obitu=obit死+ary表名词 → 讣告<-n->ob(near)+it(to go)+uary(名词后缀)→讣告；死亡的','I read Sewell''s obituary in the Daily News.','我在《每日新闻》上读到了休厄尔的讣告.',replace(replace('【记】※ ob-前缀“离开”,it-他,uary名缀:他离开我们后写的东西→讣告\r\n※ obitu-谐音“我必吐”,ar-谐音“啊”,y-名缀:哪个开玩笑发我的讣告,我肯定被气得吐血啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11543,'obligatory','ə''blɪɡətɔri','əˈblɪgətri','adj.  必须的;应尽的;义务的;强制性的;','oblig=oblige责任，义务+atory形容词后缀，…的→义务的，强制性的  <-n->lig, ly, lied, lia =bind (捆绑)#词根助记：ob向着+lig=绑住……=强制,责任<-n->ob(to)+lig(bind)+atory(形容词后缀)→义务上的；必须的','It is obligatory for all employees to wear protective clothing.','所有员工必须穿防护服装。','源于：oblige（v 迫使；施恩）；obligation（n 义务）');
INSERT INTO word VALUES(11544,'oblivion',' ə''bliviən, ɔ- ','əˈblɪviən','n.  遗忘;淹没;赦免;','oblivio-, oblivi- 表”忘记”','He often drinks himself into oblivion.','他常常喝酒喝得不省人事。','【记】谐音“偶不理胃安”:常常忘吃饭→忘却');
INSERT INTO word VALUES(11545,'oblong','''ɑblɔŋ','ˈɒblɒŋ',replace('adj.  长方形的;矩形的;椭圆形的;椭圆体的;\nn.  长方形;','\n',char(10)),'ob反+long长→反过来一样长→长方形<-n->long-, longi- 表”长”#词根助记：ob反+long→反过来一样长→长方形','The only bathroom was a tiny oblong.','惟一的浴室是一个长方形小间.','');
INSERT INTO word VALUES(11546,'obscenity','ɔb''si:niti','əbˈsenəti','n.  淫秽;猥亵;下流;淫秽的词语或行为;','','The editors are being prosecuted for obscenity.','编辑因刊载污秽文字而被起诉。','');
INSERT INTO word VALUES(11547,'obscurity','əb''skjuəriti','əbˈskjʊərəti','n.  朦胧;晦涩;默默无闻;费解;','','The actress was only 17 when she was plucked from obscurity and made a star.','这个演员受到提携从无名少女一跃成为明星时年仅17岁。','');
INSERT INTO word VALUES(11548,'observance','əb''zɝvəns','əbˈzɜ:vəns','n.  遵守，奉行;（宗教的，正式的）仪式;惯例;庆祝;','ob加强动作+serv服务，保持+ance名词后缀 → 惯例；遵守<-n->serv, serve 表”服务,保护”#词根助记：ob(=ab 去,对)+serv=去遵守(惯例,仪式)<-n->ob(to)+serv(serve)+ance(名词后缀)→遵守；仪式','observance of the law','守法','也有观察的意思');
INSERT INTO word VALUES(11549,'observant','əb''zə:vənt','əbˈzɜ:vənt','adj.  善于观察的，观察力敏锐的;严守教规的;','','Observant walkers may see red deer along this stretch of the road.','观察敏锐的步行者可能在这一路段看到赤鹿。','');
INSERT INTO word VALUES(11550,'observatory','əb''zɝvətɔri','əbˈzɜ:vətri','n.  天文台;气象台;瞭望台;','observ观察+atory场所→天文台<-n->serv, serve 表”服务,保护”<-n->ob(to)+serv(serve)+atory(名词后缀)→天文台；气象台；瞭望台','Officials from Greenwich Observatory have the clock checked twice a day.','格林威治天文台的职员们每天对大钟检查两次.','【记】observ-observe观察,a-一,tory-story故事:天文台的观察员讲了一个故事');
INSERT INTO word VALUES(11551,'occidental','ɔksi''dəntəl','ˌɒksɪ''dentl',replace('adj.  西方的，西洋的;西方人（文化）的;[天]西天的;\nn.  西方人;欧美人;','\n',char(10)),'','In some respects the African mind works rather differently from the occidental one.','在某些方面，非洲人的思维方式与西方人相差甚远。','【记】oc-下,cid-落,ental-名缀:太阳落下的地方→西方的');
INSERT INTO word VALUES(11552,'occupational','ˌɔkju''peiʃənəl','ˌɒkjuˈpeɪʃənl','adj.  职业的;军事占领的;','','Drivers have to take occupational risks.','司机要冒一些职业风险.','');
INSERT INTO word VALUES(11553,'oceanography',',oʃə''nɑɡrəfi','ˌəʊʃəˈnɒgrəfi','n.  海洋学;','','How did you become interested in oceanography?','你是怎样对海洋学产生兴趣的?','');
INSERT INTO word VALUES(11554,'ode','əud','əʊd','n.  颂诗，颂歌;','','The poem is entitled Ode to Skylark.','这首诗的题目是《云雀颂》.',replace(replace('【记】※ doe-母鹿,ode-长诗:歌颂母鹿的长诗\r\n※ code-密码,ode-诗:把密码藏在一首诗里来传送情报,这对间谍们而言只是雕虫小技','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11555,'offender','ə''fendə','əˈfendə(r)','n.  罪犯;得罪人的人;犯规者;妨害…的人（或事物）;','','a sentence of 12 months'' detention in a young offender institution','在青少年教养院拘禁12个月的判决','');
INSERT INTO word VALUES(11556,'offhand',',ɔf''hænd','ˌɒfˈhænd',replace('adj.  不友好的，不礼貌的，简慢的;\nadv.  即席地，未经核实地;','\n',char(10)),'','He was very offhand with me.','他完全是在敷衍我。','【记】off-离开,hand-手:讲演稿子不在手上→-即席表演的');
INSERT INTO word VALUES(11557,'oily','''ɔili','ˈɔɪli','adj.  油的，油质的;含油的，油多的;油腻的;油滑的，会奉承的;','','a lotion to normalize oily skin','使油性皮肤恢复正常的护肤液','');
INSERT INTO word VALUES(11558,'ointment','''ɔintmənt','ˈɔɪntmənt','n.  软膏，药膏，油膏;','','Your foot will feel better after the application of this ointment.','敷用这药膏后,你的脚会感到舒服些.','【记】o-拼音“哦”,int-internet互联网,ment-拼音“门徒”:哦,互联网上门徒在卖药膏');
INSERT INTO word VALUES(11559,'Olympics','əu''limpiks','əʊ''lɪmpɪks','n.  奥林匹克运动会(=Olympic games);奥林匹克运动会的( Olympic的名词复数 );','','a contender for a gold medal in the Olympics','奥运金牌的争夺者','【记】O-似“花环”,ly-拼音“老爷”,mpi-拼音“马匹”,cs-拼音“衬衫”:带着花环的老爷骑着马挥舞着衬衫来参加奥林匹克运动会');
INSERT INTO word VALUES(11560,'omission','əu''miʃən','əˈmɪʃn','n.  省略，删节;遗漏;疏忽;[法]不履行法律责任;','','The conscientious researcher is careful to avoid up the pole and omission.','那位一丝不苟的研究人员总是小心谨慎地避免错误或疏漏.','omit 的名词；哦, miss 错过，忘了');
INSERT INTO word VALUES(11561,'omniscient','ɑm''nɪsɪənt','ɒmˈnɪsiənt','adj.  无所不知的;','omni全部，到处+sci知道+ent形容词后缀→无所不知的<-n->sci =know, 表示”知道”#词根助记：omni 所有+sci+ent','The novel has an omniscient narrator.','这部小说有一个全知全能的叙述者。','omni- <音：我们→全部> + science 科学知识→所有知识都懂');
INSERT INTO word VALUES(11562,'oncoming','oncoming','ɔn,kʌmɪŋ','adj.  迎面而来的，即将到来的;','','Always walk facing the on coming traffic.','走路一定要面向驶来的车辆。','');
INSERT INTO word VALUES(11563,'ongoing','''ɑnɡoɪŋ','ˈɒngəʊɪŋ',replace('adj.  不间断的，进行的;前进的;\nn.  前进，发展;行为，举止;','\n',char(10)),'','The police investigation is ongoing.','警方的调查在持续进行中。','【记】on-朝、向,go-走,ing-形缀“正…的”:正在朝…走去的');
INSERT INTO word VALUES(11564,'online','''ɔnlain','ˌɒnˈlaɪn','adj.  在线的;联网的;联机的;','','Online shopping is both cheap and convenient.','网上购物既便宜又方便。','【记】on-在…上,line-线:在线上就是在线');
INSERT INTO word VALUES(11565,'onlooker','''ɑnlʊkɚ','ˈɒnlʊkə(r)','n.  旁观者，目击者;观众（等于spectator）;','','One onlooker had to be restrained by police.','一个旁观者遭到了警察的制止。','');
INSERT INTO word VALUES(11566,'onset','''ɑnsɛt','ˈɒnset','n.  攻击，袭击;开始，动手;[医]发病;','','The drug must be taken from the onset of the infection.','这种药必须在感染的最初期就开始服用.','set on');
INSERT INTO word VALUES(11567,'onslaught','''ɑnslɔt','ˈɒnslɔ:t','n.  猛攻，攻击;突击;大量的倾泻;','','the enemy onslaught on our military forces','敌军对我军的进攻','【记】on-上,slaught-slaughter屠杀:猛攻城池相当于上演屠杀');
INSERT INTO word VALUES(11568,'onwards','''ɔnwədz','ˈɒnwədz','adv.  向前;','','They lived there from the 1980s onwards.','他们从1980年代起一直住在那里。','');
INSERT INTO word VALUES(11569,'ooze','uz','u:z',replace('vi.  渗出;慢慢地消失或减退;慢而稳地进步;出众;\nvt.  使液体缓缓流出;（秘密等）泄漏;溜走;充分地表露或散发;\nn.  软泥;渗出物;鞣皮用的浸液;','\n',char(10)),'','The lava will just ooze gently out of the crater.','岩浆就会从火山口缓缓涌流出来。','【记】谐音“物资”:一种可以慢慢消耗的东西');
INSERT INTO word VALUES(11570,'operative','''ɔpərətiv, ''ɔpəreitiv','ˈɒpərətɪv',replace('adj.  手术的;（计划、法律等）实施中的，起作用的;最适合的;关键词句;\nn.  工作人员;（尤指）体力劳动者;密探;（尤指政府的）特工人员;','\n',char(10)),'','When I say " come quickly ", the operative word is " quickly ".','我说 “ 快来 ”, 关键的字是 “ 快 ”.','');
INSERT INTO word VALUES(11571,'opinionated','ə''pinjəneitid','əˈpɪnjəneɪtɪd','adj.  <贬>固执己见的，武断的;自用;师心自用;','','He is too opinionated to listen to anyone else.','他太固执己见,听不进别人的意见.','opinion 坚持自己观点的');
INSERT INTO word VALUES(11572,'opposition','ɔpə''ziʃən','ˌɒpəˈzɪʃn',replace('n.  （强烈的）反对，敌对;（政府的）反对党，在野党;对抗，抵抗;相对，对照;\nadj.  反对的，对抗的;','\n',char(10)),'','an all-out attack on the opposition','向对方的全面进攻','');
INSERT INTO word VALUES(11573,'opulent','''ɑpjələnt','ˈɒpjələnt','adj.  富裕的;豪华的;<正>富足的;繁茂的;','opul, opi 表”财富”','Jones, apparently feeling rather opulent that day, lit up a second cigar as soon as he had finished the first.','那一天, 琼斯显然认为自己相当阔掉,刚抽完第一支雪茄,马上就点燃了第二支.',replace(replace('【记】※o-拼音“哦”,pu-bu拼音“不”,lent-借:哦不借钱→富裕的秘诀是不借钱\r\n※ o-似数字“0,引申为没有”,pul-pull拉,ent-enter进入:打工仔抱怨说为什么没有一个富人俱乐部拉我进去呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11574,'opus','''opəs','ˈəʊpəs','n.  作品;乐曲;','','The violinist played his own opus No.16.','这位提琴家演奏他自己的第十六号乐曲。','看成 composition <作品,作曲>缩写');
INSERT INTO word VALUES(11575,'orbital','''ɔ:bitl','ˈɔ:bɪtl','adj.  轨道的;眼窝的;','','the M25 London orbital','伦敦M25高速环行路','');
INSERT INTO word VALUES(11576,'orchid','''ɔ:kid','ˈɔ:kɪd','n.  兰花;','','the exotic blooms of the orchid','奇异的兰花','orchard 果园里头有兰花，orchard 是 yard, garden；or 反 + chide 责骂→责骂的反意→赞扬');
INSERT INTO word VALUES(11577,'ordain','ɔr''den','ɔ:ˈdeɪn','vt.  任命（某人）为牧师;授予（某人）圣职;（上帝、法律等）命令;判定;','','The church''s ruling body voted to ordain women as priests.','该教会的管理机构投票通过接纳女性为牧师。','【记】ord-order,ain-动缀:任命');
INSERT INTO word VALUES(11578,'ordinal','''ɔ:dinəl','ˈɔ:dɪnl',replace('n.  序数;比较;\nadj.  序数的;','\n',char(10)),'','Individual data items or records can be identified by a key or ordinal.','单个数据项或记录可用关键字和顺序号识别出来.','');
INSERT INTO word VALUES(11579,'ordinance','''ɔrdnəns','ˈɔ:dɪnəns','n.  <正>条例，法令;传统的风俗习惯;[宗]仪式，（尤指）圣餐式;','ordin命令，顺序+ance名词后缀→命令[状态]→法令<-n->order, ordin 表”秩序;种类,等级”<-n->ordin(order)+ance(名词后缀)→法令；条例；习惯；习俗','Judging the legality of the ordinance is within the province of the courts.','判决这条法令是否合法是由法院来决定的.','来自 ordain，源自 order；');
INSERT INTO word VALUES(11580,'orgy','''ɔ:dʒi','ˈɔ:dʒi','n.  狂欢;放荡;（秘密举行的）酒神节;','','The rebels went on an orgy of killing.','叛乱者肆意杀人。','【记】or-或许,gy-拼音“公园”:或许公园里可以纵酒狂欢,放荡一番');
INSERT INTO word VALUES(11581,'ornate','ɔr''net','ɔ:ˈneɪt','adj.  装饰华丽的;（文体）绚丽的;矫揉造作的;','orn装饰+ate形容词后缀 → 华丽的；装饰的<-n->orn(decorate)+ate(形容词后缀)→装饰华丽的；华丽不实的；注重修辞的','a mirror in an ornate gold frame','镶着豪华金框的镜子','【记】orn-词根“装饰”,ate-形缀:装饰过的→华美的');
INSERT INTO word VALUES(11582,'orphanage','''ɔrfənɪdʒ','ˈɔ:fənɪdʒ','n.  孤儿院;孤儿身份;','','She was brought up in an orphanage after her parents died.','她的父母去世后,她是在孤儿院里被带大的.','');
INSERT INTO word VALUES(11583,'orthodoxy','''ɔ:θədɔksi','ˈɔ:θədɒksi','n.  正统;正教，信奉正教;正统派的观念[学说，做法等];正统性;','','an economist arguing against the current financial orthodoxy','一位批驳现行正统金融观念的经济学家','ortho 正 + dox 学说；author 作者，权力→正统');
INSERT INTO word VALUES(11584,'ostentatious',',ɑstɛn''teʃəs','ˌɒstenˈteɪʃəs','adj.  好夸耀的，炫耀的;（态度）自负的;讲排场的，铺张的;外观美丽的，浮华的;','ostent虚饰的 + at=ate使.. + ious...的 → adj.浮华的,讲排场的,虚饰的;外观美丽的<-n->os(before)+tent(stretch)+atious(形容词后缀)→夸张的；虚饰的','He gave an ostentatious yawn.','他张扬地打了个哈欠。','【记】os-谐音“我死”,ten-10,tatious-形缀:我死了10 次→吹牛的');
INSERT INTO word VALUES(11585,'oust','aʊst','aʊst','vt.  驱逐，罢黜;取代;剥夺;','','Baby cuckoos oust other baby birds from their nests.','布谷鸟的雏鸟把其他鸟的雏鸟逐出巢外.',replace(replace('【记】※ oust-驱逐,out-外面的:驱逐就是赶到外面去\r\n※ out-出,s-似“美女”:美女将你驱逐出她的闺房\r\n※ out-出,s-拼音“扫”:一个人被扫地出门了,那也就是被人撵走了啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11586,'outcast','''aʊtkæst','ˈaʊtkɑ:st',replace('n.  被抛弃者;流浪的人;被驱逐的人;流氓，无赖;\nadj.  被遗弃的;被逐出（家庭，国家）的;无家可归的;被排斥的;','\n',char(10)),'out胜过，超过+cast投掷 → 被逐的，被排斥的<-n->out(out)+cast(to throw)→被逐出者；流浪者；被弃的；无家可归的','He was treated like an outcast by the other children.','他受到其他小朋友的排斥.','out（出去）+cast（扔）');
INSERT INTO word VALUES(11587,'outcry','''aʊtkraɪ','ˈaʊtkraɪ','n.  高声叫喊，尖叫;公开反对，强烈抗议;拍卖，叫卖;','out过度，太甚+cry哭泣 → 强烈抗议，大声疾呼','an outcry over the proposed change','对拟议的改革所发出的强烈抗议','');
INSERT INTO word VALUES(11588,'outgrow','aut''grəu','ˌaʊtˈgrəʊ','vt.  过度成长;因年龄增加而失去;年长而不再需要;生物长出;','','The little girl will outgrow her fear of pet animals.','小女孩慢慢长大后就不会在怕宠物了.','');
INSERT INTO word VALUES(11589,'outlandish','aut''lændiʃ','aʊtˈlændɪʃ','adj.  古怪的，奇异的;异国风味的;粗鲁笨拙;','','He wore an outlandish outfit of pink pants and green sneakers.','他穿了一套稀奇古怪的衣装,粉红色裤子、绿色旅游鞋.','外面土地的→外国的');
INSERT INTO word VALUES(11590,'outlay','''autlei','ˈaʊtleɪ',replace('n.  花费;费用;\nvt.  花费;','\n',char(10)),'','The business quickly repaid the initial outlay on advertising.','这家公司很快偿付了初期的广告费。','');
INSERT INTO word VALUES(11591,'outnumber','aut''nʌmbə','ˌaʊtˈnʌmbə(r)','vt.  数量多于;比…多;','','The former outnumber the latter by about a hundred to one.','前者在数量上超过后者,比率约为100:1.','');
INSERT INTO word VALUES(11592,'outpost','''autpəust;''autˌpəust','ˈaʊtpəʊst','n.  前哨;警戒部队;前哨基地;边区村落;','','the last outpost of civilization','文明的边缘地区','');
INSERT INTO word VALUES(11593,'outright','''aʊtraɪt','ˈaʊtraɪt',replace('adv.  完全地;彻底地;坦率地，不客气地;即刻，马上;\nadj.  完全的，彻底的;直率的;明白的;总共的;','\n',char(10)),'out过度；太甚+right正好→完全的，彻底的','She was the outright winner.','她是绝对的优胜者。','');
INSERT INTO word VALUES(11594,'outweigh','''aʊt''we','ˌaʊtˈweɪ','vt.  在重量上超过;比…重要;胜过，强过;比…有价值;','out超过，胜过+weigh重量 → 比…重','The advantages far outweigh the disadvantages.','利远大于弊。','【记】out-外出,weigh-称重量:外出称一下重量看看谁比你有价值');
INSERT INTO word VALUES(11595,'ovation','əu''veiʃən','əʊˈveɪʃn','n.  热烈欢迎;热烈的鼓掌;欢呼;','','The final piece won her a rapturous ovation from the audience.','最后一支曲子为她赢得了观众的热烈掌声.','oven 炉，烘箱，接受到如烘箱般热情的欢迎');
INSERT INTO word VALUES(11596,'overboard','''əuvəbɔ:d;''əuvəˌbəurd','ˈəʊvəbɔ:d',replace('adv.  越过船边坠入水中;\nadj.  极其热心的;全身心投入的;','\n',char(10)),'','Mary has gone overboard for some new Eastern religions.','玛丽现已迷上一种新的东方宗教.','');
INSERT INTO word VALUES(11597,'overdose','''əuvədəus','ˈəʊvədəʊs',replace('n.  过量用药;\nvi.  用药过量;\nvt.  给服过量的药;','\n',char(10)),'','He took an overdose and was in the hospital for weeks.','他用药过量,在医院住了好几个星期.','【记】over-过分,dose-剂量');
INSERT INTO word VALUES(11598,'overdraft','''ovɚdræft','ˈəʊvədrɑ:ft','n.  透支;透支额;','over过度+draft提款→[金融] 透支，透支额 ','An overdraft resulted when a $ 1000 cheque was drawn against only $ 900 in the account.','当账户上只有900美元时你支取1000美元,那就造成了透支.','');
INSERT INTO word VALUES(11599,'overdue','''ovɚ''dʊ','ˌəʊvəˈdju:','adj.  过期的;延误的，迟到的;未兑的;早应完成的;','over过度+ due到期的→过期的；迟到的；未兑的','The plane is overdue and has been delayed by the bad weather.','飞机晚点了,被坏天气耽搁了.','');
INSERT INTO word VALUES(11600,'overleaf','''əuvə''li:f','ˌəʊvəˈli:f','adv.  <正>在本页背面;','','Complete the form overleaf.','填好背面的表格。','');
INSERT INTO word VALUES(11601,'overly','''əʊvəli','ˈəʊvəli','adv.  过度地，极度地;','','He was acting out his feelings of inferiority by being overly aggressive.','他通过过于暴躁好斗的行为来宣泄自卑感.','');
INSERT INTO word VALUES(11602,'override',',ovɚ''raɪd','ˌəʊvəˈraɪd',replace('vt.  推翻，无视;践踏;优先于;覆盖;\nn.  佣金;超驰控制装置;撤消，推翻;','\n',char(10)),'','I''m applying in advance for the authority to override him.','我提前申请当局对他进行否决。','【记】over-在…上,ride-骑:在他国的领土上骑马→践踏');
INSERT INTO word VALUES(11603,'overrule','ˌəuvə''ru:l','ˌəʊvəˈru:l','vt.  驳回，否决;统治，支配;对…施加影响;','','I''ll overrule Tynan''s recommendation and see she''s admitted.','我将驳回泰纳恩的建议,保证埃米入境.','rule over, 用 rule 来压制');
INSERT INTO word VALUES(11604,'overshadow','ˌəuvə''ʃædəu','ˌəʊvəˈʃædəʊ','vt.  使失色;使阴暗;夺去…的光辉;遮阴;','','Her new book will overshadow all her earlier ones.','她的新书将会使她以前写的书都黯然失色.','over ( 在...上) +shadow ( 阴影)');
INSERT INTO word VALUES(11605,'oversight','''ovɚsaɪt','ˈəʊvəsaɪt','n.  疏忽;监督，照管;失察;负责;','over越过+sight眼光→越过漏洞没看见 → 疏忽<-n->over(beyond)+sight→疏忽；看漏；监督；看管','I consider this a gross oversight on your part.','我把这件事看作是你的一大疏忽.','');
INSERT INTO word VALUES(11606,'overture','''ovətʃʊr','ˈəʊvətʃʊə(r)',replace('n.  器乐前奏曲;序曲，序乐;序诗;主动表示，提议;\nvt.  提议;','\n',char(10)),'','The opera was preceded by a short overture.','这部歌剧开始前有一段简短的序曲.','【记】overt-公开的、开始的,ure-名缀:开始的歌曲→序曲');
INSERT INTO word VALUES(11607,'pacify','''pæsə''fai','ˈpæsɪfaɪ','vt.  使（某人）安静;息怒;抚慰;在（有战争的地区、国家等）实现和平;','paci和平+fy动词后缀，使…的 → 使和平，使平静，使平定，抚慰','He tried to pacify the mob.','他试图安抚暴民.','来自 pacify 源自 peace 和平');
INSERT INTO word VALUES(11608,'paddock','''pædək','ˈpædək',replace('n.  小围场;检阅场;\nv.  把…关入围场;','\n',char(10)),'','He keeps horses in a paddock behind his house.','他把马养在屋后的小围场里.','');
INSERT INTO word VALUES(11609,'paddy','''pædi','ˈpædi','n.  稻;谷;<俚>爱尔兰人;警察;','','The air was heavy with the aroma of the paddy fields.','稻花飘香.','');
INSERT INTO word VALUES(11610,'pagan','''peigən','ˈpeɪgən',replace('n.  异教徒，非基督教徒;没有宗教信仰的人;\nadj.  异教徒的;非基督教的;无宗教信仰的;','\n',char(10)),'','That pagan did not believe in Christ.','那个异教徒从不相信基督。',replace(replace('【记】※谐音“培根”:培根被作为异教徒烧死了\r\n※ pa-拼音“怕”,gan-拼音“赶”:异教徒总是怕别人赶他们走\r\n※ pa-拼音“怕”,gan-拼音“干”:怕被基督教徒干掉的人→异教徒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11611,'painkiller','''peinˌkilə(r)','ˈpeɪnkɪlə(r)','n.  止痛药;','','I shall persuade him to take the painkiller.','我将说服他把药吃下去.','【记】pain-痛,killer-凶手:为了止痛凶手服了止痛药');
INSERT INTO word VALUES(11612,'pains','penz','peɪnz','n.  麻烦，辛苦;痛苦( pain的名词复数 );劳苦;令人厌烦的人[事物];身体某部分的疼痛[不适];','','Eucalyptus oil is good for easing muscular aches and pains.','桉树油可以很好地缓解肌肉的疼痛.','');
INSERT INTO word VALUES(11613,'palatable','''pælətəbl','ˈpælətəbl','adj.  可口的;美味的;宜人的;可接受的;','palat=palate味觉+able...的 →美味的，可口的 ','Some of the dialogue has been changed to make it more palatable to an American audience.','有些对白有所修改以适应美国观众的口味。',replace(replace('【记】※pal-谐音“排了”,a-一,table-桌子:安排了一桌子的美味佳肴\r\n※ pala-拼音“啪啦”,table-桌子:“啪啦”一声,一桌子美味佳肴倒了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11614,'palette','''pælət','ˈpælət','n.  调色板，颜料;','pal盘，板+ette表名词 →调色板 ','Greens and browns are typical of Ribera''s palette.','绿色和棕色是里贝拉的主色调。',replace(replace('【记】※谐音“排丽的”:排出美丽颜色的东西→调色板\r\n※	palette-调色板,palate-味觉:用调色板调配调料,测试味觉(同音)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11615,'palpable','''pælpəbl','ˈpælpəbl','adj.  明白的，明显的;可感知的，摸得出的;','palp触须，感觉，摸+able能….的 → 摸得着的<-n->palp =feel,表示”触,摸”','a palpable sense of relief','如释重负',replace(replace('【记】※palp-触须,able-能够:触须能够摸得出的\r\n※ pa-拼音“拍”,l-似数字“1”,p-拼音“拍”,able-能够:拍一拍能明显触知的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11616,'pamper','''pæmpɚ','ˈpæmpə(r)','v.  纵容;细心照顾;娇惯;','','Pamper yourself with our new range of beauty treatments.','尽情享受一下我们的新系列美容服务吧。','【记】pamper-娇生惯养会,hamper-妨碍、大篮子:娇生惯养会妨碍小孩的成长');
INSERT INTO word VALUES(11617,'panacea',',pænə''siə','ˌpænəˈsi:ə','n.  万应灵药;治百病的药;','','Western aid may help but will not be a panacea.','西方援助可能会有所帮助，但并非灵丹妙药。','【记】谐音“拍那细啊”:怕万应灵药的配方外泄,各种药材被拍得那样细啊');
INSERT INTO word VALUES(11618,'pang','pæŋ','pæŋ',replace('n.  （肉体上）剧痛;（精神上）一阵极度的痛苦;苦闷;\nvt.  使剧痛;折磨;','\n',char(10)),'','Except for a small pang, her headache has gone.','除了偶有不适外, 她的头痛已经好了.','【记】pang-拼音“胖”:肥胖引起内心剧痛');
INSERT INTO word VALUES(11619,'panoramic','ˌpænə''ræmik','ˌpænə''ræmɪk','adj.  全景的;全貌的;','','Most rooms enjoy panoramic views of the sea.','大多数房间都能看到海的全景.','【记】pan-前缀“全、总、泛”,oram-视野:全景');
INSERT INTO word VALUES(11620,'pantomime','''pæntəmaɪm','ˈpæntəmaɪm',replace('n.  哑剧;童话剧;手势;\nvi.  打手势;演哑剧;','\n',char(10)),'','The audience roared at the pantomime.','观众被这场哑剧逗得大笑.','panto- 同 pan- 全 + mime 哑剧；音：胖头咪咪→胖头娃娃演哑剧');
INSERT INTO word VALUES(11621,'parable','''pærəbl','ˈpærəbl','n.  寓言;格言;','','This is an ancient parable.','这是一个古老的寓言.',replace(replace('【记】※ para-侧面,超越:从侧面说道理→寓言\r\n※ para-旁边,ble-ball:把球放在你的旁边,把你比喻成球,象猪一样-比喻','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11622,'paradigm','''pærə''daɪm','ˈpærədaɪm','n.  范例，样式，模范;词形变化表;','para在旁边+digm显示→在旁边显示给别人→示范<-n->para(beside)+digm(example)→范例；典型；字形变化表','a paradigm for students to copy','供学生效法的榜样','【记】para-前缀“在旁边”,dig-挖,m-MM:MM在旁边挖井给大家水喝→榜样');
INSERT INTO word VALUES(11623,'paradoxical','pærə''dɔksikəl','ˌpærə''dɒksɪkl','adj.  矛盾的;反常的，荒谬的;反论的，反面议论的;似非而是的;','','He is a paradoxical aesthete as well as a paradoxical moralist.','他是一个矛盾的唯美主义者,同时他更是一个矛盾的道德家.','');
INSERT INTO word VALUES(11624,'paramount','''pærəmaʊnt','ˈpærəmaʊnt',replace('adj.  最高的，至上的;最重要的，主要的;卓越的;有最高权力的;\nn.  最高，至上;有最高权力的人;元首，首长;','\n',char(10)),'para类似+mount登上→类似登上顶峰→至高无上的；最高统治者<-n->mount =ascend,表示”上升, 山”#词根助记：para类似+mount→类似高山→最高的<-n->para(beside)+mount(mountain)→最高的；至上的；主要的；卓越的','Loyalty is a duty paramount to all others.','忠诚比别的义务都重要.','【记】para-前缀“旁边”,mount-爬:从边上爬过你的头顶→地位重要的');
INSERT INTO word VALUES(11625,'paranoia',',pærə''nɔɪə','ˌpærəˈnɔɪə','n.  <医>妄想狂;偏执狂;（对别人的）瞎猜疑;疑神疑鬼;','parano=paranoic有妄想的+ia表示某种病症 →[心理] 偏执狂，[内科] 妄想狂','Her passion for cleanliness borders on paranoia.','她的洁癖近乎偏执.','【记】para-前缀“旁边”,no-没有,ia-名缀“病”:旁边没有的病→偏执狂');
INSERT INTO word VALUES(11626,'paranoid','''pærənɔid','ˈpærənɔɪd',replace('adj.  属于偏执狂的;患妄想狂的;过分猜疑的;\nn.  偏执狂患者;妄想症患者;','\n',char(10)),'','She''s getting really paranoid about what other people say about her.','她真的越来越猜疑别人对她有什么议论了。','【记】para-前缀“旁边”,no-没有,id-身份证:有迫害妄想的偏执狂认为旁边的人都在说他没有身份证');
INSERT INTO word VALUES(11627,'pare','pɛə','peə(r)','vt.  削皮;削减;修剪（指甲等）;','','First, pare the rind from the lemon.','首先把柠檬皮剥掉。',replace(replace('【串】我为他付出一切fare(费用),并且我就pare(剥)光一切衣服,bare(赤裸的)在街上跑一圈\r\n【记】※ spare-空闲的,pare-削:空闲时间喜欢削皮\r\n※ pare-削,pear-梨:削去梨皮再吃能少摄入些残留农药\r\n※ pa-拼音“怕”,re-谐音“热”:在屋里怕热就把裘皮大衣剥下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11628,'parentage','''pɛərəntidʒ;''perəntidʒ','ˈpeərəntɪdʒ','n.  出身，门第;父母亲的身份;起源;亲子关系;','','a young American of German parentage','一个年轻的德裔美国人','【记】parent-双亲,parentage-出身:我的双亲出身不好,来自贫穷家庭');
INSERT INTO word VALUES(11629,'parenthesis','pə''renθisis','pəˈrenθəsɪs','n.  插入语;插入成分;圆括号;间歇;','','I should like to mention another point here by way of parenthesis.','在这里我想附带再提一下另外一点.',replace(replace('【记】※ paren-parent父母,thesis-论文:父母的论文里面括号很多\r\n※ pa-拼音“怕”,rent-租:生活很艰难,恐怕父母要出去租房屋住了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11630,'parenthetical','ˌpærən''θetikəl','ˌpærənˈθetɪkl','adj.  插句的，附加说明的;','','The second parenthetical subexpression saves the domain address part of the address.','第二个括号子表达式保存地址的域地址部分.','');
INSERT INTO word VALUES(11631,'parenthood','''pɛərənthud;''perəntˌhud','ˈpeərənthʊd','n.  亲子关系;父母身分;','','Everyone has doubts about their readiness for parenthood.','自己是否作好了为人父母的准备，人人都会感到疑虑。','');
INSERT INTO word VALUES(11632,'parlour','''pɑ:lə','''pɑ:lə(r)',replace('n.  客厅，会客室;美容院，冷食店，殡仪馆;parlor的变体;\nadj.  客厅的;只会空谈的;','\n',char(10)),'','They scouted around for a beauty parlour.','他们四处寻找美容院.','');
INSERT INTO word VALUES(11633,'parody','''pærədi','ˈpærədi',replace('n.  拙劣的模仿;恶搞;滑稽的模仿诗文;\nvt.  滑稽地拙劣地模仿;把（他人诗文）模仿成滑稽体裁;','\n',char(10)),'par旁边+ody歌曲→在旁边歌唱→模仿歌唱<-n->ode, ody 【希腊传入拉丁】表”歌,诗”#词根助记：par(=para在旁边)+ody=模仿作诗<-n->par(para-=beside)+ody(ode诗歌)→讽刺诗文；拙劣地模仿','a parody of a horror film','一部恐怖电影的仿作','【记】par-平等,ody-ode 唱:唱的一样→模仿诗文');
INSERT INTO word VALUES(11634,'parole','pə''rəul','pəˈrəʊl',replace('n.  假释，假释期;[军]（俘虏的）释放宣言;[军]口令，暗号;\nvt.  假释;使假释出狱;允许宣誓后释放;','\n',char(10)),'','to be eligible for parole','符合假释条件','【记】pa-拼音“怕”,role-角色:害怕假释后在社会上所扮演的角色');
INSERT INTO word VALUES(11635,'parry','''pæri','ˈpæri',replace('vt.  挡开，避开，闪开（打击、武器）;\nn.  挡开，避开，闪避;','\n',char(10)),'','We sought to parry the charateristic Soviet lunge with fancy footwork.','我们以花式步法力图避开典型的苏联冲刺.',replace(replace('【串】hurry(赶紧)parry(避开),以免被harry(掠夺)\r\n【记】※ party-社交聚会,parry-挡开:社交聚会被秘书挡开了\r\n※ par-谐音“怕”,ry-拼音“人妖”:害怕人妖所以躲避','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11636,'parson','''pɑ:sn;''pɑ:sən','ˈpɑ:sn','n.  牧师;教区牧师;','','There remained the schoolmaster - probably now a reverend parson.','还有他那位教师哪,也许现在是一位令人敬重的牧师了.','');
INSERT INTO word VALUES(11637,'partake','pɑr''tek','pɑ:ˈteɪk',replace('vi.  参加;参与;吃;\nn.  参与者，分担者;','\n',char(10)),'par=part 部分，分开 + take承担，获得 →分担；分享<-n->part, port Part, port=part, divide,表示”部分,分开”#词根助记：part+take 拿→拿一部分→分享;参与<-n->part(part)+take→分担；分享；参与','Would you care to partake of some refreshment?','你想吃些东西吗？','');
INSERT INTO word VALUES(11638,'partiality','''pɑrʃɪ''æləti','ˌpɑ:ʃiˈæləti','n.  <正><贬>偏袒;特别喜爱，酷爱;偏心;','part, port Part, port=part, divide,表示”部分,分开”#词根助记：part+ial=只注重一部分的=偏心的<-n->part(part)+ial(形容词后缀)+ity(名词后缀)→偏袒；偏见；偏爱','The umpire showed partiality for that team.','那个裁判偏向那个队.','part 部分，只考虑一部分');
INSERT INTO word VALUES(11639,'partisan','''pɑrtəzn','ˌpɑ:tɪˈzæn',replace('adj.  党派性的;偏袒的;游击队的;\nn.  党羽，强硬支持者;游击队员;戟的一种;','\n',char(10)),'partis=party党+an表示人→党人→党羽，党派的<-n->part, port Part, port=part, divide,表示”部分,分开”#词根助记：parti[party党],一部分+san→党人→党徒<-n->parti(part)+san(名词后缀)→同党者；游击队；党派的；游击队的','Most newspapers are politically partisan.','大多数报纸都有政治倾向。','【记】parti-party党,san-谐音“赛”:党徒认为党恩塞过父母');
INSERT INTO word VALUES(11640,'pasta','''pɑ:stə','ˈpæstə','n.  面团（用以制意大利通心粉，细面条等），意大利面食;','','They helped themselves from a large dish of pasta.','他们从一大盘意大利面中取一些吃。','【记】pastor-牧师,pasta-意大利面食:这位牧师喜欢吃意大利面');
INSERT INTO word VALUES(11641,'pastel','pæs''tel, ''pæstel','ˈpæstl',replace('n.  彩色粉笔，粉蜡笔;彩色粉笔画，蜡笔画;轻淡柔和的色彩;\nadj.  彩色粉笔画的;蜡笔画的;（色彩）淡的，柔和的;','\n',char(10)),'','The rooms were decorated in delicate pastel shades.','房间都装修得色彩柔和.','【记】paste-糊,l-似“木棒”:将有颜色的糊状物制成棒状的彩色粉笔');
INSERT INTO word VALUES(11642,'pastoral','''pæstərəl','ˈpɑ:stərəl',replace('adj.  牧师的，主教的;牧人的;有关田园生活的;乡村的;\nn.  牧歌;田园诗;田园景色;牧师写给教区居民的公开信;','\n',char(10)),'pastor牧师+al...的 →牧人的；牧师的 →田园生活的','Trace an analogy between pastoral poetry and landscape painting.','找出田园诗和风景画之间的相似之处.',replace(replace('【记】※ past-过去,oral-口述的:过去都说田园的风光好\r\n※ past-过去,oral-口头的:父辈们过去的生活真象田园生活一般,这是人们的口头禅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11643,'pastry','''peistri','ˈpeɪstri','n.  糕点;油酥糕点;油酥面团;油酥面皮;','','Cut the pastry into small rounds, one for each pie.','把油酥面团切成小圆片, 每个馅饼用一片.',replace(replace('【记】※ past-过去的,try-尝试:他过去曾尝试做糕点\r\n※ pantry-食品室,pastry-烘烤过的糕点:食品室里放了很多馅饼\r\n※ pa-拼音“爬”,st-拼音“石头”,ry-拼音“人妖”:人妖爬上石头拿馅饼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11644,'pathological','''pæθə''lɑdʒɪkl','ˌpæθəˈlɒdʒɪkl','adj.  [医]病理学的;由疾病引起的;病态的，疾病的;','patho 疾病，疗法 + logical ...学的 → adj. 病理学的；病态的；由疾病引起的（等于pathologic）','He experiences chronic, almost pathological jealousy.','他长期心怀近乎病态的嫉妒。','');
INSERT INTO word VALUES(11645,'patio','''pɑ:tiəu','ˈpætiəʊ','n.  院子，天井;<西>露台，平台;','','They had a barbecue on their patio on Sunday.','星期天他们在院子里进行烧烤.','【记】pa-拼音“爬”,t-拼音“梯”,io-in out进出:爬着梯子进出的地方叫天井');
INSERT INTO word VALUES(11646,'patriarch','''petrɪɑrk','ˈpeɪtriɑ:k','n.  家长，族长，元老，（特指）犹太民族的祖先;创始人，鼻祖;','patri父，祖+arch首脑，长 →家长；族长  <-n->pater-, patr-, patri- 表”父亲,家乡”#词根助记：patri 父亲 + arch 统治 -> 元老,家长','Each family of gorillas is led by a great silverbacked patriarch.','每个大星星家族都由一个魁梧的、长着银色被毛的族长带领着.','');
INSERT INTO word VALUES(11647,'patriarchal','ˌpeitri''ɑ:kəl','ˌpeɪtriˈɑ:kl','adj.  家长的;族长的;父权的;父系;','','He is notorious for its  patriarchal  behaviour.','他搞家长制作风是很典型的.','');
INSERT INTO word VALUES(11648,'pawn','pɔ:n','pɔ:n',replace('n.  典当，抵押物;（国际象棋中的）兵，卒;<比喻>爪牙;人质;\nvt.  典当，抵押;以（某事物）担保;拿（生命，名誉等）作保证;','\n',char(10)),'','He had no way to redeem his furniture out of pawn.','他无法赎回典当的家具.',replace(replace('【串】fawn(小鹿)怕pawn(典当),小蛇在前才spawn(产卵)\r\n【记】※ 谐音“庞”:姓庞的小兵\r\n※ pawn-棋子,fawn-巴结、奉承:小人物巴结大人物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11649,'payable','''peiəbl;''peiəbəl','ˈpeɪəbl','adj.  应付的，可付的;可获利的;','','A 10% deposit is payable in advance.','须预付10&percnt;的押金。','');
INSERT INTO word VALUES(11650,'payoff','''peiɔ:f;''peiˌɔ:f','''peɪɔ:f',replace('n.  报酬;结清，算清;发工资;结果，结局;\nadj.  决定性的;产生结果的;支付的;','\n',char(10)),'','The biggest payoff epidemiologically and economically is in secondary prevention.','从流行病学和经济学的角度来看,最大的收益是防止疾病的继发.','');
INSERT INTO word VALUES(11651,'payout','''peiaʊt','ˈpeɪaʊt','n.  支出;花费;','','A typical payout is about 50 percent of the earnings.','分红的部分一般占赢利的50%.','');
INSERT INTO word VALUES(11652,'payroll','''perol','ˈpeɪrəʊl','n.  工资名单;工资总支出，工薪总额;','pay 付款+roll 名单 → n. 工资单','We have 500 people on the payroll .','我们在编员工有500人。','');
INSERT INTO word VALUES(11653,'peat','pi:t','pi:t','n.  泥煤，泥炭;','','Strongly acid peat soils are often low in calcium.','强酸性泥炭土常呈现低钙.','');
INSERT INTO word VALUES(11654,'pedagogic','pedə''gɔdʒik','ˌpedəˈgɒdʒɪk','adj.  教师的，教育学的，教授法的;','','Pedagogic ability remains vital everywhere.','无论在哪里，教学能力都是至关重要的。','');
INSERT INTO word VALUES(11655,'pedagogical','pedə''gɔdʒikəl','ˌpedə''ɡɒdʒɪkl','adj.  教师的，适宜于教师的，教学（法）的(pedagogical);师范;','','I have no brow of such a pedagogical tone.','我不喜欢这种学究的口吻.','');
INSERT INTO word VALUES(11656,'pedantic','pɪ''dæntɪk','pɪˈdæntɪk','adj.  卖弄学问的;学究式的，迂腐的;卖弄笔墨;','ped(child)+antic(形容词后缀)→好卖弄学问的；迂腐的','He is learned, but neither stuffy nor pedantic.','他很博学, 但既不妄自尊大也不卖弄学问.','【记】ped-脚,ant-蚂蚁,ic:脚踩了蚂蚁是书呆子的正面特征,因为一边走路一边看书');
INSERT INTO word VALUES(11657,'peddle','''pɛdl','ˈpedl','vt.& vi.  传播，散播;兜售，叫卖;忙于做琐事;','','She loves to  peddle  gossip round the village.','她喜欢在村里到处说闲话.','音：拍兜，小贩拍兜来卖东西');
INSERT INTO word VALUES(11658,'pedestal','''pedistl','ˈpedɪstl',replace('n.  底座，基座;根底，基础;[机]托轴架;受人尊敬的地位;\nv.  搁在架上;支持;给…加台脚;','\n',char(10)),'','At the very top of the steps was a bust of Shakespeare on a pedestal.','就在台阶顶端的基座上有一尊莎士比亚胸像.','【记】ped-脚,儿童,estal-安置:安置在脚下的东西→基座');
INSERT INTO word VALUES(11659,'pedigree','''pedigri:','ˈpedɪgri:',replace('n.  血统;家谱;血统表;\nadj.  纯种的;有血统来源的;','\n',char(10)),'','The champions really showed their pedigree today.','今天的冠军确实展现了其纯种系谱.','【记】ped-脚,dig-挖:向脚底下挖,指挖出自己祖先的家系');
INSERT INTO word VALUES(11660,'pelican','''pelikən','ˈpelɪkən','n.  <动>鹈鹕;','','A NEW SPECIES OF GENUS CONTRACAECUM ( ORINTOCAECUM ) FROM EUROPEAN WHITE PELICAN ( ASCARIDATA: ANISAKIDAE )','寄生于鹈鹕的对盲囊线虫一新种 ( 蛔亚目: 异尖科 )','');
INSERT INTO word VALUES(11661,'penalize','''pi:nəlaiz','ˈpi:nəlaɪz','vt.  对…予以惩罚;使处于不利地位;','','Together with the union, we put some teeth into the rules to penalize the chronic offenders.','我们和工会一道严格地执行规定, 处分了长期违返纪律的人.','【记】pen-钢笔,al-all所有,I-我,ze-拼音“责”:我抢走了所有的钢笔,受到了责备和处罚');
INSERT INTO word VALUES(11662,'pendant','''pendənt','ˈpendənt','n.  （装在项链等上的）垂饰，坠儿;','','My necklace has a heart pendant, but I don''t wear it everyday.','我的项链有一个心形的垂饰, 但我并非每天都戴他.','pendant→pend(=to hang 悬挂)+ant→悬垂 物 参考词: panted(vbl. 喘气)，pedant(n. 书呆子)， pendent(a. 下垂的)');
INSERT INTO word VALUES(11663,'pendent','''pendənt','''pendənt','adj.  吊着的; 下垂的;悬垂的;悬而未决的;','','There is a pendent lamp.','头顶上是一盏吊灯.','【记】pend-词根“悬挂”,ent-结束:在结束之前挂着的→悬而未决的');
INSERT INTO word VALUES(11664,'pending','''pɛndɪŋ','ˈpendɪŋ',replace('prep.  直到，在等待…期间;\nadj.  未决的;未定的;待定的;即将发生的;','\n',char(10)),'pend, pens 悬挂,称重, 引申为权衡,考虑,以及”花费”(即”称银子)','He was released on bail pending committal proceedings.','他交保获释正在候审。','suspend 悬挂；悬而未决的');
INSERT INTO word VALUES(11665,'penguin','''pɛŋɡwɪn','ˈpeŋgwɪn','n.  企鹅;','','He walked with an awkward gait like a penguin.','他走路的步子难看得就像企鹅.',replace(replace('【记】※ pen-钢笔,gu-拼音“鼓”,in-在…里面:企鹅把钢笔插在鼓里\r\n※ pen-钢笔,gui-拼音“归”,n-拼音“你”:钢笔归你,企鹅归我\r\n※ pen-钢笔,gu-拼音“鼓”,in-在…里面:钢笔掉进鼓里,难坏一只企鹅','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11666,'pensioner','''penʃənə','ˈpenʃənə(r)','n.  领取退休、养老金或抚恤金的人;退休的人;随从，跟班;<英>剑桥大学的自费生;','','It was the pensioner''s vote late in the day that influenced the election of Mr. Sweet.','最后是领取养老金者的选票影响了斯威特先生的当选.','');
INSERT INTO word VALUES(11667,'pentagon','''pentəgən','ˈpentəgən','n.  五边形，五角形;五角大楼（指美国国防部）;','','He outlined the pentagon in red.','他用红笔画出五角形.','');
INSERT INTO word VALUES(11668,'pentathlon','pen''tæθlən','penˈtæθlən','n.  五项全能运动;','','Let''s have a big round of applause for our terrific pentathlon athletes!','让我们为五项全能的优秀运动员们热烈鼓掌!','');
INSERT INTO word VALUES(11669,'peony','''piəni;''pi:əni','ˈpi:əni','n.  牡丹，芍药;','','Peony is a kind of herbs.','牡丹是一种草本植物.','');
INSERT INTO word VALUES(11670,'peppermint','''pepəˌmint','ˈpepəmɪnt','n.  薄荷;薄荷糖;薄荷油;','','Add a few drops of peppermint flavouring.','加几滴薄荷香油.','');
INSERT INTO word VALUES(11671,'percussion','pɚ''kʌʃən','pəˈkʌʃn','n.  敲打，碰撞;振动;<音>打击乐器;[医]扣诊法;','per贯穿，自始至终+cuss震+ion名词后缀→震动→敲打<-n->cuss- = shake,表示”摇动”<-n->per(throughly)+cuss(to strike)+ion(名词后缀)→','The track features Joey Langton on percussion .','唱片的这段乐曲是乔伊∙兰顿演奏的打击乐。','per + cuss 打击，晃动；discuss 讨论，讨论的很热烈，象是在敲击乐器般热闹');
INSERT INTO word VALUES(11672,'perilous','''pɛrələs','ˈperələs','adj.  危险的，冒险的;','peril尝试+ous形容词后缀 → 危险的<-n->peri, piri 表穿过,通过,尝试#词根助记：peri+il→尝试→冒险<-n->peril(危险)+ous(形容词后缀)→危险的；冒险的','The journey through the jungle was perilous.','穿过丛林的旅行充满了危险.','【记】per-每一,il-ill生病,ous-拼音“藕丝”:每一个生病的藕丝吃了都是危险的');
INSERT INTO word VALUES(11673,'periphery','pə''rɪfəri','pəˈrɪfəri','n.  边缘;圆周;外围;边缘地带;','peri周围，靠近+pher带有+y名词后缀→带到周围→外围，不重要部分','industrial development on the periphery of the town','城镇周边地区工业的发展','peri + fer<ph=f> 携带→外带着的；peri- 周围 + sphere 球，范围→外围；');
INSERT INTO word VALUES(11674,'perjury','''pɝdʒəri','ˈpɜ:dʒəri','n.  假誓，伪证，伪证罪;','per假，坏+jur发誓+y名词后缀→假发誓→伪证，假誓<-n->jur,juris =swear,law,表示”发誓,法律”#词根助记：per过度的+jury→假发誓','Two key witnesses at her trial committed perjury.','在对她的庭审中有两名主要证人犯了伪证罪.',replace(replace('【记】※ per-每,jury-陪审团:这个人在每个陪审团面前作伪证\r\n※ 谐音“婆罪”:老婆婆们最爱犯的罪就包庇杀人的儿子而犯下伪证罪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11675,'perk','pɝk','pɜ:k',replace('vt.& vi.  （使）活跃;竖起，翘起;振作;滤煮;\nn.  额外津贴，外快;','\n',char(10)),'','Perk up a dark kitchen with a coat of paint.','把昏暗的廚房油漆一下使它更亮堂.','');
INSERT INTO word VALUES(11676,'permissible','pɚ''mɪsəbl','pəˈmɪsəbl','adj.  可允许的;许可的;不碍事的;得到准许的;','permiss=permit允许 + ible 形容词后缀→可允许的 ','permissible levels of nitrates in water','水中硝酸盐含量的容许度','【记】谐音“拍卖书包”:拍卖书包是容许的');
INSERT INTO word VALUES(11677,'perpetrator','ˌpə:pi''treitə','ˈpɜ:pətreɪtə(r)','n.  做坏事者;犯罪者;加害者;行凶者;','','...  — committed by businesses — should not be confused with white - collar crime, which refers to the occupation of the perpetrator and may be directed against a business.','公司犯罪不应与 白领 犯罪混淆, 后者指的是犯罪者的职业,其罪行可能是针对企业的.','');
INSERT INTO word VALUES(11678,'perpetuate','pə(:)''petjueit','pəˈpetʃueɪt',replace('vt.  使永存;使不朽，使不灭;保持;\nadj.  长存的;','\n',char(10)),'','Jokes perpetuate various national stereotypes.','笑话固化了对各民族的公式化看法.','【记】per-每,pet-宠物,u-you你,ate-吃:每只被你济公活佛吃了的宠物都会不朽');
INSERT INTO word VALUES(11679,'perseverance',',pɝsə''vɪrəns','ˌpɜ:sɪˈvɪərəns','n.  毅力 ;韧性;不屈不挠的精神;','persever- 表”坚持”','They showed great perseverance in the face of difficulty.','他们面对困难表现了坚强的毅力。','per- through + severe 严重的，严峻的，通过了严峻<的考验>→坚忍');
INSERT INTO word VALUES(11680,'persimmon','pə(:)''simən','pəˈsɪmən','n.  柿子;','','The persimmon tastes puckery.','这柿子涩.','');
INSERT INTO word VALUES(11681,'personage','''pə:sənidʒ','ˈpɜ:sənɪdʒ','n.  人，（尤指）要人，名人;','','She is stately in personage.','她仪容端庄.','person + age 上了年纪的人→名人');
INSERT INTO word VALUES(11682,'pester',' ''pestə ','ˈpestə(r)','vt.  使烦恼;使为难;纠缠;','','Now with Joy for company, she didn''t pester him so much and he came home later.','近来,有小福子做伴儿, 她不甚管束他了,他就晚回来一些.',replace(replace('【记】※ pest-害虫,er-拼音“儿”:儿子一再要求我杀死害虫\r\n※ pest-害虫,pester-使烦恼、纠缠:害虫的纠缠使人烦恼\r\n※ pest-害虫,pester-使烦恼、纠缠:我们是害虫,把你紧紧纠缠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11683,'phantom','''fæntəm','ˈfæntəm',replace('n.  幻影;幽灵;错觉;恐惧的事物;\nadj.  幽灵似的;幻影的，虚幻的;虚构的;','\n',char(10)),'','I found myself staring at her as if she were a phantom.','我发现自己瞪大眼睛看着她,好像她是一个幽灵.','【记】phan-显现,tom-征兆:有显现的征兆→幻觉');
INSERT INTO word VALUES(11684,'pharmacist','''fɑ:məsist','ˈfɑ:məsɪst','n.  药剂师;','','We had to wait for the pharmacist to make up her prescription.','我们只得等药剂师给她配好药。','【记】谐音“farmer cist”:农场主擅场采草药→药剂师');
INSERT INTO word VALUES(11685,'pheasant','''feznt;''fezənt','ˈfeznt','n.  雉，野鸡;野鸡肉;','','A pheasant is a delicacy we seldom can enjoy.','野鸡是我们很少能品尝到的美味.','');
INSERT INTO word VALUES(11686,'phenomenal','fi''nɔminl','fəˈnɒmɪnl','adj.  现象的;显著的;异常的;能知觉的;','','The product has been a phenomenal success.','这一产品获得了极大的成功。','phenomenon 现象,一种现象');
INSERT INTO word VALUES(11687,'philanthropic','ˌfilən''θrɔpik','ˌfɪlən''θrɒpɪk','adj.  博爱的，慈善的;','','She''s known for her philanthropic work in the community.','她替社会做慈善工作出了名.',replace(replace('【记】※ phil-喜欢,anthrop-人类,ic-形缀:博爱的\r\n※ phil-喜欢,ant-蚂蚁,hropic:连蚂蚁都喜欢-博爱的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11688,'phobia','''fobɪə','ˈfəʊbiə','n.  恐惧;厌恶;','phobia Phob,phobia=dislike,表示”厌恶”','He has a phobia about flying.','他对飞行有恐惧症。','【记】谐音“缶瘪”:参加2008奥运会开幕式表演的演员总担心缶会被击瘪,患上恐惧症');
INSERT INTO word VALUES(11689,'phoenix','''fi:niks','ˈfi:nɪks','n.  凤凰，长生鸟（神话中的鸟，在阿拉伯沙漠中，可活数百年，然后自焚为灰而再生）;菲尼克斯 （美国城市）;','','The airline rose like a phoenix  from the ashes.','这家航空公司又起死回生了.','【记】谐音“菲尼克斯”:菲尼克斯有个凤凰城');
INSERT INTO word VALUES(11690,'photocopy','''fəutəˌkɔpi','ˈfəʊtəʊkɒpi',replace('n.  影印本;复印件;\nv.  影印，照相复制;复印;','\n',char(10)),'','The original reproduces clearly in a photocopy.','原件复印得十分清晰.','【记】photo-照片,copy-副本、复制:影印就是以照片的形式作为复制某物的副本');
INSERT INTO word VALUES(11691,'physiotherapy','ˌfiziəu''θerəpi;ˌfiziə''θerəpi','ˌfɪziəʊˈθerəpi','n.  物理疗法;','','He will receive physiotherapy on his damaged left knee.','因左膝受伤，他将接受物理治疗。','');
INSERT INTO word VALUES(11692,'physique','fɪ''zik','fɪˈzi:k','n.  体格;体形;','','This physique was the foundation for my body - building career.','这个体格是我健美生涯的一个基础根基.','');
INSERT INTO word VALUES(11693,'pinpoint','''pɪnpɔɪnt','ˈpɪnpɔɪnt',replace('vt.  确定，准确地指出;精准定位;\nn.  针尖，尖头;精确位置;极小之物;\nadj.  精确的，精准的;详尽的;','\n',char(10)),'','He was able to pinpoint on the map the site of the medieval village.','他能在地图上准确找出那个中世纪村庄的位置。','【记】pin-大头针,point-指出:大头针指出的位置(标示),已计算精确了吗');
INSERT INTO word VALUES(11694,'piracy','''paɪrəsi','ˈpaɪrəsi','n.  海上抢劫;盗版行为，非法复制;','pir=pirate海盗+acy性质，状态 →非法翻印<-n->-cy 表名词,也作-acy,”性质,状态”','The government has already adopted effective measures against piracy.','政府已采取有效措施惩治盗版行为.','');
INSERT INTO word VALUES(11695,'pivot','''pɪvət','ˈpɪvət',replace('n.  枢轴;中心点，中枢;[物]支点，支枢;[体]回转运动;\nvi.  在枢轴上转动;随…转移;\nvt.  把…放在枢轴上;以…为核心;使绕枢轴旋转;由…而定;\nadj.  枢轴的;关键的;','\n',char(10)),'','West Africa was the pivot of the cocoa trade.','西非是可可豆贸易的中心。','【记】谐音“培倭特”:虽说他只是个老师,但关键问题是他培养过倭寇的特工人员');
INSERT INTO word VALUES(11696,'pivotal','''pivətəl','ˈpɪvətl','adj.  中枢的;枢轴的;关键的;','','a pivotal role in European affairs','在欧洲事务中的关键作用','【记】谐音“屁我偷”:因为那个屁在敌军中枢的部位');
INSERT INTO word VALUES(11697,'placid','''plæsɪd','ˈplæsɪd','adj.  平和的，宁静的;温和的;满意的，满足的;平缓;','plac使平静+id形容词后缀 →平静的<-n->plac, pleas, plais =to please,表示”取悦,使满意,使平静”<-n->plac(please)+id(形容词后缀)→平稳的；安静的；沉着的','He was a plump, placid boy.','他是一个胖乎乎的文静的男孩.','place 平静, pease place<安置> + ed');
INSERT INTO word VALUES(11698,'plaid','plæd','plæd',replace('n.  彩格呢;格子图案;毛呢长披肩（苏格兰民族服饰）;\nadj.  有格子图案的;','\n',char(10)),'','Jack''s plaid shirt didn''t mix well with his striped trousers.','杰克的方格衬衫与条纹长裤不相配.','');
INSERT INTO word VALUES(11699,'plaintiff','''pleintif','ˈpleɪntɪf','n.  <律>原告;','','The burden of proof lay on the plaintiff to prove negligence.','证明对方犯有疏忽罪的举证责任落在原告身上.',replace(replace('【记】※ plain-平原,tiff-小争吵:平原争吵成原告\r\n※ plain-平原,ti-拼音“踢”,ff-拼音“发疯”:在平原踢的那个发疯的人是原告','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11700,'plank','plæŋk','plæŋk',replace('n.  （厚）木板;支持物;政纲条目;\nvt.  在…上铺板;重重放下;立即付款;','\n',char(10)),'','The plank fell on the ground with a thump.','砰的一声,木板倒下来了.',replace(replace('【记】※ plank-厚木板,lank-瘦的:厚木板是瘦长的板\r\n※ p-拼音“铺”,lan-拼音“烂”,k-拼音“开”:铺烂开,因为有好多厚木板','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11701,'planter','''plɑ:ntə','ˈplɑ:ntə(r)','n.  种植园主，大农场主;种植者，播种机;殖民者;培植器皿，花架;','','That young man was the son of a wealthy planter.','那年轻人是一位富有的农场主的儿子.','');
INSERT INTO word VALUES(11702,'playoff','''pleiˌɔf','''pleɪˌɒf','n.  （双方得分相等时的）最后决赛;','','You invite your friends over to watch an NBA basketball playoff game on TV.','你邀请你的朋友来看电视上的NBA篮球决赛.','');
INSERT INTO word VALUES(11703,'playwright','''pleirait','ˈpleɪraɪt','n.  剧作家;','','Gwyn Thomas was a famous playwright.','格温·托马斯是著名的剧作家.','play 剧 + wright 匠');
INSERT INTO word VALUES(11704,'plaza','''plɑ:zə','ˈplɑ:zə','n.  市场，购物中心;〈外〉（西班牙城镇的）广场;','','They designated the new shopping centre York Plaza.','他们给这个新购物中心定名为约克购物中心.','近于 place c=z；应该同源于 piazza 广场');
INSERT INTO word VALUES(11705,'pleat','pli:t','pli:t',replace('n.  （衣服上的）褶;\nvt.  使打褶;','\n',char(10)),'','You can pleat palm fronds to make huts, umbrellas and baskets.','人们可以把棕榈叶折叠起来盖棚屋, 制伞,编篮子.',replace(replace('【记】※ pleat-褶,plate-盘子:表面有褶皱的盘子\r\n※ plea-恳求,t-拼音“他”:恳求他的时候要下跪,所以衣服就褶了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11706,'plum','plʌm','plʌm',replace('n.  李子，李树;李属植物;葡萄干;紫红色;\nadj.  紫红色的;称心如意的（工作或职位）;','\n',char(10)),'','The new job that he''s got is a real plum.','他找到的这份新工作真是个美差.',replace(replace('【串】谁都希望老婆plump(丰满),不希望身材像plumb(铅锤),否则比吃了plum(酸梅)还难受\r\n【记】※ plum-梅子,plumb-铅锤:梅子长得有点像铅锤\r\n※ p-拼音“铺”,lum-拼音“路面”:很多李子铺在路面上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11707,'plumb','plʌm','plʌm',replace('vt.  使垂直;用测铅测;探索;\nadj.  垂直的;\nadv.  恰恰，正;垂直地;\nvi.  做管道工;\nn.  铅锤，测锤;','\n',char(10)),'plumb=lead铅 → 铅做得工具 → 铅锤<-n->plumb-, plumbo-, plumbi- =lead,表示”铅,重,沉着”','No one could plumb the mystery.','没人能看破这秘密.',replace(replace('【串】谁都希望老婆plump(丰满),不希望身材像plumb(铅锤),否则比吃了plum(酸梅)还难受\r\n【记】※ plum-李子,b-拼音“不”:铅锤就像上个李子,但不是\r\n※ plumber-水暖工,plumb n.铅锤:水暖工总是拿一个铅锤在测量管子高度','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11708,'plume','plum','plu:m',replace('n.  羽毛;羽毛饰;羽毛状物;\nvt.  用羽毛装饰;（为某事）使形成羽毛状;自豪;','\n',char(10)),'plum-, plumi-, -plume 表”羽毛”','A plume of smoke rose from the chimney.','从烟囱里冒出一缕轻烟.',replace(replace('【记】※ 谐音“扑噜”:羽毛是鸟用来扑噜的\r\n※ p-拼音“铺”,lu-拼音“露”,me-我:我露天住宿,用羽毛铺床','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11709,'plush','plʌʃ','plʌʃ',replace('adj.  〈俚〉豪华的，漂亮的，舒服的;长毛绒做的;\nn.  长绒棉;长毛绒;长毛绒裤;','\n',char(10)),'','I was surprised at the plush red carpeting and comfortable chairs.','我对华美的红地毯和舒适的椅子感到惊讶.',replace(replace('【串】我push(推动)hush(沉默)的plush(长毛绒)羊rush(冲进)lush(苍翠繁茂的)矮bush(矮树丛)\r\n【记】※ 谐音“不拉屎”:在豪华的长毛绒的被子上不能拉屎\r\n※ p-拼音“皮”,lush-茂盛的:皮上长着茂盛的长毛绒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11710,'poach','pəutʃ','pəʊtʃ','v.  水煮;偷猎;窃取;把…踏成泥浆;','','The company authorised its staff to poach customers from the opposition.','公司指使其职员挖对手的客户。','');
INSERT INTO word VALUES(11711,'pod','pɔd','pɒd',replace('n.  荚，豆荚;（飞机的）吊舱;（航天器或船只上可与船只主体分离的）分离舱;\nvi.  结豆荚;\nvt.  把（豆等）剥出荚;去荚;','\n',char(10)),'','','','【记】※ 谐音“泡的”:泡在水里的豆荚');
INSERT INTO word VALUES(11712,'poignant','''pɔɪnjənt','ˈpɔɪnjənt','adj.  尖锐的;辛酸的;深刻的;（记忆）活鲜鲜的;','punct, point = point,make sharp, 表示”点,变尖,刺”<-n->poign(prick)+ant(形容词后缀)→尖刻的；痛切的；辛辣的','It is especially poignant that he died on the day before his wedding.','他在婚礼前一天去世了,这尤其令人伤感.','【记】po-拼音“破”,i-谐音“一”,n-似“门”,ant-蚂蚁:足球场上破了一个门,球迷蚂蚁强烈的鼓掌');
INSERT INTO word VALUES(11713,'polemic','pə''lɛmɪk','pəˈlemɪk',replace('n.  争论，辩论;辩论者，争论者;\nadj.  辩论的，好争论的;','\n',char(10)),'','He wrote a splendid polemic in my favour.','他写了一篇出色的文章为我辩护.','【记】pole-杆、柱,mic-麦克风:一边用mic 争论一边用pole打→争辩');
INSERT INTO word VALUES(11714,'polio','''pəuliəu','ˈpəʊliəʊ','n.  <医>脊髓灰质炎（等于poliomyelitis）;','','She was struck down by polio at the age of four.','她四岁那年因小儿麻痺症死去.','');
INSERT INTO word VALUES(11715,'pollen','''pɔlin','ˈpɒlən',replace('n.  花粉;[虫]粉面;\nvt.  传授花粉给;用花粉掩盖;','\n',char(10)),'','Hummingbirds have discovered that nectar and pollen are very nutritious.','蜂鸟发现花蜜和花粉是很有营养的.','pollute 污染，花粉到处漂造成污染，外国很多人花粉过敏，身上长豆或肿起来');
INSERT INTO word VALUES(11716,'pollster','''pəulstə','ˈpəʊlstə(r)','n.  民意调查（分析）者;整理民意测验结果的人;','','A  pollster  conducts public opinion polls.','民意调查人进行民意调查.','poll + ster');
INSERT INTO word VALUES(11717,'pollutant','pə''lu:tənt','pəˈlu:tənt','n.  污染物;','','Since 1979 China has collected 24.7  billion yuan in pollutant discharge fees.','1979年以来,全国共征收排污费247亿元.','');
INSERT INTO word VALUES(11718,'polo','''pəuləu','ˈpəʊləʊ','n.  马球;水球;','','You can wear a polo neck with that jacket.','你可以穿件高圆翻领衫配那件外衣。','');
INSERT INTO word VALUES(11719,'pompous','''pɑmpəs','ˈpɒmpəs','adj.  浮华的，华而不实的;高傲的，自大的;','pomp敏捷的+ous形容词后缀 →壮丽的','He is a great, pompous bladder of a man.','他是个极其浮夸而且喜欢吹嘘的人.','音：乒炮，放礼花声放炮');
INSERT INTO word VALUES(11720,'pony','''pəuni','ˈpəʊni',replace('n.  矮种马，小型马;25 英镑;\nvt.&vi.  用注解书学习;付清;','\n',char(10)),'','His father gave him a pony as a Christmas present.','他父亲给了他一匹小马驹作为圣诞礼物.','【记】谐音“胖你”:你长得在胖也就是一只小马');
INSERT INTO word VALUES(11721,'poplar','''pɔplə','ˈpɒplə(r)','n.  杨树;杨木;','','There''s a bench under a poplar tree.','白杨树下有一条长凳.','【记】poplar-白扬,collar-衣领,popular-流行的:白扬的衣领最流行');
INSERT INTO word VALUES(11722,'populous','''pɔpjuləs','ˈpɒpjələs','adj.  人口众多的;人口稠密的;','','London is the most populous area of Britain.','伦敦是英国人口最稠密的地区.','population 人口');
INSERT INTO word VALUES(11723,'pornography','pɔ:''nɔgrəfi','pɔ:ˈnɒgrəfi','n.  色情文学;色情描写;','','They sell hard-core pornography .','他们出售赤裸裸的色情物品。','');
INSERT INTO word VALUES(11724,'portfolio','pɔrt''folɪo','pɔ:tˈfəʊliəʊ','n.  公文包;代表作品集;证券投资组合;部长[大臣]的职位;','port拿，运+folio树叶，页→拿树叶[书页]的东西→文件夹；投资组合<-n->port Port=carry,表示”拿,运”#词根助记：port+folio树叶,页→拿树叶[书页]的东西→文件夹##foli =leaf,表示”树叶”<-n->port(carry)+folio(对折纸)→纸夹；公事包','My stockbroker manages my portfolio for me.','我的证券经纪人替我管理投资组合.','【记】port-portable轻便的,folio-fold折叠:公文包是轻便的可以折叠的');
INSERT INTO word VALUES(11725,'possessed','pə''zɛst','pəˈzest',replace('adj.  拥有的，占有的;着魔的，疯狂的;\nv.  拥有( possess的过去式和过去分词);','\n',char(10)),'sed, sid, sess, sult 表”坐”#词根助记：pos(=port向着)+sess=向有……的地方坐着 = 持有,拥有<-n->pos(port-=towards)+sess(sit)+ed(形容词后缀)→着魔的；疯狂的；镇定的','The plantation owner has possessed himself of a vast piece of land.','这个种植园主把大片土地占为己有.','possess 占据，原指身体被魔鬼占据而变得疯狂，俗称撞邪，鬼上身');
INSERT INTO word VALUES(11726,'posthumous','''pɑstʃəməs','ˈpɒstjʊməs','adj.  死后的;遗腹的，死后出生的;作者死后出版的;','post后+hum土，引申为死+ous...的→死后的，遗腹的','He received a posthumous award for bravery.','他表现勇敢,死后受到了嘉奖.','【记】post-前缀“在之后”,humous-humorous富于幽默的:中国的古话叫乐极生悲,过头幽默结果死了→叹息');
INSERT INTO word VALUES(11727,'potency','''pəʊtənsi','ˈpəʊtnsi','n.  效力;潜能;权势;（男人的）性交能力;','','Alcohol increases the drug''s potency.','酒精能增加这种毒品的效力.',replace(replace('【记】※ po-拼音“婆”,ten-十,cy-拼音“苍蝇”:婆婆赐予十只苍蝇力量\r\n※ pot-罐,potency-力量:大罐喝酒,大口吃肉的人一般是有力量的人或有权利的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11728,'potluck','''pɔtlʌk','pɒtˈlʌk','n.  家常便饭;运气;','','Having arrived unannounced for supper, we had to take potluck.','由于没有提前通知我们要来吃晚饭, 我们只能吃些家常便饭.','');
INSERT INTO word VALUES(11729,'pouch','paʊtʃ','paʊtʃ',replace('n.  小袋;烟草袋;育儿袋;\nvt.& vi.  （使）成为袋状;把…装入袋中;吞进;','\n',char(10)),'','He was going to make a tobacco pouch out of them.','他要用它们缝制一个烟草袋.','');
INSERT INTO word VALUES(11730,'practicality','ˌprækti''kæliti','ˌpræktɪˈkæləti','n.  实践性，实际性，实用性;实际，实例;','','He questioned the practicality of the proposal.','他对该项建议的可行性表示怀疑.','');
INSERT INTO word VALUES(11731,'prawn','prɔ:n','prɔ:n',replace('n.  对虾，明虾，斑节虾;\nv.  捕虾，捉虾;','\n',char(10)),'','Yesterday we ate prawn dish for lunch.','昨天午餐我们吃了一盘对虾.',replace(replace('【记】※ pr-拼音“仆人”,a-一,wn-拼音“温暖”:仆人在一个温暖的地方抓明虾\r\n※ p-拼音“婆”,raw-生的,n-NO不:食物中毒专家对老婆爱生吃对虾的习惯说NO','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11732,'precarious','prɪ''kɛrərɪəs','prɪˈkeəriəs','adj.  危险的;不确定的;不安全的;可疑的;','pray, preca- 表”询问,恳求”#词根助记：必须祈祷的=危险的<-n->prec(pray)+arious(形容词后缀)→不可靠的；不安定的；危险的','He earned a precarious living as an artist.','作为一个艺术家，他过的是朝不保夕的生活。',replace(replace('【记】※ pre-前缀“在…前”,car-汽车,ious-形缀:在汽车前站是危险的\r\n※ precious-宝贵的,precarious-危险的:许多宝贵的东西,如金银财宝,人离开时把她放在车里是危险的,令人不安的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11733,'precipitate','prɪ''sɪpɪtet','prɪˈsɪpɪteɪt',replace('vt.  下掷，由高处抛下;使提前或突然发生;[气象] 使凝结而下降;[化]使沉淀;\nvi.  [气象]凝结;[化]沉淀;倒落，一头栽下;\nadj.  仓促行进的，匆促的;轻率的，冲动行事的水蒸气，降水;突然发生的;\nn.  [化]沉淀物;结果，产物;','\n',char(10)),'pre…前的，预先+cipit头+ate做，造成→加速；促进<-n->cap 表示”头”,”首要的”#词根助记：pre在前+capit=让头在前面掉下去=陷入,沉淀<-n->pre(before)+cipit(head)+ate(动词后缀)→突然引起；掷下；使陷于','Adding sulphate to the solution will give a precipitate.','将硫酸盐加入该溶液会产生沉淀.','【记】precipice-悬崖,precipitate-猛抛、沉淀物:从悬崖上猛抛下的沉淀物很难再找到');
INSERT INTO word VALUES(11734,'precipitous','prɪ''sɪpɪtəs','prɪˈsɪpɪtəs','adj.  险峻的;多悬崖的;急躁的;鲁莽的;','pre前+cipit=cip抓，握住+ous...的→之前抓住就会鲁莽→ adj. 险峻的；急躁的，鲁莽的<-n->cap 表示”头”,”首要的”<-n->pre(before)+cipit(head)+ous(形容词后缀)→陡峭的；险峻的；轻率的','a precipitous drop at the side of the road','道路一旁陡降的坡面','来自 precipitate，词尾是 tou 音：陡，陡峭，能急速下降的陡峭悬崖');
INSERT INTO word VALUES(11735,'predatory','''prɛdətɔri','ˈpredətri','adj.  掠夺成性的;食肉的;捕食生物的;','pred抢掠+ator物+y...的→掠夺的，掠夺成性的；食肉的；捕食生物的<-n->pred 表”赃物,抢夺”<-n->preda(prey)+tory(形容词后缀)→掠夺的；捕食性的；肉食的','She was safe from predatory birds on the verandah.','在阳台上她不会遭到猛禽的袭击.','');
INSERT INTO word VALUES(11736,'predicate','''predikit','ˈpredɪkət',replace('vt.  断言，断定;宣布，宣讲;使基于;\nvi.  断言，断定;\nn.  谓语;述语;\nadj.  谓语的;述语的;','\n',char(10)),'','We predicate rationality of man.','我们断言理性是人类的属性.','');
INSERT INTO word VALUES(11737,'prefabricate','''pri:''fæbrikeit','''pri:''fæbrɪkeɪt','vt.  预制;','','Easily installed, no need basis etc. prefabricate assembly.','压缩机的安装简便, 无需基础等预制装配.','');
INSERT INTO word VALUES(11738,'preferential','ˌprefə''renʃəl','ˌprefəˈrenʃl','adj.  优先的;优先选择的;特惠的;','','Don''t expect to get preferential treatment .','不要指望受到优待。','');
INSERT INTO word VALUES(11739,'prefix','''pri:fiks','ˈpri:fɪks','n.  <语>前缀;人名前的称谓;前置代号（置于前面的单词或字母、数字）;','','In the word " unimportant " , " un - " is a prefix.','在单词 unimportant 中un是前缀.','');
INSERT INTO word VALUES(11740,'prehistoric','''pri:his''tɔrik','ˌpri:hɪˈstɒrɪk','adj.  史前的;陈旧的;','','prehistoric hunters and gatherers','史前的狩猎者和采集者','【记】pre-前缀“在…前”,historic-历史的:先前的,历史的→史前的');
INSERT INTO word VALUES(11741,'premonition',',prɛmə''nɪʃən','ˌpri:məˈnɪʃn','n.  预感，预兆;前兆，征兆;预先的警告（告诫），预诫;','pre预先+monit警告+ion名词后缀 → 预感，前兆<-n->mon 警告,提醒,建议,指导#词根助记：pre在……之前+mon=提前的警告=预感','The day before her accident, she had a premonition of danger.','在发生事故的前一天, 她有种危险的预感.','【记】pre-谐音“怕热”,moni-拼音“模你”,tion-谐音“神”:摸你你很怕热,这是变成神的前兆');
INSERT INTO word VALUES(11742,'preoccupation','prɪ,ɑkju''peʃən','priˌɒkjuˈpeɪʃn','n.  全神贯注，入神;当务之急;使人全神贯注的事物;偏见，成见;','pre 前缀,表示….前的,预先#词根助记：pre+occup占有+ation→优先占有(注意力) →全神贯注','She found his preoccupation with money irritating.','她对他一心只想着钱感到很厌烦。','【记】pre-前缀“先、前”,occupation-职业,占有');
INSERT INTO word VALUES(11743,'preoccupied','pri''ɑkjə''paɪd','priˈɒkjupaɪd',replace('adj.  全神贯注的，入神的;被抢先占有的;心事重重的;\nv.  占据（某人）思想，使对…全神贯注，使专心于( preoccupy的过去式);','\n',char(10)),'pre预先+occupi占领+ed...的→全神贯注的；心事重重的；被先占的','The question of going to the Mount Tai preoccupied his mind.','去游泰山的问题盘踞在他心头.','先占，全神贯注');
INSERT INTO word VALUES(11744,'preparatory','pri''pærətəri','prɪˈpærətri',replace('adj.  预备的，准备的，筹备的;初步的;\nadv.  在先前，作为准备;\nn.  <美>大学预科;<英>私立预科学校;','\n',char(10)),'','This was where we were to have our preparatory language courses.','这就是我们要上语言预备课的地方.','');
INSERT INTO word VALUES(11745,'pressing','''prɛsɪŋ','ˈpresɪŋ',replace('adj.  紧迫的，紧急的;迫切的，急迫的;恳切的;\nn.  压，压制;模压制品;力主;唱片;\nv.  压，压迫(press的现在分词);','\n',char(10)),'press 表”压力,向……人施压”<-n->press(press)+ing(形容词后缀)→急迫的；强求的','Many parents have been pressing for an inquiry into the problem.','许多家长迫切要求调查这个问题.','');
INSERT INTO word VALUES(11746,'pretence','pri''tens','prɪˈtens','n.  假装，作假;借口，口实;虚伪;虚饰;','','The theory made the greatest pretence of having a scientific foundation.','那学说号称最具有科学基础.','【记】pre-前缀“在…前”,tence-tend倾向:提前装出的倾向→虚伪');
INSERT INTO word VALUES(11747,'pretentious','prɪ''tɛnʃəs','prɪˈtenʃəs','adj.  狂妄的，自命不凡的，自负的;虚伪的，矫饰的，做作的;','pre提前+tent延伸+ious形容词后缀→ 自负的；虚伪的<-n->pre(towards)+tent(stretch)+ious(形容词后缀)→矫饰的；骄傲的','It''sounds a bit pretentious.','这听上去有些狂妄.','pretend 假装，假装自己是大人物');
INSERT INTO word VALUES(11748,'pristine','''prɪstin','ˈprɪsti:n','adj.  太古的，原始状态的;纯朴的，纯洁的;未受腐蚀的，新鲜的;','prist=priest牧师+ine表形容词 →牧师都有很高尚纯洁 →纯洁的；新鲜的  ','He wiped his fingers on his pristine handkerchief.','他用他那块洁净的手帕擦手指.',replace(replace('【记】※ pr-拼音“仆人”,is-是,ti-拼音“踢”,ne-拼音“哪”:质朴的仆人是踢了哪咤\r\n※ p-拼音“屁”,ris-rise升起,tine-time时候:屁股抬起来的时候已经干净了→纯洁的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11749,'pro','prəu','prəʊ',replace('n.  赞成者;赞成的意见;赞成票，投赞成票者;\nadv.  赞成地;肯定地;','\n',char(10)),'','A pro - democracy uprising was brutally suppressed.','一场争取民主的起义被残酷镇压了.','');
INSERT INTO word VALUES(11750,'problematic','prɔblə''mætik','ˌprɒbləˈmætɪk','adj.  成问题的，有疑问的，不确定的;','','The future of our business is problematic.','我们的生意前景尚成疑问.','');
INSERT INTO word VALUES(11751,'procedural','prəu''si:dʒərəl','prə''si:dʒərəl','adj.  程序的;有关程序的;','','They fleshed  out the president''s plan with statistics and procedural details.','他们用统计数字和程序细节使总统的计划有血有肉.','');
INSERT INTO word VALUES(11752,'procure','prə''kjʊr','prəˈkjʊə(r)',replace('vt.  取得，获得;实现，完成;导致;\nvi.  取得;介绍娼妓，拉皮条;','\n',char(10)),'pro向前，在前+cure关心→关心在前→想要获得<-n->cur =care,表示”关心, 小心”#词根助记：pro前面+cure→关心面前的东西→取得<-n->pro(for)+cure(take care)→取得；促成；说服','It remained very difficult to procure food, fuel and other daily necessities.','食物、燃料和其他日用必需品仍然很难得到。','【记】pro-前缀“前”,cure-治疗:提前治疗,获得重生');
INSERT INTO word VALUES(11753,'prod','prɔd','prɒd',replace('n.  刺针，刺棒;刺激，激励;\nvt.  刺激;促使…行动;（用手指或尖物）戳;捅;','\n',char(10)),'','You''d better give her memory a prod.','你最好提醒她一下.','【记】pro-前缀“向前”,d-拼音“的”:因为推动促使,所以向前的');
INSERT INTO word VALUES(11754,'prodigal','''prɑdɪɡl','ˈprɒdɪgl',replace('adj.  浪费的;铺张的;挥霍的;慷慨的;\n  丰富的，大量的;富于 (of, with);不吝惜的，十分慷慨的;\nn.  浪费者，浪子;[动]军曹鱼;','\n',char(10)),'pro+digal→浪费的；挥霍的','A  prodigal  who returns is more precious than gold.','浪子回头金不换.',replace(replace('【记】※ prodigious-巨大的,prodiga-挥霍的:花费是巨大的→挥霍的\r\n※ prodigal-浪费的,prodigy-神童:爱浪费的人还能发家致富简直是神童\r\n※ pro-前缀“前”,dig-挖,al-all所有:挖出家里的所有钱花掉→挥霍的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11755,'profess','prə''fes','prəˈfes','vt.  声称;宣称;公开表明;信奉;','','I profess that I was surprised at the news.','我承认这消息使我惊讶.','');
INSERT INTO word VALUES(11756,'profiteer','ˌprɔfi''tiə','ˌprɒfɪ''tɪər',replace('vi.  投机，牟求暴利;\nn.  [贸易] 奸商;牟取暴利的人;','\n',char(10)),'','He tried to profiteer from this dirty deal.','他想在这笔肮脏的交易中捞一把.','profit + eer 人，赢利之人，比常见的 er 多个 e 指的是奸商');
INSERT INTO word VALUES(11757,'programmer','''prəugræmə','ˈprəʊgræmə(r)','n.  [计] 程序设计者;程序设计器;节目编排者;订计划者;','','Accumulator and index register can be accessed by the programmer.','程序员可以对累加器和变址寄存器进行存取.','');
INSERT INTO word VALUES(11758,'proliferation','prəuˌlifə''reiʃən','prəˌlɪfəˈreɪʃn','n.  增殖，分芽繁殖;再育;增生;','','attempts to prevent cancer cell proliferation','防止癌细胞扩散的努力','');
INSERT INTO word VALUES(11759,'prolific','prə''lɪfɪk','prəˈlɪfɪk','adj.  （艺术家、作家等）多产的;众多的;富饶的;（植物、动物等）丰硕的;','pro很多…+lific表形容词，产生…的→带来东西→多产的<-n->prol =offspring,表示”后代,子孙”#词根助记：prol+ific带来的→带来子孙的##al, ol, ul 生长,滋养,营养<-n->pro(forward)+li(to nourish)+fic(形容词后缀)→有生产力的；肥沃的；多产的；丰富的','one of the most prolific periods in her career','她的创作生涯中成果最丰的时期之一',replace(replace('【记】谐音“颇累肺咳”:农民为了多产干活颇累,得了肺结核直咳嗽\r\n***联想记忆词汇***\r\n新的计划生育制度的profile已经形成,他将profoundly的改变中国的人口progress进程,一些proficiency人口学的专家profess如果实施下去,将彻底改变人们proliferate的习惯,使我们的商品profuse,不会因为商品缺乏而导致商品prohibitively,一些反对此项政策的人认为这是profane神灵的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11760,'prologue','''prolɔɡ','ˈprəʊlɒg',replace('n.  序言，开场白;\nvi.  作序言，作开场白;','\n',char(10)),'pro向前，在前+logue说→在前面说→前言<-n->locu, loqu, log =speak,表示”说话”#词根助记：pro在前+log','A poor wedding is a prologue to misery.','不幸的婚姻是痛苦的开始.','【记】pro-前缀“前面”,logue-词根“话”:前面说的话就是开场白');
INSERT INTO word VALUES(11761,'prominence','''prɔminəns','ˈprɒmɪnəns','n.  声望;突出;卓越;[天]日珥;','','An item of prominence on the conference agenda was infant health care.','会议议程上的一项重要议题是婴儿保健.','');
INSERT INTO word VALUES(11762,'proprietor','prə''praɪətɚ','prəˈpraɪətə(r)','n.  所有人，业主;地主;','proper, propri 表”适当的,自己的, 私人的”#词根助记：自己的产业<-n->propri(proper)+etor(名词后缀)→所有者；经营者；房东','He is now sole proprietor of the business.','他现在一个人拥有这家公司.','');
INSERT INTO word VALUES(11763,'prostitution','ˌprɔsti''tju:ʃən;ˌprɔstə''tju:ʃən','ˌprɒstɪˈtju:ʃn','n.  卖淫;滥用某事物;出卖灵魂;','','There is a longstanding prostitution trade in the port.','这个港口的卖淫业由来已久.','');
INSERT INTO word VALUES(11764,'protagonist','prəu''tægənist','prəˈtægənɪst','n.  （戏剧的）主角;（故事的）主人公;现实事件（尤指冲突和争端的）主要参与者;领导者;','','a leading protagonist of the conservation movement','资源保护运动的急先锋',replace(replace('【记】※ pro-前缀“前”,t-拼音“踢”,agonist-竞赛者:在观众面前踢竞赛者的人是主角\r\n※ pr-拼音“仆人”,ot-谐音“奥拓”,ago-以前的,ni-拼音“泥”,st-拼音“石头”:仆人开着奥拓车去有泥石头的地方见以前的主角','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11765,'provident','''prɑvɪdənt','ˈprɒvɪdənt','adj.  有远见的，节俭的;','pro向前，在前+vid看+ent形容词后缀→向前看的→有远见的','He is provident of his money.','他用钱很节省.',replace(replace('【记】※ provide-先、前,vid-词根“vis看”,ent-形缀:向前看的→有远见的\r\n※ provide NT:一部新电脑只提供NT,不提供WIN2000,你说这个装机厂家是不是很(节俭的)?→不但节俭,还(深思熟虑)呢!','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11766,'provisional','prə''vɪʒənl','prəˈvɪʒənl',replace('adj.  暂时的，临时的;暂定的;\nn.  临时性;临时人员;','\n',char(10)),'provis=provide提供+ion表名词+al...的→提供当前所需 → 临时的<-n->vid, vis =see表示”看”','The booking is only provisional.','这只是暂定的预订。','【记】pro-前缀“前”,vision-视力,幻想,al-形缀:前面的幻想是临时的');
INSERT INTO word VALUES(11767,'provocation',',prɑvə''keʃən','ˌprɒvəˈkeɪʃn','n.  挑衅，挑拨;激怒，刺激;愤怒;愤怒的原因;','pro(forth)+voc(call)+ation(名词后缀)→刺激；挑拨','Jack would not have hit the boy without provocation.','如果不是那个男孩挑衅,杰克是不会打他的.','来自 provoke，pro 前+ vok, vocal 声音，喊，在前面喊叫，公开叫阵；');
INSERT INTO word VALUES(11768,'provocative','prə''vɑkətɪv','prəˈvɒkətɪv',replace('adj.  挑衅的;刺激性的;\nn.  刺激物;兴奋剂;','\n',char(10)),'pro向前，在前+voc呼喊，声，召集+ative形容词后缀→在人面前叫喊→挑衅的，刺激的<-n->voc, voke 表示”叫喊,声音”#词根助记：pro向前+voe+ative','She wore a very provocative dress.','她穿了一件非常性感的裙子.','【记】谐音“怕外寇特务”:最怕外寇特务搞煽动');
INSERT INTO word VALUES(11769,'prowess','''praʊəs','ˈpraʊəs','n.  英勇;高超技艺;','','He was famous for his prowess as an athlete.','他作为一名运动员以技艺高超而著称.','pro- 前 + ess 总是冲锋在前的前卫；brow 额头，眉毛一般是在正面，前面，总是向前的正面面对；近于 proud');
INSERT INTO word VALUES(11770,'prune','prun','pru:n',replace('vi.  删除;减少;\nvt.  修剪（树木等）;删除;剪去;精简某事物，除去某事物多余的部分;\nn.  西梅脯，西梅干;深紫红色;傻瓜;〈美〉没趣的人，讨厌的人;','\n',char(10)),'','When should you prune apple trees?','苹果树应该什么时候剪枝？',replace(replace('【记】※ 谐音“仆人”:仆人在修剪梅子树\r\n※ run-跑,prune-梅干:跑过去吃梅干\r\n***联想记忆词汇***\r\nprovident大连队终于放弃了provincialism,决定同意proxy的条件派孙继海出国,proximity签约的时候,prudent大连队谈妥了所有的条件,曼城队provide各种方便,包括24小时provision 中餐的酒店,但是一些媒介provocative是非,protrude了价格的问题是大连造成的,provoke了大连队','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11771,'psychiatrist','saɪ''kaɪətrɪst','saɪˈkaɪətrɪst','n.  精神病专家，精神病医生;精神病医生;','psych灵魂+iatr=iatreia治疗+ist从事某种职业的人→ n.精神科医生，精神病专家<-n->psych, psycho 心智,精神,灵魂#词根助记：iatr治疗<-n->psych(soul)+iatr(healing)+ist(名词后缀)→精神病医师；精神病学家','on the psychiatrist''s couch','在精神病医生的诊察台上','【记】谐音“散开才使他”:精神病医师把人群散开才使他恢复平静');
INSERT INTO word VALUES(11772,'psycho','''saikəu','ˈsaɪkəʊ',replace('n.  精神病患者;精神分析;\nadj.  神智不正常的;发疯的;','\n',char(10)),'','He is best remembered for his chilling portrayal of Norman Bates in''Psycho ''.','他因在《惊魂记》中扮演了吓人的 诺曼·贝茨 而为人所熟知.','');
INSERT INTO word VALUES(11773,'psychologist','sai''kɔlədʒist','saɪˈkɒlədʒɪst','n.  心理学研究者，心理学家;','','He is now a consultant psychologist with a major London hospital.','他现时在伦敦一家大医院里担任心理学顾问.',replace(replace('【记】※ 谐音“赛考类这似特”:总参加比赛考试的这类人似乎特别容易患上心理问题,需要看心理学家\r\n※ 谐音“赛考类这似特”:宋丹丹对赵本山说,我们的工作在国外叫“赛考类这似特”,翻译成中文是“心理学家”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11774,'publisher','''pʌbliʃə','ˈpʌblɪʃə(r)','n.  出版者，出版商，出版社;公布者，发表者;〈美〉办报者;','','It is illegal to reproduce these worksheets without permission from the publisher.','未经出版者许可翻印这些习题是违法的。','');
INSERT INTO word VALUES(11775,'pullover','''pʊlovɚ','ˈpʊləʊvə(r)','n.  套衫;','','His fiancee knitted him a pullover.','他的未婚妻为他织了一件套头毛衣.','');
INSERT INTO word VALUES(11776,'pulp','pʌlp','pʌlp',replace('n.  纸浆，黏浆状物质;果肉;牙髓;[冶]矿浆;\nvt.  使…化成纸浆;除去…的果肉;取出（咖啡豆的）果肉;\nvi.  变成纸浆;成为浆状;\nadj.  <美俚>（杂志）低级趣味的;','\n',char(10)),'pulp 表”果肉,肉”','Squash the grapes into a pulp.','把葡萄压榨成酱.',replace(replace('【记】※ gulp-吞食,pulp-果肉:吞食果肉\r\n※ 谐音“泡泡”:在搅和果酱和纸浆的时候会出现大量的泡泡\r\n※ pu-拼音“葡”,lp-拼音“老婆”:将葡萄做成果肉,喂给老婆吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11777,'pulpit','''pulpit','ˈpʊlpɪt','n.  （教堂中的）讲坛，神职人员（教士牧师）;高架操纵台;（捕鲸船的）标枪舌;〈英俚〉飞机驾驶员座位;','','He vituperated from the pulpit the vices of the court.','他在教堂的讲坛上责骂宫廷的罪恶.','【记】pulp-果酱,it-拼音“他”:他一边吃果酱一边在讲道坛上传教');
INSERT INTO word VALUES(11778,'pun','pʌn','pʌn',replace('n.  双关语;俏皮话;\nvi.  说双关语;\nvt.  捣结实;','\n',char(10)),'','We''re banking on them lending us the money—no pun intended!','我们正指望他们借给我们钱呢—bank绝无双关之意！',replace(replace('【串】扎着bun(发髻)的nun(小修女)拿着gun(枪)坐在tun(大酒桶)上,说着pun(双关语)是不是很fun(有趣)\r\n【记】谐音“判”:双关语需要判断什么意思','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11779,'pungent','''pʌndʒənt','ˈpʌndʒənt','adj.  辛辣的;刺激性的;苦痛的;尖刻的;','pung点，变尖+ent形容词后缀→尖的→尖锐的<-n->punct, point = point,make sharp, 表示”点,变尖,刺”<-n->pung(prick)+ent(形容词后缀)→刺激性的；辛辣的','the pungent smell of burning rubber','烧橡胶的刺鼻气味','【记】pung-刺,ent-形缀:刺激的');
INSERT INTO word VALUES(11780,'punitive','''pjʊnətɪv','ˈpju:nətɪv','adj.  处罚的，惩罚性的;令人受苦的;','pun处罚+itive形容词后缀 →惩罚性的<-n->pen, pun Pen,pun=penalty,表示”处罚”<-n->puni(drive)+tive(形容词后缀)→处罚的；刑罚的','There are calls for more punitive measures against people who drink and drive.','有人呼吁对酒后驾车的人要有更具处罚性的措施。','');
INSERT INTO word VALUES(11781,'purge','pɝdʒ','pɜ:dʒ',replace('vt.  清除，（使）净化;（使）通便;肃清;\nn.  净化;<医>泻药;整肃;','\n',char(10)),'purg纯洁+e →使清净<-n->pur, purg Pur=pure, 表示”纯洁, 净化”<-n->purg(purify)+e(动词后缀)→使清净；洗涤罪名；整肃；通畅；使泻','His first act as leader was to purge the party of extremists.','他当上领导的第一件事就是清除党内的极端分子。',replace(replace('【记】※ urge-推进,purge-净化:推进淡水净化\r\n※ 谐音“破纸”:我要去通便,给我两张破纸\r\n※ purge-净化,pure-纯净:净化能使物质变得更加纯净','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11782,'purport','''pɝpɔt','pəˈpɔ:t',replace('vt.  声称;意图;意味着;打算;\nn.  意义，要旨;目的，意图;','\n',char(10)),'port Port=carry,表示”拿,运”#词根助记：pur[=per全部]+port→全部拿到一起→要领,大意<-n->pur(pro-=according to)+port(to carry)→主旨；要旨；目的；声称；意指','Many theories purport to explain growth in terms of a single cause.','许多理论都标榜以单一的原因解释生长.','【记】pur-per每,port-港口:每个港口的设立都意味着对当地经济发展有重要意义');
INSERT INTO word VALUES(11783,'quadrangle','kwɔ''dræŋgl','ˈkwɒdræŋgl','n.  四边形;（尤指大学的学院等的）四方院子;','','The fine, intelligent, educated voice sang on in the sunny quadrangle of red - brick Colonial buildings.','那美妙, 聪明, 受过教育的声音回响在充满阳光的,殖民时期的红砖房子围成的庭院中.','【记】谐音“夸砖够”:师傅夸我烧的砖各切面够得上标准的四边形');
INSERT INTO word VALUES(11784,'quadrilateral','ˌkwɔdri''lætərəl','ˌkwɒdrɪˈlætərəl',replace('adj.  四边（形）的;\nn.  四边形;','\n',char(10)),'','A trapezoid is a quadrilateral with two parallel sides.','梯形是具有两平行边的四边形.','');
INSERT INTO word VALUES(11785,'quadruple','''kwɔdrupl','kwɒˈdru:pl',replace('adj.  四重的;四倍的;由四部份组成的;\nn.  四倍;\nvt.& vi.  使乘四或被四乘;','\n',char(10)),'','We have hope to quadruple the total industrial and agricultural output by the end of the century, which is a lofty aim.','我们有雄心壮志,到本世纪末, 使工农业生产总值翻两番.','');
INSERT INTO word VALUES(11786,'quail','kwel','kweɪl',replace('n.  鹌鹑;鹌鹑肉;<美俚>女大学生;\nvi.  沮丧;畏缩，胆怯;感到恐惧;\nvt.  使沮丧;使畏缩;','\n',char(10)),'','The very words make many of us quail.','这些话让我们许多人胆怯了。',replace(replace('【记】※ 谐音“窥鸥”:鹌鹑偷窥海鸥怕被吃\r\n※ qu-拼音“去”,ail-生病:好多人畏缩去医院看病\r\n※ qu-拼音“去”,ail-生病:匈奴一听到霍去病的名字就感到恐惧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11787,'quaint','kweint','kweɪnt','adj.  古色古香的;少见的，古怪的;离奇有趣的，;做得精巧的;','','There were many small lanes in the quaint village.','在这古香古色的村庄里,有很多小巷.',replace(replace('【记】※ 谐音“困他”:困惑他的是奇怪的事物\r\n※ quai-guai拼音“怪”,nt-NT:NT网是离奇有趣的\r\n※ qu-拼音“曲”,aint-paint画:弯弯曲曲的画→奇怪的\r\n***联想记忆词汇***\r\n根骨quaint花无缺受到了敌人的punch之后得了一种怪病,不能吃pungent四川火锅,小鱼儿为了purge花无缺的怀疑,punctual的守在厕所的puddle旁边,用自己的prune花草赚来的银子,在老骗子药房purchase了据说能够医治百病的purification人参蜂王精,pseudo药导致了花无缺的病情的恶化','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11788,'Quaker','''kweikə','ˈkweɪkə(r)','n.  教友派信徒;','','William Penn wrote in the cool, charitable vein of the Quaker faith.','威廉·佩恩以较左派冷静宽仁的特性写作.','');
INSERT INTO word VALUES(11789,'qualified','''kwɑlə''faɪd','ˈkwɒlɪfaɪd',replace('adj.  有资格的，胜任的，适当的，合格的;过检定的，得到许可的;有限制的，有条件的;（俚）十足的，无比的;\nvt.  描述，形容;使合适;授权予;有权，达标;\nvi.  合格，成为合格;取得…的资格;','\n',char(10)),'qualif=qualify资格+ied形容词后缀 → 有资格的','You cannot assume that a speaker of English is ipso facto qualified to teach English.','你不能假定会说英语的人就有资格教英语。','qualify');
INSERT INTO word VALUES(11790,'qualifier','''kwɔlifaiə;''kwɔləˌfaiə','ˈkwɒlɪfaɪə(r)','n.  合格者，已取得资格的人;[语]修饰语;预选赛，资格赛;','','He needs a high placing in today''s qualifier to reach the final.','在今天的资格赛中，他必须排名靠前才能进入决赛。','');
INSERT INTO word VALUES(11791,'qualm','kwɑm','kwɑ:m','n.  不安，疑惧;恶心，眩晕;忧虑;良心谴责;','','Hurstwood suffered a qualm of body as the car rolled up.','当电车开上前时,赫斯渥浑身感到一阵不安.',replace(replace('【记】※ 谐音“胯目”:胯下长了一只眼睛→突然引起不安的感觉\r\n※ qu-拼音“去”,alm-calm平静:疑虑去除人们内心的平静\r\n※ qu-拼音“去”,a-一,lm-拼音“浪漫”:去浪漫一下有什么好疑虑的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11792,'quanta','''kwɔntə','''kwɒntə','n.  定量，总量;量子(quantum的复数形式);','','These units of energy are photons or quanta.','这种能量单位称为光子或量子.','');
INSERT INTO word VALUES(11793,'quantum','''kwɑntəm','ˈkwɒntəm','n.  [物]量子;定量，总量;美国昆腾公司（世界领先的硬盘生产商）;','quant-, quanti- 表”数量”','Each person receives his proper quantum.','每人得到应有的一份.',replace(replace('【记】※ 谐音“诓他们”:在份量上诓他们一下(评注:奸商做生意经常缺斤少两)\r\n※ quanti-拼音“全”,tum-拼音“吐沫”:美国昆腾公司的人全部吐沫横飞的讨论着量子理论','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11794,'quarry','''kwɔri','ˈkwɒri',replace('n.  采石场;猎物;正方形，菱形;来源;\nvt.  挖出;努力挖掘;\nvi.  费力地找;','\n',char(10)),'quar采石+ry表名词 →采石场 ','The policeman watched his quarry go into a bar.','警察看着他在追捕的人走进一家酒吧.','【记】quarry-猎物,quarrel-吵架:为了猎物,大家会吵架');
INSERT INTO word VALUES(11795,'quartet','kwɔ:''tet','kwɔ:ˈtet','n.  四重唱（奏）曲;四重唱（奏）组;四件一套;','','A quartet is playing tonight.','今天晚上有一个四重唱表演小组的演出.','quart-四 + et 组合');
INSERT INTO word VALUES(11796,'quash','kwɔʃ','kwɒʃ','vt.  [法]废除，使无效;捣碎，压碎;平息，镇压;','','Since I knew Gauleiter Sturtz of Brandenburg quite well , I was able to quash the affair.','由于我熟识勃兰登堡大区区长施蒂茨, 才使大事化小,小事化了.','【记】qu-拼音“去”,ash-灰烬:把法律条文烧成灰烬→取消,废除');
INSERT INTO word VALUES(11797,'quaver','''kweivə','ˈkweɪvə(r)',replace('vi.  颤抖，震动;发颤音;（声音）发颤;\nvt.  颤抖着说[唱];用颤音演奏;\nn.  颤音;颤声;[乐]八分音符;','\n',char(10)),'','She restrained herself with difficulty from showing a quaver in her voice.','她努力克制住自己,不让自己的声音发抖.','同 quiver shiver 颤抖，有点象声的味道；音：快 over， 快结束了，挺住,跑完最后几圈，他颤抖地说');
INSERT INTO word VALUES(11798,'quay','ki','ki:','n.  码头，埠头;','','There are all kinds of ships in a quay.','码头停泊各式各样的船.','【记】qu-拼音“去”,a-一,y-诣音“外”:想去外国需要上一个码头');
INSERT INTO word VALUES(11799,'quell','kwɛl','kwel',replace('vt.  压制，镇压;减轻;消除;使镇定;\nn.  <古>屠杀;杀戮;','\n',char(10)),'','Soldiers were sent in to quell the riots.','士兵们被派去平息骚乱.',replace(replace('【记】※ 谐音“快噢”:镇压叛乱动作要快噢\r\n※ que-拼音“雀”,11-似数字“11”:11只雀被镇压\r\n※ que-拼音“缺”,ll-似“棒子”:镇压示威时很缺棒子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11800,'querulous','''kwɛrələs','ˈkwerələs','adj.  抱怨的，爱发牢骚的;易怒的;爱抱怨;','quer抱怨+ulous...多的 → 抱怨的<-n->quer, quar 表抱怨,争吵','The querulous old man refused to be put on the shelf.','那个爱抱怨的老人不肯让人撇在一边.','【记】que-拼音“缺”,rul-rule规则,ous-形缀:此处缺乏规则→抱怨的');
INSERT INTO word VALUES(11801,'query','''kwɪri','ˈkwɪəri',replace('n.  问题;疑问;询问;问号;\nvt.  质疑，对…表示疑问;\nvi.  询问;表示怀疑;','\n',char(10)),'quer寻求，询问+y名词后缀，表行为 →质问，疑问<-n->quir, quest, quisit 寻求,询问<-n->query(seek)→质问；询问','I query very much whether it is wise to act so hastily.','我真怀疑如此操之过急地行动是否明智.','【记】qu-拼音“去”,e-拼音“鹅”,ry-拼音“人妖”:鹅去质问人妖');
INSERT INTO word VALUES(11802,'quibble','''kwɪbl','ˈkwɪbl',replace('n.  吹毛求疵的反对意见或批评，遁词，模棱两可的话;\nvi.  使用遁词，含糊其辞，吹毛求疵;','\n',char(10)),'','Why quibble ? It just amounted to pulling an inconsiderate monkey.','算了吧,直当是拉着个不通人情的猴子吧.','【记】谐音“瑰宝”:关键时候用遁词,是脱身的瑰宝');
INSERT INTO word VALUES(11803,'quicksand','''kwiksænd;''kwikˌsænd','ˈkwɪksænd','n.  流沙，敏捷，危险而捉摸不定的事物;悬浮体;流砂;','','Sand under quick condition is often called quicksand.','通常把快速流动的沙叫做流砂.','');
INSERT INTO word VALUES(11804,'quietly','ˈkwaɪətli','''kwaɪətlɪ','adv.  平静地;静止地;轻声地;在暗中;','','She was still quietly simmering from her row with Nathan.','在和内森争吵之后她心里还窝着火.','');
INSERT INTO word VALUES(11805,'quintessence','kwɪn''tɛsns','kwɪnˈtesns','n.  典范;完美典型;精华;精髓;','ess, est, sen 表示”存在”<-n->quinta(fiva)+ess(to be)+ence(名词后缀)→精髓；第五元素','John is the quintessence of good manners.','约翰是礼貌的典范.','【记】quint-五度音,essence-精华:第五种要素,在中世纪的哲学中,除了土、空气、火和水四大基本元素以外的第五种也是最高的精髓,被认为是天体的组成物质并潜伏在于所有事物之中');
INSERT INTO word VALUES(11806,'quintet','kwin''tet','kwɪnˈtet','n.  五重奏（曲）;五重奏小组;五个一组;五件一套;','','They''re playing Schubert''s ` Trout''Quintet.','他们正演奏着舒伯特的《鳟鱼五重奏》.','');
INSERT INTO word VALUES(11807,'quip','kwip','kwɪp',replace('n.  俏皮话，妙语;嘲弄，讥讽;双关语;\nvi.  说俏皮话;嘲弄，讥讽;托辞;','\n',char(10)),'','He ended his speech with a merry quip.','他以十分风趣的话结束了演讲.',replace(replace('【记】※ qu-拼音“去”,ip-IP:去打IP电话说妙语,因为IP电话比较省钱\r\n※ qu-拼音“取”,ip-IP:范伟让乘客取出IP卡是妙语,显示他的无知','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11808,'quirk','kwɝk','kwɜ:k','n.  奇事，巧合;怪癖;突然的弯曲;','','By a strange quirk of fate they had booked into the same hotel.','真是天缘奇遇，他们住进了同一家旅馆。',replace(replace('【记】※ 谐音“阔客”:阔绰的客人都有怪僻\r\n※ qu-拼音“去”,irk-使厌倦,谐音“饿渴”:去寻找饿渴的状态→怪癖\r\n※ qu-拼音“去”,ir-谐音“2”,k-拼音“克”:作为医生的我让患者吃药每次几片。结果一个病人非要2克,就是要求去掉2克的剂量,遇到这种情况我一定会认为她有怪僻,遇到这种病人只是遇到了奇事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11809,'quixotic',' kwik''sɔtik ','kwɪkˈsɒtɪk','adj.  堂吉诃德式的，愚侠的，不切实际的;','','He has always lived his life by a hopelessly quixotic code of honour.','他生活中一直遵循一种完全不切实际的堂吉诃德式的道德准则。','音:吉诃德, 源自 Don Quixote 堂吉诃德，不实际的幻想者');
INSERT INTO word VALUES(11810,'quotient','''kwəuʃənt','ˈkwəʊʃnt','n.  商，商数;','','The quotient simply becomes  arbitrarily  large as h goes to 0.','商,当h趋近0时,只是任意增大.','【记】quote-引用,quotient-商:欧阳锋引用江南七怪的情商,结果洋相百出');
INSERT INTO word VALUES(11811,'rabid',' ''ræbid ','ˈræbɪd','adj.  患狂犬病的; 疯狂的;狂暴的; 狂热的;','rab怒+id...的 → 狂怒的，狂热<-n->rab-, rag-, rav- 表”怒的”','Even the survey''s most rabid critics acknowledge the utility of this kind of data.','连该调查最狂热的批评者也承认这类数据的用处.',replace(replace('【串】raid(袭击)是很rabid(猛烈)而rapid(快速的),但令人感到vapid(索然乏味)\r\n【记】※ rapid-快速的,rabid-偏激的:快速的偏激行为\r\n※ ra-化学元素“镭”,bid-出价:出价一美元就想把居里夫人发现镭的成果买卖,想法真是太疯狂的了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11812,'racecourse','''reiskɔ:s;''reisˌkəurs','ˈreɪskɔ:s','n.  赛马场，跑马场;赛船水道;跑道;','','This is a very wide racecourse.','这是一条非常宽的跑道.','');
INSERT INTO word VALUES(11813,'racing','''reisiŋ','ˈreɪsɪŋ',replace('n.  速度比赛，赛跑，赛马，赛车等;竞赛;\nadj.  专为比赛而设计或饲养的，比赛用的;\nvi.  赛马(race的ing形式);竞赛;','\n',char(10)),'','It is smoothly contoured to look like a racing car.','这辆车外形设计流畅，看起来像赛车。','');
INSERT INTO word VALUES(11814,'racketeer','ˌræki''tiə;ˌrækit''iə','ˌrækəˈtɪə(r)','n.  干非法勾当者，骗子;','','He was a famous racketeer in Chicago.','他是芝加哥有名的骗子.','【记】racket-球拍,eer-人:用球拍把人的钱拍出来的人→-敲诈者');
INSERT INTO word VALUES(11815,'radiance','''redɪəns','ˈreɪdiəns','n.  发光;光辉;辐射;欣喜的神色;','radi光线 + ance表示状态、情况、性质、行为→ 光辉, 闪烁, 辐射率, 深粉红色<-n->radi 表”射线,辐射,广播”<-n->radi(ray)+ance(名词后缀)→闪烁；发光','At night these streets are brilliant with a pearly radiance of electricity.','夜里,珍珠般的电灯把这些街道照得一片辉煌.','【记】ra-化学元素“镭”,dian-拼音“电”,ce-拼音“厕”:雷电交加的夜晚,厕所在闪烁发光');
INSERT INTO word VALUES(11816,'radicalism','''rædiklizəm;''rædikəlizəm','ˈrædɪkəlɪzəm','n.  激进主义;基本原理;','','His radicalism and refusal to compromise isolated him.','他的激进主义与拒绝妥协使他受到孤立。','');
INSERT INTO word VALUES(11817,'raffle','''ræfl','ˈræfl',replace('n.  废物，垃圾;抽彩出售;\nvt.  以抽彩方式出售;加入抽彩;\nvi.  抽彩;','\n',char(10)),'','The money was raised by the sale of raffle tickets.','这笔款子是通过出售购物彩券筹集的.',replace(replace('【串】raffle(抽彩)抽到ruffle(弄皱)的彩票,很buffle(困惑)不知是否中奖\r\n【记】raffle-抽彩,rifle-来复枪:抽彩总是失败,只好用来复枪抢了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11818,'raft','rɑ:ft','rɑ:ft',replace('n.  木筏;橡皮艇;[动]（昆虫的）卵筏;〈美口〉大量;\nvt.  筏运;制成筏;使用筏子;\nvi.  乘筏;','\n',char(10)),'','The raft came close to the rocks and then sheered away.','这条木筏划近岩礁,然后迅速转向避开.',replace(replace('【记】※ raft-木筏,draft-草图:建筑木筏之前要先画个草图\r\n※ r-拼音“人”,aft-after在---以后:人落水之后需要木排','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11819,'ragged','''ræɡɪd','ˈrægɪd','adj.  衣着破烂的，衣衫褴褛的;参差不齐的，凹凸不平的;粗糙刺耳的;','rag破布 + g + ed...的 → 衣衫褴褛的','A ragged shout went up from the small crowd.','这一小群人发出了刺耳的喊叫.',replace(replace('【记】r-似“花”,a-一,gg-拼音“哥哥”,ed-谐音“耳朵”:一个哥哥的耳朵上戴了朵很粗糙的花\r\n***联想记忆词汇***\r\nquota发售的陆小凤和西门决战的门票被一些radical的青年一扫而光舞台上西门吹雪站在摇晃的raft上,radiant长剑radiate逼人的剑气,radius一公里之内都能感受到quiescent的西门的身上的rage,陆小凤肩头微微的quiver,query西门为什么不出剑西门冷笑不答','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11820,'raider','''reidə','ˈreɪdə(r)','n.  袭击者，侵入者;扰乱者;进行袭击、抢劫或搜查的人，进行突袭的舰队、飞机等;','','The raider, cornered at length, will overwhelm one weak vessel and escape.','袭击舰即便最后被它们团团围住, 它也会摧毁其中一艘较弱的巡洋舰, 突围而出.','');
INSERT INTO word VALUES(11821,'raindrop','''reindrɔp;''reinˌdrɔp','ˈreɪndrɒp','n.  雨点，雨滴;','','The raindrop was beating against the windowpanes.','雨点拍打着窗玻璃.','');
INSERT INTO word VALUES(11822,'rainforest','''reinˌfɔrist','ˈreɪnfɒrɪst','n.  （热带）雨林;','','The rainforest is being systematically destroyed.','雨林正被系统地毀灭.','');
INSERT INTO word VALUES(11823,'raiser','''rezɚ','''reɪzə','n.  举起者;提出者;筹集者;饲养者;','','For Americans Pearl Harbor was the curtain raiser for World War II.','对美国人而言,珍珠港事件是第二次世界大战的序幕.','');
INSERT INTO word VALUES(11824,'ram','ræm','ræm',replace('n.  公羊;<天>(R-)白羊（星）座;<机>夯;攻城槌;\nvt.  夯实（土等）;猛撞;猛压;反复灌输;\nvi.  （使）猛烈撞击;迅速移动;迫使…明白;','\n',char(10)),'','','',replace(replace('【串】ram(公羊)的form(形状)是ramiform(枝状)的\r\n【记】ram-公羊,arm-武器:公羊的武器是它的两个角','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11825,'rambler','''ræmblə','ˈræmblə(r)','n.  漫步者，漫谈者;攀缘蔷薇;《漫步者》（双周刊）;','','Exploring really deep caves is not a task for the Sunday afternoon rambler.','勘探真正深邃的洞穴,决非星期天下午散步人的任务.','');
INSERT INTO word VALUES(11826,'ramification','''ræməfə''keʃən','ˌræmɪfɪˈkeɪʃn','n.  衍生物，结果;分叉，分支;支流;','ram=ramify分支+ification表名词 →分支，分流','Exterior activator is ramification of emulsifying agent, dust - proofing agent, hydrous lanolin.','表面活性剂是乳化剂 、 防尘 剂 、 含水羊毛脂衍生物.','');
INSERT INTO word VALUES(11827,'rampage','''ræmpeidʒ','ˈræmpeɪdʒ',replace('n.  （因发怒等）暴跳，暴怒;狂暴行为;乱闹;\nv.  暴跳，暴怒;狂暴地乱冲;','\n',char(10)),'','After their team lost, some of the crowd went on the rampage through the town.','看到他们支持的球队输了比赛, 一些人跑到镇上橫冲直撞,寻衅滋事.','【记】ram-羊,page-页:羊站在你的论文上→你会发怒的横冲直撞');
INSERT INTO word VALUES(11828,'rampant','''ræmpənt','ˈræmpənt','adj.  蔓延的;猖獗的;（指动物）只用后腿站立的;（植物）疯长的;','ramp攀爬 + ant具有...的 →不经控制的攀爬→  猖獗的；狂暴的；奔放的','Sickness was rampant in the rural areas of this country.','这个国家的农村地区疾病流行.','【记】ram-羊,pant-裤子:样都穿裤子了→猖獗的');
INSERT INTO word VALUES(11829,'rampart','''ræmpɑrt','ˈræmpɑ:t','n.  （城堡等周围宽阔的）防御土墙;防御，保护;','','A mole can undermine the strongest rampart.','一只田鼠能毁坏最坚固的堡垒.',replace(replace('【记】※ ramp-camp营地:联想营地设在堡垒之中\r\n※ ramp-斜坡,art-艺术:有人把防御土墙当作斜坡艺术\r\n※ ram-羊,part-谐音“怕他”:羊怕防御土墙,因为犄角没有它坚固','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11830,'rancid','''rænsɪd','ˈrænsɪd','adj.  （指含有油脂食物）因变质而有陈腐味道或气味的，（指气味或味道）如陈腐脂肪味的;','','The lard has gone rancid.','这大油哈喇了.','【记】ran-run跑,cid-掉:跑完一万米往下掉臭汗→恶臭难闻的');
INSERT INTO word VALUES(11831,'ranger','''reindʒə','ˈreɪndʒə(r)','n.  护林者;<美>突击队，（防守广大地域的）游击兵;骑兵巡逻队;游荡的人;','','He was the head ranger of the national park.','他曾是国家公园的首席看守员.',replace(replace('【记】※ range-山脉,r-拼音“人”:守山脉的人是森林管理员\r\n※ range-山脉,ranger-森林管理员:山脉里住着','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11832,'ransom','''rænsəm','ˈrænsəm',replace('n.  付赎金救人，赎金;[神]赎罪;\nvt.  赎回;[神]赎救;','\n',char(10)),'rans+om(take)→赎金；赎回；补偿','They have to pay a large ransom.','他们不得不付一大笔赎金.',replace(replace('【记】※ ran-跑,som-some一些:抢到一些赎金就跑\r\n※ ransom-赎金,random-任意:赎金是任意要的\r\n※ ran-跑,som-some一些:家属四处奔走(跑)从每家都借些钱以凑够巨额赎金','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11833,'rapport','ræ''pɔr','ræˈpɔ:(r)','n.  友好关系;融洽，和谐;','','She has an excellent rapport with her staff.','她跟她职员的关系非常融洽.',replace(replace('【记】※ rapport-和谐,report-报告:他听了关于和谐社会的报告\r\n※ rap-说唱音乐,port-港口:在表演说唱音乐的港口年轻人的关系非常和谐\r\n※ rap-拍击,port-端口:中国黑客说“大家必须(和睦,意见一致),拍死白宫端口!进攻!!!”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11834,'rapprochement',',ræproʃ''mɑn','ræ''prɒʃmɒ̃','n.  友好，和睦;〈外〉和解;恢复邦交;','r=re再次+ approche接近 + ment 名词后缀 →反复接近→ n. 友好；恢复邦交；友善关系的建立','policies aimed at bringing about a rapprochement with China','旨在与中国恢复友好关系的政策','【记】r-似“花”,approch-approach接近,ment-名缀:拿花接近可以和睦');
INSERT INTO word VALUES(11835,'rapt','ræpt','ræpt','adj.  全神贯注的，入迷的;','','The audience is all concentrating with rapt attention on taking notes.','人们都在全神贯注地记笔记.',replace(replace('【记】※ r-拼音“人”,apt-易于:人易于全神贯注\r\n※ rapt-全神贯注的,rape-抢劫:那个人趁人全神贯注想心事时,抢夺了她的背包\r\n※ rap-说唱音乐,rapt-全神贯注:年青人听起来说唱音乐是全神贯注的,比上课还要认真','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11836,'rasp','rɑ:sp','rɑ:sp',replace('vt.& vi.  以粗锉打磨，粗刮;发出摩擦的刺耳声;伤（人感情），使焦急;用急躁刺耳的声音说;\nn.  粗锉，木锉;[机]锉机，锉磨而发出的刺耳声音;（心里的）焦急，烦躁;','\n',char(10)),'','There was the rasp of a bolt and the door opened.','门闩发出刺耳声响,门开了.','形意近 scrape；grasp 抓，用手抓人，挖人；音：肉撕破，挫破皮肤');
INSERT INTO word VALUES(11837,'rationalize','''ræʃnə''laɪz','ˈræʃnəlaɪz','vt.  使合理化;据理解释;使消根;文饰;','rat 表”估计;计算;理解,思考”<-n->ratio(reckon)+nal(形容词后缀)+ize(动词后缀)→使合于理性；使合理化；用理论来说明','I can''t rationalize my absurd fear of insects.','我怕昆虫，毫无道理，不能合理地解释。','rational 合理性的，有理性的 + ize 使');
INSERT INTO word VALUES(11838,'raven','''reivən','ˈreɪvn',replace('n.  掠夺，劫掠;大乌鸦，渡鸦;\nadj.  （指头发）乌亮的;\nv.  掠夺;狼吞虎咽地吃;','\n',char(10)),'','Her charming face was framed with raven hair.','她迷人的脸上垂落着乌亮的黑发.',replace(replace('【记】※ raven-乌鸦,ravenous-贪婪的:乌鸦的性格是贪婪的\r\n※ rave-胡言乱语,n-似“门”:他胡言乱语地一进门,狼吞虎咽吃了我好多东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11839,'ravine','rə''vi:n','rəˈvi:n','n.  沟壑，深谷;〈诗〉劫掠;','','The straight flow of the brook formed a ravine.','不间断的溪水形成了一个峡谷.',replace(replace('【记】※ 谐音“弱vine”:深谷中生长着柔弱的藤\r\n※ ra-re拼音“热”,vine-wine酒:热的酒冲下来当然连山也抵挡不了,一下冲出了个峡谷来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11840,'ravish','ravish','''ræviʃ','vt.  使欣喜若狂，使着迷，使心醉;','','She''ll never know how close she came to being dragged off and ravished.','她将永远不知道她差点就被人拖走强暴了。','【记】谐音“汝爱卫士”:汝虽贵为公主可是却爱上了卫士,因为他身材魁梧迷住了你(强夺你的心)');
INSERT INTO word VALUES(11841,'reaffirm','''ri:ə''fə:m;ˌri:ə''fə:m','ˌri:əˈfɜ:m','vt.  重申;再肯定;','','I have come to this country to reaffirm that dedication.','我这次到贵国来,就是为了重申这种献身的决心.','re ( 重新) +affirm ( 断言, 肯定)');
INSERT INTO word VALUES(11842,'realism','''riəlizəm;''riəlˌizəm','ˈri:əlɪzəm','n.  （文艺的）现实主义;现实主义的态度和行为;<哲>唯实论;实在论;','','The 2012 Nobel Prize in Literature was awarded to Mo Yan"who with hallucinatory realism merges folk tales, history and the contemporary".	              	                	                ','2012年诺贝尔文学奖得主为莫言，他“很好地将魔幻现实与民间故事、历史与当代结合在一起”。','');
INSERT INTO word VALUES(11843,'rearrange','''ri:ə''reindʒ;ˌri:ə''reindʒ','ˌri:əˈreɪndʒ','vt.  重新安排;重新布置;改变既定的（计划等）;[化]（分子）重排;','','Can you rearrange things on the window or dialog to expand horizontally?','是否可以重新安排窗口或对话框中的内容,在水平方向扩展一些?','');
INSERT INTO word VALUES(11844,'reasoning','''ri:zniŋ;''ri:zəniŋ','ˈri:zənɪŋ',replace('n.  推理，论证;运用思考、理解、推想等能力的做法或过程;论究，论断;\nv.  推理，思考;争辩;说服;\nadj.  推理的;有关推理的;','\n',char(10)),'','The line of reasoning will only lead you up another blind alley.','那种推理方法只会把你引进另一条死胡同.','reason 理由, 道理，理智, 说服, 推论');
INSERT INTO word VALUES(11845,'reassemble','ri:ə''sembl;ri:ə''sembəl','ˌri:əˈsembl','v.  重新组装;重新装配;重新召集;','','Reassemble the relief valve in the reverse order that it was disassembled.','按照拆卸的相反顺序重新组装安全阀.','');
INSERT INTO word VALUES(11846,'rebate','''ribet','ˈri:beɪt',replace('n.  折扣;回扣;\nvt.  减少;打折;','\n',char(10)),'re回，向后+bat打，走+e→打回去的东西→减少；回扣<-n->bat =beat,表示”打,击”#词根助记：re回+bat打+e→打回去的[东西]→回扣<-n->re(again)+bate(to beat)→折扣；退款；予以折扣','You can claim a rebate on your tax.','你可以要求退回部分税款.',replace(replace('【记】※ re-前缀“再、又”,bate-减少:回扣使微薄的利润再减少\r\n※ debate-辩论,rebate-打折扣:买卖双方的辩论,主要内容是折扣的多少\r\n***联想记忆词汇***\r\n银钩赌坊,到处都是衣衫ragged rancher和一些rank低下的ranching工人,赌台上rake 把筹码拨来拨去,这里本来就是犯罪滋生的地方,犯罪rampant,一些人为了一点点rebate就大打出手,还经常有raid的事件,为了打击犯罪,陆小凤raise了大量的银子,rally了大量警察维护治安','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11847,'rebound','ri''baund;''ri:ˌbaund,ri''baund','rɪˈbaʊnd',replace('vi.  弹回;从诸如衰败或失望中恢复过来;回荡，回响;抢得篮板球;\nvt.  使弹回;使回升;使回响;\nn.  弹回，跳回;反弹球;篮板球;振作，反应;','\n',char(10)),'','Bad deeds , as well as good, may rebound upon the doer.','善有善报, 恶有恶报.','');
INSERT INTO word VALUES(11848,'rebuff','rɪ''bʌf','rɪˈbʌf',replace('n.  断然拒绝;挫败;\nvt.  断然拒绝;阻碍;','\n',char(10)),'','She suffered a rebuff from her manager when she raised the matter.','她向经理提出这个问题时碰了一鼻子灰.',replace(replace('【记】※ rebuff-断然拒绝,buffer-缓冲区:断然拒绝建立缓冲区的建议\r\n※ re-谐音“阿姨”,bu-拼音“不”,ff-拼音“服”:阿姨不服,断然拒绝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11849,'recapture','''ri:''kæptʃə','ˌri:ˈkæptʃə(r)',replace('vt.  重新捕获[夺回];重温;\nn.  重新捕获;再次体验;','\n',char(10)),'','If I am once put off I find it very difficult to recapture the same train of thought.','我一旦受到打扰,发觉自己很难回到原来的思路上来.','');
INSERT INTO word VALUES(11850,'receptive','ri''septiv','rɪˈseptɪv','adj.  善于接受的;能容纳的;有接受力的;感受的，感官的;','','He is not very receptive to my suggestions.','他不太接受我的建议.','recept');
INSERT INTO word VALUES(11851,'recess','''risɛs','rɪˈses',replace('n.  休息;隐蔽处;（山脉，海岸等的）凹处;壁凹，壁龛;\nvt.  把某物放在凹处;制造凹陷;（暂时）休会，休课，休庭;\nvi.  休息，休会，休庭;','\n',char(10)),'cede, ceed, cess 表示走,让步#词根助记：re向后+cess行走<-n->re(back)+cess(go)→休息；放假；幽深处；凹处','The chairman of the meeting announced a ten - minute recess.','会议主席宣布休会10分钟.','recede 的名词');
INSERT INTO word VALUES(11852,'recession','rɪ''sɛʃən','rɪˈseʃn','n.  经济衰退，不景气;后退，撤退;凹处;退场;','re回，向后+cess行走，前进+ion名词后缀→走回去→撤退；交还<-n->cede, ceed, cess 表示走,让步#词根助记：re向后+cess行走<-n->re(back)+cess(go)+ion(名词后缀)→退却；凹处；萧条','The economy is in recession.','经济处于衰退之中。','【记】re-谐音“阿姨”,ce-拼音“厕”,ssion-谐音“神”:阿姨在厕所里发现神,它已经进入衰退时期');
INSERT INTO word VALUES(11853,'reciprocate','rɪ''sɪprəket','rɪˈsɪprəkeɪt',replace('vt.  互换，互给;回报;\nvi.  往复运动;互换;回报;互给;','\n',char(10)),'reciproc- 表”相互的,往复的;”##re-, red- 前缀;在……后面,向后的<-n->re(again)+ciprocate→交换；回报；报答（=to come and go）','Although she did not reciprocate his feelings, she did not discourage him.','尽管她没有回应他的感情, 她也没有使他丧失信心.','【记】re-前缀“反”,cip-词根“掉”,ro-拼音“肉”,ate-吃:反复掉肉和吃的→回报');
INSERT INTO word VALUES(11854,'recital','rɪ''saɪtl','rɪˈsaɪtl','n.  独唱会;独奏会;小型音乐会、舞蹈表演会等;一系列事件等的详述;','re一再，重新+cit引用，唤起+al名词后缀→背诵；独奏 <-n->cite =quote,call, 表示”引用,唤起”#词根助记：re再次+cite唤起=背诵<-n->re(again)+cit(to call)+al(形容词后缀)→述说；吟诵；独奏会','to give a piano recital','举办钢琴演奏会','【记】recital-背诵,article-文章:背诵范文');
INSERT INTO word VALUES(11855,'recollection',',rɛkə''lɛkʃən','ˌrekəˈlekʃn','n.  回忆，追忆;往事;回忆录;[宗]冥想;','re重新+col一起+lect选择，收集+ion名词后缀 → 回想，回忆<-n->lect, leg, lig = choose,gather, read表示”选择,收集, 读”#词根助记：re重新+collect→[记忆]重新集中→回想<-n->re(again)+col(com-=together)+lect(gather)+ion(名词后缀)→记忆（力）；记起；回忆','I have a vivid recollection of that old house.','我清楚地记得那所旧房子.','re + collect 收集，再将自己往事的片断收集起来');
INSERT INTO word VALUES(11856,'recompense','''rɛkəm''pɛns','ˈrekəmpens',replace('vt.  赔偿;补偿;酬报;酬谢;\nn.  报酬;报应;惩罚;','\n',char(10)),'pend, pens 悬挂,称重, 引申为权衡,考虑,以及”花费”(即”称银子)#词根助记：re重新+compense补偿<-n->re(back)+com(together)+pens(hang)+e(动词后缀)→报酬；赔偿','There must be adequate recompense for workers who lose their jobs.','必须给失业的工人足够的补偿。',replace(replace('【记】※ re-前缀“反”,compense-compensate偿还、补偿:重新补偿→赔偿\r\n※ re-谐音“阿姨”,con-谐音“肯”,pen-钢笔,se-谐音“蛇”:阿姨把钢笔送给蛇作为报偿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11857,'reconnaissance','rɪ''kɑnɪsns','rɪˈkɒnɪsns','n.  （对某地区的）侦察或观测（尤指为军事目的），（执行侦察任务的）巡逻队、飞行队等;勘探;选点;勘查;','re 再 + con 共同 + naiss=know了解 + ance 表名词→ 再三了解 → [军] 侦察；勘测','A patrol was sent on reconnaissance.','一支巡逻队被派去执行侦察任务.','【记】reconnaissance-侦察,naissance-复合:被执行过新要过绞刑的囚犯复活的原因需要调查一下');
INSERT INTO word VALUES(11858,'recount','ri''kaunt','rɪ''kaʊnt','vt.  详细叙述;重新计算;','','She was asked to recount the details of the conversation to the court.','她被要求向法庭陈述谈话细节。',replace(replace('【记】※ recount-描述,counter-柜台:描述柜台里发生的故事\r\n※ re-前缀“再、又”,count-数:把发生过的事再如数家珍地详细叙述一次\r\n※ re-谐音“阿姨”,cou-拼音“凑”,nt-拼音“难题“”:阿姨凑齐难题开始逐一叙述','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11859,'recoup','ri''ku:p','rɪˈku:p',replace('vt.  补偿，收回;偿还;[法]扣除，扣留;\nvi.  恢复;\nn.  获得补偿;','\n',char(10)),'','It took the firm five years to recoup its losses.','这个公司5年后才挽回损失.','');
INSERT INTO word VALUES(11860,'rectangular','rek''tæŋgjulə','rek''tæŋɡjələ(r)','adj.  <数> 矩形的;成直角的;直角坐标的;长方;','','He put a rectangular box on the table.','他把一个长方形的箱子放在桌子上.','来自名词rectangle ( 长方形)');
INSERT INTO word VALUES(11861,'rectitude','''rɛktɪtʊd','ˈrektɪtju:d','n.  操行端正;笔直;','rect正，直+itude表名词 →正直；正确<-n->rect =stright, right, 表示”正,直”#词根助记：rect引申为诚实,正直+itude','Alexander is a man of unquestioned moral rectitude.','亚历山大是个品行端正无瑕的人.','【记】rect-正,直,itude:正直的状态→正直');
INSERT INTO word VALUES(11862,'recurrent','rɪ''kɝənt','rɪˈkʌrənt','adj.  复发的，复现的;周期性的，经常发生的;回归的;循环的;','re再次+curr跑，发生+ent具有...性质的 → 一再发生的<-n->cur,curr,curs, cours =run , 表示”跑,发生”#词根助记：recur+r+ent<-n->re(back)+cur(run)+rent(形容词后缀)→循环的；再现的；周期性的','Poverty is a recurrent theme in her novels.','贫穷是她的小说中惯有的主题。','');
INSERT INTO word VALUES(11863,'reddish','''rediʃ','ˈredɪʃ','adj.  淡红色的，微红的;混有或染有红色的;','','Blue suit and reddish - brown socks! He had fouled up again.','蓝衣服和 红褐色 短袜! 他又搞错了.','');
INSERT INTO word VALUES(11864,'redeem','rɪ''dim','rɪˈdi:m','vt.  赎回，挽回;履行;偿还;兑现;','red=re回，向后+eem=em拿，获得→拿回→赎回，买回<-n->em, emp, empt 表示”拿,买,选择,用,花费”等动作#词根助记：red=[re回]+eem[=em]→拿回→赎回<-n->red(back)+拉丁文emere(to buy)→买回；收回；赎回；履行；补偿','He had no way to redeem his furniture out of pawn.','他无法赎回典当的家具.',replace(replace('【串】专家deem(认为)“现在redeem(赎回)股票seem(似乎)teem(充满)风险”\r\n【记】※ re-谐音“阿姨”,deem-认为:阿姨认为,基金应当赎回\r\n※ re-前缀“再、又”,deem-认为:赎回就是把原来存在当铺里的东西再次认为是自已的,不过需付赎金','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11865,'redemption','rɪ''dɛmpʃən','rɪˈdempʃn','n.  赎回;偿还;补救;','red=re回，向后+empt拿，获得+ion名词后缀，行为→赎回，买回<-n->em, emp, empt 表示”拿,买,选择,用,花费”等动作#词根助记：redeem 的名词<-n->red(back)+em(take)+ption(名词后缀)→赎回；拯救；补偿','the redemption of the world from sin','将世界从罪恶中拯救出来','re 回 + debt 债，还债');
INSERT INTO word VALUES(11866,'redevelopment','ˌri:di''veləpmənt','ˌri:dɪ''veləpmənt','n.  再开发;再建;复兴;','','The lack of facilities for elderly people has cast doubts on the whole of the redevelopment scheme.','整个重建计划缺乏提供给老人们的设施,这使人们对此计划产生了怀疑.','');
INSERT INTO word VALUES(11867,'redistribute','''ri:dis''tribju(:)t','ˌri:dɪˈstrɪbju:t','vt.  重新分配;再分配;','','They aim to redistribute income from the rich to the poor.','他们的目标是把富人的收入重新分配给穷人.','');
INSERT INTO word VALUES(11868,'redolent','''rɛdələnt','ˈredələnt','adj.  有强烈气味的;使人联想或回想起某事物的;','redol 气味+ ent 表示具有...性质的，关于...的 → adj. 芬芳的；有…香味的；令人想起…的<-n->odor, ol 表”气味”#词根助记：re强调+ol=特别强烈的气味','The kitchen was redolent of onions.','厨房里满是洋葱味.',replace(replace('【记】※ red-红色的,o,lent-借:借一朵芳香的红花\r\n※ adolescent-青春期的,redolent-芬芳:青春少女是芬芳的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11869,'redraw','ri:''drɔ:','ˌri:ˈdrɔ:','v.  重画;刷新屏幕;','','XHTML is the W 3 C''s attempt to redraw lines blurred by browser makers.','XHTML就是W3C的一次尝试,重新划定由浏览器制造者弄模糊的界限.','');
INSERT INTO word VALUES(11870,'redress','rɪ''drɛs','rɪˈdres',replace('n.  补偿，赔偿;矫正，纠正;缓解;\nvt.  改正，矫正;补偿;革除;重新调整;','\n',char(10)),'re重新 + dress 穿衣→ 重新穿衣服 → 纠正；调整；救济','Any man deserves redress if he has been injured unfairly.','任何人若蒙受不公平的损害都应获得赔偿.','re 重新 + dress 穿衣→重新调整');
INSERT INTO word VALUES(11871,'redundancy','ri''dʌndənsi','rɪˈdʌndənsi','n.  过多，过剩;冗长;裁员;（机器的）多余度;','','Redundancy notices have been sent to 200 workers.','200名工人接到了裁员通知.','re + done 又做了一遍，重复');
INSERT INTO word VALUES(11872,'reedy','''ri:di','ˈri:di','adj.  芦苇丛生的;芦苇做的;芦苇状的;细长的;','','The big man had a high-pitched reedy voice.','这个大个子男人声音又高又尖。','');
INSERT INTO word VALUES(11873,'referendum',',rɛfə''rɛndəm','ˌrefəˈrendəm','n.  公民投票;外交官请示书;全民公决;请示书;','re再次+fer带来，拿来+endum表名词→提出候选人→公民投票选举<-n->fer =bring,carry,表示”带来,运送,忍受,生产”#词根助记：refer+endum表名词→提出(候选人)→选举','Ireland decided to hold a referendum on divorce.','爱尔兰决定就离婚问题进行全民投票。','');
INSERT INTO word VALUES(11874,'refined','rɪ''faɪnd','rɪˈfaɪnd',replace('adj.  精炼的;精制的;经过改良的;举止优雅的;\nv.  精炼( refine的过去式和过去分词);精制;使纯净;使文雅高尚;','\n',char(10)),'refin=refine提炼+ed形容词后缀 → 精炼的<-n->fin =end,boundary,表示”结束,范围”#词根助记：re再次+fin=再次限定=精炼<-n->re(again)+fin(to end)+ed(形容词后缀)→精炼的；文雅的；高尚的','Much of the really nutritive material actually was refined out of food.','大部分真正有营养价值的物质实际上已从食物中提炼出来.','refine 精制 + ed');
INSERT INTO word VALUES(11875,'refinement','ri''fainmənt','rɪˈfaɪnmənt','n.  精炼，提纯，净化;改良品;细微的改良，极致;优雅，高贵的动作;','','This particular model has a further refinement.','这一款式又有了进一步的改进。','');
INSERT INTO word VALUES(11876,'reflex','''ri:fleks','ˈri:fleks',replace('n.  反应能力;反射作用;复印，复制;影像，映像;\nadj.  反射的，反射性的;反作用的;反省的，回想的;本能的;\nvt.  反折;反曲;反射;','\n',char(10)),'','Almost by reflex, he helped himself to a drink.','几乎是下意识的, 他给自己弄了杯酒.','');
INSERT INTO word VALUES(11877,'reformer','ri''fɔ:mə','rɪˈfɔ:mə(r)','n.  改革者;改良者;选举法修正论者;','','The reformer soon gathered a band of followers round him.','改革者很快就获得一群追随者支持他.','');
INSERT INTO word VALUES(11878,'refreshing','ri''frɛʃɪŋ','rɪˈfreʃɪŋ',replace('adj.  使人精神焕发的;提神的;使人耳目一新的;\nv.  使恢复，使振作(refresh的现在分词);','\n',char(10)),'refresh(使爽快)+ing(形容词后缀)→提神的；清新而悦人的','Ah, a long, cool , refreshing drink! Just what the doctor ordered!','哦, 一大杯清涼提神的饮料! 正是我想要的!','');
INSERT INTO word VALUES(11879,'refurbish','ri:''fə:biʃ','ˌri:ˈfɜ:bɪʃ','vt.  刷新;使重新干净;','','Some manufacturers refurbish products themselves and others use qualified third party partners.','一些生产厂家翻新产品本身和其他人使用合格的第三方合作伙伴.',replace(replace('【记】※ 谐音“你画壁饰”:你画壁饰需要刷新\r\n※ re-谐音“阿姨”,fur-毛皮,bi-拼音“笔”,sh-拼音“是”:阿姨用毛皮做的笔刷新画壁,是最好的选择','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11880,'regain','ri''gein','rɪˈgeɪn',replace('vt.  复得，重回;回收;恢复（失物、失地、健康等）;\nn.  收复，取回;','\n',char(10)),'','I struggled to regain some dignity.','我努力恢复自己的一点儿尊严。','');
INSERT INTO word VALUES(11881,'regal',' ''ri:ɡəl ','ˈri:gl','adj.  君主的，皇家的;属于君主的，适合君主的;豪华的;','reg 表”引导,统治,王权”<-n->reg(rule)+al(形容词后缀)→帝王的；华丽的','The regal lady is her mother.','那位雍容华贵的女士是她妈妈.',replace(replace('【记】※ 谐音“锐哥”:锐哥过着帝王华丽的生活\r\n※ re-谐音“热”,gal-girl女孩:热情的女孩迷帝王','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11882,'regeneration','ridʒɛnə''reʃən','rɪˌdʒenə''reɪʃn','n.  <生>再生;恢复;<宗>（灵魂的）重生;<电子>正反馈;','re 再+ gener 出生，产生+ ation表示行为、状态、过程 →[生物][化学][物] 再生，重生；重建','With her help, Mike began his regeneration.','在她的帮助下，迈克开始了新生。','');
INSERT INTO word VALUES(11883,'regent','''ri:dʒənt','''ri:dʒənt',replace('n.  摄政者;\nadj.  （用在名词后）摄政的;','\n',char(10)),'','In the UK, it is customary for the next heir to the throne to be regent.','在英国, 通常由下一位王位继承人摄政.','regime 政体, 政权；re + 音：政体；音：朕替，替代皇上');
INSERT INTO word VALUES(11884,'registrar',',rɛdʒɪ''strɑr','ˌredʒɪˈstrɑ:(r)','n.  登记员;教务主任;政券登记员;医院接收员;','registr=regisyter注册+ar表名词→注册员','The manager fired a young registrar.','经理昨天解雇了一名年轻的记录员.','');
INSERT INTO word VALUES(11885,'regress','''ri:gres,ri''gres;ri''gres','rɪˈgres',replace('vi.  逆行，倒退;退回，回归;退化;\nvt.  使…倒退;\nn.  回归，退回;退步，退化;[法]复归权;','\n',char(10)),'','Many of the symptoms will regress or disappear.','许多症状将减轻或消失.','【记】re-前缀“向后”,gress-走:向后走→退步');
INSERT INTO word VALUES(11886,'regressive','ri''gresiv','rɪˈgresɪv','adj.  后退的;逆行的;退化的;回归的;','','A regressive tax, like the poll tax, takes proportionately more of a poor person''s income.','像人头税一样, 递减税占穷人收入的比例更大.','re ( 后) +gress ( 走) +ive -> 向后走 -> 退步的');
INSERT INTO word VALUES(11887,'rehearse','rɪ''hɝs','rɪˈhɜ:s',replace('vt.& vi.  排练，排演;公开练习;\nvt.  详述;在排演中指挥;经训练使熟练掌握;复述，背诵;','\n',char(10)),'re(again)+hearse(to barrow耙)→预演；排演；细说；详述','We were given only two weeks to rehearse.','只给了我们两个星期排练。',replace(replace('【记】※ re-谐音“热”,hear-听,se-拼音“瑟”:排演热门戏,听着瑟声起\r\n※ re-前缀“再、又、反复”,hear-听,se-see看:反复听、看,排练','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11888,'reimburse',',riɪm''bɝs','ˌri:ɪmˈbɜ:s','vt.  偿还，付还，归还;','re 再、重复、重新 + imburse偿还 → vt. 偿还；赔偿<-n->burs 【希腊语传入拉丁语】 囊,袋,钱包#词根助记：re再次+im进入+burse钱包=再次进入你的钱包<-n->re(again)+im(in)+burse(bag)→偿还；付还；退款；赔偿','We''ll reimburse you for your travelling expenses.','我们将付还你旅费.','【记】re-前缀“再、又”,im-in进入,burse-purse钱包:把损失的钱再放入你的钱包→偿还');
INSERT INTO word VALUES(11889,'reinforcement','ˌri:in''fɔ:smənt;ˌri:in''fəursmənt','ˌri:ɪnˈfɔ:smənt','n.  加强;增援;补给品;援军;','','Praise and positive reinforcement are an important part of the Matsushita philosophy.','表扬和正面帮助是松下哲学思想的重要组成部分.','');
INSERT INTO word VALUES(11890,'reinstate','''ri:in''steit','ˌri:ɪnˈsteɪt','vt.  使复原;使恢复;使恢复健康;使复任;','','Threats to reinstate the tax elicited jeer from the Opposition.','恢复此项征税的威胁引起了反对党的嘲笑.','【记】re-前缀“再、又”,in-进入,state-国家、状态:恢复职位等');
INSERT INTO word VALUES(11891,'rejection','rɪ''dʒɛkʃən','rɪ''dʒekʃn','n.  拒绝;摒弃;剔除物;<医>排斥;','ject =throw,cast,表示”投掷,扔”#词根助记：re回+ject→扔回来→拒绝<-n->re(back)+ject(throw)+ion(名词后缀)→拒绝；排泄物','It takes a very buoyant personality to cope with constant rejection.','接受一再遭拒的结果需要非常乐天的性格.','');
INSERT INTO word VALUES(11892,'rejuvenate','rɪ''dʒuvənet','rɪˈdʒu:vəneɪt',replace('vt.  使变得年轻，使恢复活力;\nvi.  复原，变年轻;','\n',char(10)),'re重新+juven年轻+ate动词后缀→重新年轻 → 使返老还童<-n->juven =young,表示”年轻”#词根助记：re重新+juven+ate→重新年轻<-n->re(again)+juven(young)+ate(动词后缀)→(使）返老还童；（使）恢复活力','The mountain air will rejuvenate you.','山里的空气会使你恢复活力.','【记】re-前缀“再、又”,ju-拼音“猪”,ven-似“wen吻”,ate动缀:接吻的嘴象猪→小孩的吻');
INSERT INTO word VALUES(11893,'relaxation','''rilæk''seʃən','ˌri:lækˈseɪʃn','n.  消遣，放松;松懈，松弛;放宽;[生理]驰松;','relax放松+ation表名词 →休息；娱乐<-n->lax, lyse =loose,表示”松”<-n->re(back)+lax(loosen)+ation(名词后缀)→松弛；放松；减轻；休养；娱乐；精力减退','Try to keep a balance between work and relaxation.','尽量保持工作与休闲均衡。','');
INSERT INTO word VALUES(11894,'relegate','''rɛlɪɡet','ˈrelɪgeɪt','vt.  使降级;使降职;转移;把…归类;','-igate, -egate 后缀;表动作##leg appoint; leg 指定,送#词根助记：re返回+leg=送回=遣返<-n->re(back)+leg(appoint)+ate(动词后缀)→贬谪；放逐','Some scientists relegate parapsychology to the sphere of quackery.','一些科学家把灵学归类到骗术范围.','【记】re-前缀“反”,leg-腿,ate-动缀:腿反走→降级');
INSERT INTO word VALUES(11895,'relent','rɪ''lɛnt','rɪˈlent',replace('vi.  动怜悯心;发慈悲心;\nvt.  收敛;变温和;','\n',char(10)),'re再+lent松 →—再放松 → 放松；宽厚<-n->lent-, lenta-, lenti- =loose (松)','The police will not relent in their fight against crime.','警方在跟犯罪分子的斗争中决不手软.','【记】re-前缀“再、又”,lent-借:穷人根本还不起债,但地主还是再次借给他钱让他渡过难关,这个地主真是发慈悲呀');
INSERT INTO word VALUES(11896,'relentless','rɪ''lɛntləs','rɪˈlentləs','adj.  不懈的;坚韧的，不屈不挠的;不间断的;未减轻的;','relent宽厚+less没有的 →无情的 <-n->lent-, lenta-, lenti- =loose (松)','her relentless pursuit of perfection','她对完美的不懈追求','relent + less');
INSERT INTO word VALUES(11897,'reliant','ri''laiənt','rɪˈlaɪənt','adj.  依赖的;依靠的;信赖的;信任的;','','The service has become heavily reliant on government support.','这项服务变得高度依赖政府扶持.','');
INSERT INTO word VALUES(11898,'remembrance','ri''membrəns','rɪˈmembrəns','n.  回想，回忆;纪念品;记忆，记忆力;','','All remembrance  of him has escaped from my mind.','我完全不记得他了.','remember 回忆起');
INSERT INTO word VALUES(11899,'reminder','rɪ''maɪndɚ','rɪˈmaɪndə(r)','n.  令人回忆起…的东西;提醒…的东西;（告知该做某事的）通知单;提示信;','remind回忆 + er 名词后缀→暗示，提醒<-n->ment = mind,表示”思考,神智”#词根助记：re再次+mind<-n->re(again)+mind+er(名词后缀)→提醒者；勾起回忆的人或物','These ruins are an eloquent reminder of the horrors of war.','这些废墟形象地提醒人们不要忘记战争的恐怖.','remind re + mind 留意，头脑 提醒 + er 东西；');
INSERT INTO word VALUES(11900,'reminiscence','''rɛmə''nɪsns','ˌremɪˈnɪsns','n.  旧事，回忆;回忆录;','re重新 + minisc=mind想起+ence 名词后缀→重新想起某事  → 回忆；怀旧<-n->reminisc- 【希腊传入拉丁】记住,使……想起##ment = mind,表示”思考,神智”<-n->re(again)+minise(to remember)+ence(名词后缀)→回想；追忆；引人回忆的事物','The scene awakened reminiscence of my youth.','这景象唤起了我对青年时代许多往事的追想.','');
INSERT INTO word VALUES(11901,'remission','ri''miʃən','rɪˈmɪʃn','n.  缓和，减轻;宽恕，豁免;〈罕〉寄钱，汇款;','','The patient has been in remission for the past six months.','在过去的六个月中，病人的病情已经有所缓解。','【记】re-前缀“再、又”,miss-错过:又一次错过惩罚即赦免');
INSERT INTO word VALUES(11902,'remittance','rɪ''mɪtns','rɪˈmɪtns','n.  汇款;汇款额;支付（金额）;[法]（案件的）发回，移转;','re再+mitt送，放出+ance名词后缀 → 汇款<-n->miss,mit Miss,mit= send,cast,表示”送,放出”#词根助记：re再＋mit→［把钱］再送出去→汇款<-n->re(back)+mit(send)+tance(名词后缀)→汇款','Please return the completed form with your remittance.','请将填好的表格连同汇款寄回。','remit 送 + ance ounce 盎司，送出若干盎司钱');
INSERT INTO word VALUES(11903,'remunerate','ri''mju:nəreit','rɪˈmju:nəreɪt','vt.  酬劳;','','The company will remunerate you for your travelling expenses.','公司将给你报销旅费。',replace(replace('【记】※ re-谐音“阿姨”,mune-拼音“木讷”,rate-速度:阿姨这么木讷,这样的速度怎么赚酬劳呢\r\n※ re-拼音“惹”,mune-拼音“木讷”,rate-责骂:招惹木讷之人引来一顿责骂,这是你应得的酬劳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11904,'rendition','rɛn''dɪʃən','renˈdɪʃn','n.  演奏;翻译;给予;引渡逃奴;','rend给+ition行为过程、状态→给予参考 →给予；移交 <-n->rend 表”归还,放弃”##don, dot, dit, dow =give,表示”给予”#词根助记：rend 给+dit给+ion名词后缀=给出,给予 参考;render给予','She gave a splendid rendition of the song.','这首歌她唱得动听极了.','render');
INSERT INTO word VALUES(11905,'renegade','''rɛnɪɡed','ˈrenɪgeɪd',replace('n.  叛徒;变节者;改变信仰者;\nadj.  背叛的;变节的;\nvi.  背叛;','\n',char(10)),'re向后，相反+neg否认+ade名词后缀，表示人→背叛者<-n->neg-, ne- =deny, 表示”否认”#词根助记：re再次+neg=再次否定##-ade 后缀,用于构成名词,有时也会构成动词;一个完成的动作,或者一种事物的结果','The renegade is the first cousin to a rattlesnake.','叛徒象响尾蛇一样地毒狠.','【记】re-前缀“反”,neg-否定,ade-进攻性:反过来否定你还有进攻性的人→叛徒');
INSERT INTO word VALUES(11906,'renewal','ri''nju(:)əl','rɪˈnju:əl','n.  重建，重生;更新，革新;重申;合同的续订;','','Other people seek the mountains for renewal of their inner lives.','另一些人到深山中去,寻求新的精神生活.','');
INSERT INTO word VALUES(11907,'renounce','rɪ''naʊns','rɪˈnaʊns',replace('vt.  放弃，抛弃;拒绝，否认;宣布与…决裂，断绝关系;垫牌;\nvi.  放弃;垫牌;\nn.  牌戏中的垫牌;','\n',char(10)),'re反+nounce讲话，说出→反过来说→否认<-n->nounce,nunci = speak,表示”讲话,说出”#词根助记：re反+nounce→反过来说→否认<-n->re(back)+nounce(to bring a message)→放弃；否认','The treaties renounce the use of force and pledge the two countries to co-operation.','条约声明放弃使用武力，并保证两国将进行合作。',replace(replace('【串】正式announce(宣布)denounce(谴责)反方,并要求renounce(放弃)其观点,反方没有pronounce(发音)\r\n【记】※ re-谐音“惹”,noun-名词,ce-拼音“侧”:断然放弃记忆单词,惹得名词侧目而视\r\n※ re-前缀“再、又”,nounce-词根“说”:第一次声明是占有某物,再一次声明说则是放弃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11908,'renovation',',rɛnə''veʃən','ˌrenə''veɪʃn','n.  翻新;修复;整修;恢复活力;','re重新+nov新的+ation名词后缀 → 翻新，修理<-n->nov 表”新,最近”#词根助记：re重新+nov=使重新变成新的<-n->re(again)+nov(new)+ation(名词后缀)→革新；修补','The cinema will reopen next week after the renovation.','电影院修缮后,将于下星期开业.','');
INSERT INTO word VALUES(11909,'renown','rɪ''naʊn','rɪˈnaʊn','n.  名望，声誉;威名;声威;','nomin, nom =name,表示”名称,名字”<-n->re(again)+nown(nomin-=name)→名望；生育','It''s just these heart - thrilling chapters that brought his work world renown.','正因这些扣人心弦的篇章才使得他的作品举世闻名.','re 反复 + known 知名的→有名；re 反复 + nown name 名字反复出现→有名；renowned  adj. 著名的');
INSERT INTO word VALUES(11910,'renowned',' ri''naund ','rɪˈnaʊnd',replace('adj.  有名的，享有声誉的;有声望的;\nv.  使有声誉(renown的过去分词);','\n',char(10)),'renown名望，声誉+ed形容词后缀 → 著名的；有声望的','He was renowned throughout the diplomatic world for his savoir faire.','他在外交界以灵活应变而闻名遐迩.','【记】源于renown-名望:re-反复,nown-name-名字→反复出现→名望');
INSERT INTO word VALUES(11911,'rental','''rɛntl','ˈrentl','n.  租费，租金额;','','The yearly rental of her house is 2400 yuan.','她这房子年租金是2400元.','');
INSERT INTO word VALUES(11912,'renunciation','rɪ,nʌnsɪ''eʃən','rɪˌnʌnsiˈeɪʃn','n.  声明放弃（权利等）;宣布断绝关系;克己;','re反对+nunci说出+ation名词后缀→放弃；脱离关系；拒绝承认；抛弃<-n->nounce,nunci = speak,表示”讲话,说出”#词根助记：re反+nounce→反过来说→否认','the renunciation of violence','放弃使用暴力的声明','renunciation→renunciate(v. 放弃)+ion→放 弃 renunciate → renunc(=to renouce 声 明 放 弃)+iate→放弃 renouce→re(=away 离开)+announce(v. 宣 布)→宣布离开→声明放弃');
INSERT INTO word VALUES(11913,'reorient','''ri:''ɔ:rient','ˌri:''ɔ:rɪent','vt.  使适应，再教育;','','The most important step is to reorient the direction of the new building.','最重要的一个步骤是给这座新建筑物重定方向.','');
INSERT INTO word VALUES(11914,'rep','rep','rep',replace('n.  棱纹平布;雷普（物体伦琴当量）;<俚>浪子;<俚>默唱;\nabbr.  代表(representative);名声(reputation);','\n',char(10)),'','Darren has been working as a rep.','达伦近来一直在当推销员.','');
INSERT INTO word VALUES(11915,'reparation','ˌrepə''reiʃən','ˌrepəˈreɪʃn','n.  赔偿（款项）;修理;修理工作;维修工程;','','I''ll demand reparation from the company.','我将要求公司给予赔偿.','repair');
INSERT INTO word VALUES(11916,'repayment','ri''peimənt','rɪˈpeɪmənt','n.  偿还，报答，偿付的钱物;[金融]付还;repay的派生;','','The loan is due for repayment by the end of the year.','这笔借款要在年底还清。','');
INSERT INTO word VALUES(11917,'repellent','rɪ''pɛlənt','rɪˈpelənt',replace('n.  反拨力，排拒力;防水布，防水剂;驱虫剂;消肿药;\nadj.  拒人于排斥的，千里之外的;令人厌恶的;防水的;相斥的;','\n',char(10)),'re向后，相反+pell推+ent形容词后缀，…的 → 击退的，击回的，排斥的<-n->pel, puls 表”驱动,推动”#词根助记：re回+pel=推回去=反驳,拒绝,击退<-n->re(back)+pel(drive)+lent(形容词后缀)→击退的；驱虫剂','Their political ideas are repellent to most people.','他们的政治观点令大多数人反感。','能把人推远的');
INSERT INTO word VALUES(11918,'repercussion',',ripɚ''kʌʃən','ˌri:pəˈkʌʃn','n.  弹回，返回;反响，影响;（光、声等的）反射;浮动诊胎法;','re一再+per尝试 + cuss摇动 +ion名词→一再引起震动→产生的影响，后果<-n->cuss- = shake,表示”摇动”<-n->re(back)+per+cuss(strike)+ion(名词后缀)→反应；反射；弹回；回响','After being put out, service has received very good market repercussion.','服务推出后收到了非常好的市场反响.','【记】re-前缀“反复”,percussion-震动、打击乐器:反复震动→回声,反响');
INSERT INTO word VALUES(11919,'repertory','''repətəri','ˈrepətri','n.  仓库，贮藏所;（尤指知识等的）贮藏，搜集;贮藏物;全部剧目;','','an actor in repertory','参加轮演剧目的演员',replace(replace('【记】※ repertory-仓库,repertoire-全部剧目:全部剧目入在仓库\r\n※repert-report报告、报道,o-似“足球”,ry-拼音“人员”:报告中说,足球伤害了仓库中的人员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11920,'repetitive','ri''petitiv','rɪˈpetətɪv','adj.  重复的，啰嗦的;复唱的;','','a mindless and repetitive task','机械重复的工作','');
INSERT INTO word VALUES(11921,'replay','ri:''plei','ˈri:pleɪ',replace('n.  重播，重放;\nv.  重演，重新举行;','\n',char(10)),'','He has watched a video replay of his fall on numerous occasions.','他多次看自己跌倒时的重放录像.','');
INSERT INTO word VALUES(11922,'replenish','rɪ''plɛnɪʃ','rɪˈplenɪʃ','vt.  补充;重新装满;把…装满;〈古〉使牲口[人和动物]众多;','re再+plen满+ish动词后缀→再弄满<-n->ple, pli, ply Ple,plen,plet, pli=full, fill,表示”填满”#词根助记：re再+plen满+ish→再弄满<-n->re(again)+plen(fill)+ish(动词后缀)→再装满；补充','to replenish food and water supplies','补充食物和水','re 再 + plen- 满，plenty 大量的');
INSERT INTO word VALUES(11923,'replica','''rɛplɪkə','ˈreplɪkə','n.  复制品;','re重新+plic重叠，折叠+a表名词 → 再重叠的一份 → 复制品<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：re重新+plic→再重叠[一份]→复制<-n->re(back)+pli(fold)+ca(名词后缀)→复制；摹写品','a replica of the Eiffel tower','埃菲尔铁塔模型','replicate 复制；reply 回复');
INSERT INTO word VALUES(11924,'repository','rɪ''pɑzə''tɔri','rɪˈpɒzətri','n.  仓库;贮藏室;博物馆;亲信;','re重新+posit放+ory场所→重新放东西之地→仓库<-n->pos, posit pos, posit=put, 表示”放”#词根助记：re重新+posit+ory→重新放东西之地→仓库','My father is a repository of family history.','我的父亲对家族史无所不知。','【记】re-反复,pos-放,itory-名缀:反复放东西的地方→仓库');
INSERT INTO word VALUES(11925,'reprisal','rɪ''praɪzl','rɪˈpraɪzl','n.  报复（行为）;（特指国家间的）暴力性报复，报复行为，[史]（对敌国人民，财产的）报复性劫掠;〈罕〉赔偿，赔款;','re反+pris拿住，抓住+al名词后缀→反过来抓住[别人]→报复<-n->prehend, pris 抓住,夺取,获得#词根助记：re回+pris=把失去的抓回来=报复','There is no political alternative but a big reprisal.','政治上没有旁的选择只能是大规模报复.',replace(replace('【记】※ re-前缀“再、又”,prisal-prison监狱:由于恶意报复,他又一次被关进监狱\r\n※谐音“瑞派走”:上司报复你把你从瑞士银行这样好的工作地点派走(如派到非洲)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11926,'reprove','rɪ''pruv','rɪˈpru:v','vt.  <正>责骂，指摘，非难;','re反+prove测试，证明→反对别人的证明→责备，训诫<-n->prob, prov Prob, prov= test, 表示”测试,证明, 检验”#词根助记：re反复+prov=反复检测,不相信=斥责,非难','I suppose I deserve that you should reprove my shortcomings.','你指责我的缺点,这是完全应该的.','【记】re-前缀“反”,prove-证明:反证→责备');
INSERT INTO word VALUES(11927,'repudiate','rɪ''pjudɪet','rɪˈpju:dieɪt','vt.  （正式地）否认;拒绝接受;拒绝与…往来;拒不履行（法律义务）;','re反+pudi感到羞耻+ate使→反过来让对方羞耻→拒绝，抛弃<-n->pud =feel shame,表示”感到羞耻”#词根助记：re反+pud+iate→反过来让对方羞耻→拒绝[别人]','to repudiate a suggestion','拒绝一项建议','re 反 + pudency 羞怯, 害羞→<女人>不害臊做了不道德的事，就休之；re + 音：扑蝶，古有为恋人化蝶，这反而扑打蝴蝶，这是要抛弃不要配偶的意思');
INSERT INTO word VALUES(11928,'repugnant','rɪ''pʌɡnənt','rɪˈpʌgnənt','adj.  令人厌恶的;矛盾的;','re回+pugn打+ant...的→把人打回去→令人厌恶的<-n->pugn 表”战斗,棘手事”#词根助记：re反+pugn战斗=反对……=厌恶,与……不一至','We found his suggestion absolutely repugnant.','我们觉得他的建议绝对不得人心。','re 反 + pugnacious 好斗的，反打，repulse 反推也是厌恶');
INSERT INTO word VALUES(11929,'repulse','ri''pʌls','rɪˈpʌls',replace('vt.  击退;驳斥;拒绝;\nn.  击败;','\n',char(10)),'','The enemy met with a repulse.','敌人被击退了.','【记】re-前缀“一再”,pulse-脉搏:苍蝇一再在脉搏上狂跳,让人恶心');
INSERT INTO word VALUES(11930,'repulsive','rɪ''pʌlsɪv','rɪˈpʌlsɪv','adj.  令人厌恶的，可憎的;丑恶;','re反+puls驱动，推+ive形容词后缀 →排斥的，击退的<-n->pel, puls 表”驱动,推动”#词根助记：re回+pul=推回去=反驳,拒绝,击退<-n->re(back)+puls(drive)+ive(形容词后缀)→令人厌恶的；讨厌的','He was utterly repulsive to her.','她对他极为反感.','【记】re-谐音“阿姨”,pu-拼音“扑”,ls-拼音“老师”,ive-I’ve我已经:阿姨扑向老师打招呼,我已经对此感到反感');
INSERT INTO word VALUES(11931,'reputable','''repjutəbl','ˈrepjətəbl','adj.  值得尊敬的，声誉好的;','','Always buy from a reputable dealer.','购买商品时一定要选择信誉良好的贸易商.','reputation');
INSERT INTO word VALUES(11932,'repute','rɪ''pjut','rɪˈpju:t',replace('n.  名气;美名;声望;名誉;\nvt.  把…称为，认为;','\n',char(10)),'re再+pute认为，思考→再让人想起的东西→名声，名誉<-n->put =think, 表示”认为,思考”#词根助记：re再+pute→再让人想起的东西→名声<-n->re(again)+pute(think)→认为；视为；声望；名誉','She is a writer of international repute.','她是一位享有国际声誉的作家。','同 reputation 名声；report 总上报道，有声誉有名');
INSERT INTO word VALUES(11933,'requisition','''rɛkwə''zɪʃən','ˌrekwɪˈzɪʃn',replace('n.  征用，（财产或材料的正式）征用令;申请书;\nvt.  征用，征发;','\n',char(10)),'re再+quis寻求+ition表名词 →要求，请求 <-n->re(again)+quis(seek)+ition(名词后缀)→请求；要求；征用；征收','The army made a requisition on the villagers for provisions.','军方向村民下了征购粮食的命令.','request 要求');
INSERT INTO word VALUES(11934,'resentment','rɪ''zɛntmənt','rɪˈzentmənt','n.  愤恨，不满;','re反+sent感觉+ment名词后缀 → 愤怒，怨恨<-n->sens, sent 】拉丁】Sens, sent =feel, 表示”感觉,认知”#词根助记：re反复+sent=反复感到某人——他很烦=憎恶,怨恨<-n->re(again)+sent(feel)+ment(名词后缀)→愤恨','She cherished a deep resentment  under the rose towards her employer.','她暗中对她的雇主怀恨在心.','');
INSERT INTO word VALUES(11935,'reshape','ri:''ʃeip','ˌri:ˈʃeɪp','vt.  重塑;给…以新形态;采取新形式;打开新局面;','','We convert him, and we capture his inner  mind  ; we reshape him.','我们要改造他, 从思想上把他争取过来,让他 脱胎换骨.','');
INSERT INTO word VALUES(11936,'reshuffle','''ri:''ʃʌfl','ˌri:ˈʃʌfl',replace('n.  改组（尤指政治组织）;重新洗牌;\nvt.& vi.  改组;重新洗牌;重作安排;','\n',char(10)),'','The Prime Minister announced a reshuffle of his Cabinet.','首相宣布内阁改组.','【记】re-前缀“再”,shuffle-洗牌:改组');
INSERT INTO word VALUES(11937,'residential','ˌrezi''denʃəl','ˌrezɪˈdenʃl','adj.  住宅的，适于作住宅的;与居住有关的;适宜作住宅的;','','safer and more liveable residential areas','更安全和更适于居住的住宅区','');
INSERT INTO word VALUES(11938,'resigned','ri''zaind','rɪˈzaɪnd',replace('adj.  已辞职的;已放弃的;顺从的;听从的;\nadv.  顺从地，听从地;\nv.  辞职，放弃(resign的过去式);(to)使顺从;','\n',char(10)),'','He resigned as Home Secretary and returned to the back benches.','他辞去了内政大臣的职务，回到后座议员席。',replace(replace('【记】※ resigned-逆来顺受的,designe-设计者:逆来顺受的工程设计者\r\n※ resign-辞职,resigned-顺从的:被迫辞去职务的国家领导人一般不能决定自己的命运,只能听天由命','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11939,'resilience','rɪˈzɪliəns','rɪˈzɪliəns','n.  弹性;弹力;快速恢复的能力;回弹;','sali, sult 跳跃#词根助记：re回+sili=跳回来的=弹性<-n->re(back)+sili(leap)+ence(名词后缀)→弹性；轻快','She has shown great resilience to stress.','她对压力表现出了极大的适应能力.',replace(replace('【记】※ re-前缀“再、又”,sili-跳,ence-名缀:能再次跳起→弹回\r\n※ re-前缀“再、又”,si-拼音“死”,lience-名缀:能反复的死,就能反复的恢复→弹回','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11940,'resounding','rɪ''saʊndɪŋ','rɪˈzaʊndɪŋ',replace('adj.  反响的，共鸣的;响亮的，宏亮的;彻底的，完全的;夸张的，虚夸的;\nv.  回响resound的现在分词;','\n',char(10)),'','The astronaut was welcomed with joyous , resounding acclaim.','人们欢声雷动地迎接那位宇航员.','');
INSERT INTO word VALUES(11941,'resourceful','rɪ''sɔrsfl','rɪˈsɔ:sfl','adj.  资源丰富的，富于机智的，有策略的;灵活多样，善于随机应变;诡计多端的，鬼点子很多的;有本领;','resource资源+ful形容词后缀 → 资源丰富的<-n->re(apart)+source(rise)+ful(形容词后缀)→富于机智的；多策略的','What is immediately striking is how resourceful the children are.','最令人注目的是孩子们的机智聪明.','resource 资源, 财力, 办法, re 反复 + source 来源，反复去这个来源');
INSERT INTO word VALUES(11942,'respectability','ri.spektə''biləti','rɪˌspektəˈbɪləti','n.  体面;名望;得体;高尚;','','The country has again achieved international respectability after years of isolation.','几年的孤立之后,该国又重新建立了国际声望.','');
INSERT INTO word VALUES(11943,'respite','''rɛspɪt','ˈrespaɪt',replace('n.  休息期间;缓解，暂缓;延期;（刑罚的）缓期执行;\nv.  延期;缓期执行（死刑）;使休息，使（苦痛等）暂时停止，使缓和;[军]停付（军人）薪饷;','\n',char(10)),'','The drug brought a brief respite from the pain.','药物暂时缓解了疼痛。',replace(replace('【记】※ re-前缀“回、返”,spite-怨恨:短暂休息可往回压一下怨恨\r\n※respire-呼吸,respite-暂时休息,t-似数字“七”:深呼吸七下,可暂时休息一下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11944,'respondent','ris''pɔndənt','rɪˈspɒndənt',replace('n.  回答者;[法]（特指离婚诉讼的）被告;[生]反应，反射;\nadj.  应答的;有反应的;[法]被告的;','\n',char(10)),'','The respondent, Dayco , was an automobile parts manufacturer accused of price discrimination.','被告 戴科 是一个汽车零件制造商,被控进行价格差别待遇.','respond 反应 +ent→对原告反应，回应的人→被告');
INSERT INTO word VALUES(11945,'responsive','rɪ''spɑnsɪv','rɪˈspɒnsɪv','adj.  应答的，响应的;反应灵敏的;共鸣的;易反应的;','spond Spond, spons =promise,表示”承诺”#词根助记：re回+sponse→承诺回去→回答<-n->re(back)+spons(promise)+ive(形容词后缀)→有反应的；回答的；易感动的；敏感的','Firms have to be responsive to consumer demand.','公司必须对顾客的需求作出积极反应。','respons ( 反应) +ive -> 有反应的 -> 敏感的');
INSERT INTO word VALUES(11946,'restful','''rɛstfl','ˈrestfl','adj.  平静的，悠闲的，让人得到休息的;安生;','','a hotel with a restful atmosphere','气氛闲适幽雅的旅馆','');
INSERT INTO word VALUES(11947,'restitution','''rɛstə''tʊʃən','ˌrestɪˈtju:ʃn','n.  归还原主;恢复原状;（尤指用钱）赔偿;补偿;','re回+stitu放置+tion表名词 → 赔偿，偿还<-n->stit =set up ,place,表示”建立,放”','It''s only fair that those who do the damage should make restitution.','损坏东西的人应负责赔偿,这是再公平不过的了.','【记】re-前缀“再、又”,stitut-站,ion-名缀:再站过去→归还');
INSERT INTO word VALUES(11948,'restoration','''rɛstə''reʃən','ˌrestəˈreɪʃn','n.  （规章制度等的）恢复;复原;（遗失等物的）归还原主;整修;','restor 恢复 + ation 表示行为、情况、状态、过程、结果 → n. 恢复；复位；王政复辟；归还<-n->re(back)+stor(stand)+ation(名词后缀)→恢复；复位','The palace is closed for restoration .','王宫因整修而停止开放。','');
INSERT INTO word VALUES(11949,'restrictive','ris''triktiv','rɪˈstrɪktɪv',replace('adj.  限制的;限定的;约束的;\nn.  限制性词语;','\n',char(10)),'','He argued that the law was unduly restrictive.','他辩称法律的约束性有些过分了.','');
INSERT INTO word VALUES(11950,'resurgent','rɪ''sɝdʒənt','rɪˈsɜ:dʒənt','adj.  复活的，复兴的;','surge, surrect =rise,表示”升起”#词根助记：re再次+surge=再次起来','Today a resurgent, confident and globalising China is rebuilding its naval strength.','今天,一个复兴的, 充满自信的,全球化中的中国正在重建她的海军力量.','【记】re-前缀“再、又”,surgent-汹涌的:再次汹涌→复苏的');
INSERT INTO word VALUES(11951,'resurrect','ˌrezə''rekt','ˌrezəˈrekt',replace('vt.  使复活;复兴，重新使用;挖出;\nvi.  复活，复苏;','\n',char(10)),'','In a few cases, I tried to resurrect some of the executives.','在某些情况下, 我也想让有些高级职员改弦更张.','re 重新 + sur 下面 + rect 直立→从下面又立起来了，电影木乃伊复活就是在咒语声中从地下又立起来，复活了');
INSERT INTO word VALUES(11952,'resurrection',',rɛzə''rɛkʃən','ˌrezəˈrekʃn',replace('n.  <宗>耶稣复活;使复活者;恢复使用;<宗>（最后审判日）所有死者的复活;\nadj.  复活的，复兴的;','\n',char(10)),'surge, surrect =rise,表示”升起”#词根助记：re再次+surrect=再次起来<-n->re(again)+surrect(rise)+ion(名词后缀)→耶稣的复活；恢复','Christians celebrate the resurrection of Christ from the death.','基督教徒们庆祝耶稣基督的复活.','');
INSERT INTO word VALUES(11953,'resuscitation','riˌsʌsi''teiʃən','rɪˌsʌsɪ''teɪʃn','n.  恢复知觉，苏醒;','','We gave him mouth - to - mouth resuscitation and heart massage.','我们对他进行了口对口复苏救治和心脏按摩.','');
INSERT INTO word VALUES(11954,'retailer','ri:''teilə','ˈri:teɪlə(r)','n.  零售商，零售店;传播的人，处散布闲话的人;','','Take the goods back to your retailer who will refund you the purchase price.','把商品退还给你的零售商，他们会按原价退款的。','');
INSERT INTO word VALUES(11955,'retainer','ri''teinə','rɪˈteɪnə(r)','n.  [机]承盘，挡板;家臣，侍从;[牙科]牙架;保持着;','','The agency will pay you a monthly retainer.','这个机构将会每月付给你聘用金。','【记】retain-保留,er-名缀“人”:在身边保留的人→侍从');
INSERT INTO word VALUES(11956,'retaliate','rɪ''tælɪ''et','rɪˈtælieɪt',replace('vi.  报复，反击;回敬;\nvt.  报复;','\n',char(10)),'re(back)+tali(talion报复)+ate(动词后缀)→报复；复仇','to retaliate against an attack','对攻击进行还击',replace(replace('【记】※ re-谐音“阿姨”,ta-拼音“塔”,li-拼音“里”,ate-动缀:阿姨躲在塔里伺机报复\r\n※ re-拼音“热”,ta-拼音“塔”,li-拼音“里”,ate-吃:被关在太上老君炼丹炉中的孙悟空把热塔里的仙丹全吃了以作报复','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11957,'reticent','''rɛtɪsnt','ˈretɪsnt','adj.  寡言少语的;有保留的;含蓄的;谨慎的;','retic安静+ent...的 →沉默的<-n->tacit 表”安静”<-n->re(again)+tic(silent)+ent(形容词后缀)→缄默的；保守的；谨慎的','She was shy and reticent.','她羞怯而寡言少语。',replace(replace('【记】※ re-前缀“反复”,ticent-谐音“提神”:因为沉默不语所以需要反复提神\r\n※ re-谐音“阿姨”,ti-拼音“提”,cent-钱(分币):阿姨一提到钱就沉默不语了\r\n※ re-拼音“热”,ti-拼音“题”,cent-百分度:再热的讨论话题一百句中他也可能只插入一句话(百分之一)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11958,'retribution',',rɛtrɪ''bjuʃən','ˌretrɪˈbju:ʃn','n.  应得的惩罚，报应;报复;报答，报偿;','re回+tribut给予+ion表名词→给回去→报复，报酬<-n->tribu-, trib- 表”任命,分配,给予”#词根助记：re回+tribu=回报仇怨=报复<-n->re(back)+tribut(pay)+ion(名词后缀)→报应；罚；报复','People are seeking retribution for the latest terrorist outrages.','人们在设法对恐怖分子最近的暴行进行严惩。','【记】re-前缀“反”,tribut-给予,ion-名缀:反过来给予→报应');
INSERT INTO word VALUES(11959,'retrieval','ri''tri:vəl','rɪˈtri:vl','n.  收回，挽回;检索;','','The ship was buried, beyond retrieval, at the bottom of the sea.','船已葬身海底，无法打捞。','');
INSERT INTO word VALUES(11960,'retrospective',',rɛtrə''spɛktɪv','ˌretrəˈspektɪv',replace('adj.  回顾的;怀旧的;[法]有追溯力的;可追溯的;\nn.  回顾展;','\n',char(10)),'retro向后+spect看+ive形容词 → 回顾的；怀旧的<-n->spec Spect, spic= look, see,表示”看”','A retrospective influence pervaded the whole performance.','怀旧的影响弥漫了整个演出.','【记】retro-前缀“向后”,spect –词根“看”,ive-形缀:向后看→回顾的');
INSERT INTO word VALUES(11961,'revel','''revəl','ˈrevl',replace('vi.  陶醉;狂欢作乐;扬扬得意;\nn.  狂欢，作乐;喧闹的宴会或庆典;','\n',char(10)),'','She seems to revel in annoying her parents.','她似乎以惹父母生气为乐.',replace(replace('【记】※ revel-狂欢,level-级别:狂欢也分级别\r\n※ revel-狂欢,rivel-皱起:学生无纪律狂欢,使老师皱起了眉头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11962,'revere','ri''viə','rɪˈvɪə(r)','vt.  崇敬;尊崇;敬畏;','','Students revere the old professors.','学生们十分尊敬那些老教授.',replace(replace('【记】※severe-严厉的,revere-尊重:对严厉的人更加尊重\r\n※severe-严厉的,revere-尊重:老师虽然很严厉但我们很尊重他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11963,'reverence','''rɛvərəns','ˈrevərəns',replace('n.  尊敬，敬畏;敬礼;受尊敬;尊严;\nvt.  尊敬;崇敬;敬畏;','\n',char(10)),'rever=revere尊敬+ence性质，状态 →尊敬','The poem conveys his deep reverence for nature.','这首诗表达了他对大自然的深深崇敬之情。','revere 名词');
INSERT INTO word VALUES(11964,'reverent','''rɛvərənt','ˈrevərənt','adj.  恭敬的，虔敬的;穆;','rever敬畏+ent...的 →尊敬的，敬畏的<-n->vere-, veren- 表”敬畏”','He gave reverent attention to the teacher.','他恭敬地听老师讲课.','re 反复 + veteran 富有经验的人→有经验的老人受恭敬；re + ever 或 re + very 永远与非常，永远，非常两词常与极其尊敬虔诚一起用；severe <严厉的, 严重的>令人敬畏尊敬；venerate 崇敬');
INSERT INTO word VALUES(11965,'reverie','''revəri','ˈrevəri','n.  想入非非;白日梦，冥想;','','She was jolted out of her reverie as the door opened.','门一开就把她从幻想中惊醒。',replace(replace('【记】※revere-尊重,reverie-幻想:尊敬幻想\r\n※revelry-狂欢,reverie-白日梦:总是白天想着晚上的狂欢→白日梦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11966,'reversal','ri''və:səl','rɪˈvɜ:sl','n.  倒转，颠倒;反复;逆转，反转;[法]撤消;','','This represents an apparent reversal of previous US policy.','这标志着美国政策的明显倒退.','源于：reverse（n 相反；adj 相反的；v 颠倒），re反，verse转');
INSERT INTO word VALUES(11967,'revert','rɪ''vɝt','rɪˈvɜ:t',replace('vi.  恢复;重提;回到…上;<律>归还;\nn.  归属;恢复原来信仰的人;\nvt.  使恢复原状;','\n',char(10)),'ver, vert =turn,表示”转”#词根助记：re回+ert→转回来→恢复<-n->re(back)+vert(turn)→回到；恢复；归属','Garden plants sometimes revert to type.','园艺植物有时会恢复其原来的野生形态.','re 回 + vert 转，转回去；');
INSERT INTO word VALUES(11968,'revival','ri''vaivəl','rɪˈvaɪvl','n.  复活;再生，再流行，再生效;复兴;（老戏多年后）重新上演;','','the revival of trade','贸易振兴','');
INSERT INTO word VALUES(11969,'revoke','rɪ''vok','rɪˈvəʊk',replace('vt.  撤销，取消;废除;\nvi.  有牌不跟;','\n',char(10)),'re回，向后+vok呼喊+e→收回说出的话→取消，撤回<-n->re(back)+vo(call)+ke(动词后缀)→取消；使无效','Remarriage would revoke all previous wills.','再婚会使原有的一切遗嘱失效.','【记】re-反,voke-喊:反喊→取消,废除');
INSERT INTO word VALUES(11970,'revulsion','rɪ''vʌlʃən','rɪˈvʌlʃn','n.  剧变;抽回;厌恶，强烈的反感;[医] 诱导法;','re相反，反对+vuls拉扯+ion表名词 → （感情）剧变，厌恶；强烈反感<-n->vuls-, vell- 表”拉,撕破, 抽搐”#词根助记：re反+vulse=拉回来=厌恶','She felt a deep sense of revulsion at the violence.','她对这一暴行深恶痛绝。','revolt');
INSERT INTO word VALUES(11971,'rhetoric','''rɛtərɪk','ˈretərɪk','n.  修辞学;辩论法，雄辩术;华丽的文词;花言巧语;','rhetor修辞学大师+ic学科 →修辞学 ','the rhetoric of political slogans','政治口号的虚华辞藻','【记】源于rhetor-修辞学教师,修辞学者:这种长得如此难看的单词不经过修辞是不可能这样的');
INSERT INTO word VALUES(11972,'rhetorical','ri''tɔrikəl','rɪˈtɒrɪkl','adj.  修辞的，修辞学的;辞藻华丽的，虚夸的;夸张的（文风）;','','Her queries were rhetorical, and best ignored.','她的质问只不过是说说而已, 最好不予理睬.','');
INSERT INTO word VALUES(11973,'rhinoceros','rai''nɔsərəs;rai''nɑsərəs','raɪˈnɒsərəs','n.  犀牛;脸皮和犀牛皮一样厚;','','A rhinoceros lumbered towards them.','一头犀牛笨重地向他们走来.','');
INSERT INTO word VALUES(11974,'rhythmic','''riðmik','ˈrɪðmɪk','adj.  有韵律的，有节奏的;格调优美的;周期性的;合拍的;','','Her breathing became more rhythmic.','她的呼吸变得更有规律了.','【记】rhy-拼音“润滑油”,th-拼音“太后”,mic-拼音“米仓”:太后在米仓里有节奏的涂润滑油');
INSERT INTO word VALUES(11975,'rhythmical','''riðmikɚl,''riθ-','''rɪðmɪkl','adj.  有节奏的;有韵律的;有节律的;按节拍的;','','His breathing became more rhythmical.','他的呼吸变得更有节奏了.','');
INSERT INTO word VALUES(11976,'ribald','''rɪbld','ˈrɪbld','adj.  粗俗的，下流的;','','He loves entertaining his friends with ribald stories.','他喜欢用下流故事来逗他的朋友们开心.','【记】rib-肋骨,bald-赤裸的:肋骨赤裸的太下流了');
INSERT INTO word VALUES(11977,'rickety','''rikiti','ˈrɪkəti','adj.  连接处不牢固的，快要散架的;','','He was precautious in crossing the rickety bridge.','走过这座摇摇晃晃的桥时他小心翼翼.',replace(replace('【记】※ric-Mic麦克风,kety-kitty猫:小猫拿着大Mic→摇摇欲坠的\r\n※ rick-干草堆,et-E.T外星人,y-y染色体:站在干草堆上的外星男人一个劲地摇摇晃晃的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11978,'rig','rig','rɪg',replace('n.  船桅（或船帆等）的装置;成套器械;捣蛋，恶作剧;阴谋，诡计;\nvt.  给（船、桅杆）装配帆及索具;用临时替代材料迅速搭起;（用不正当手段）操纵;垄断;','\n',char(10)),'','Where are you going in that rig-out?','你穿着那身打扮要去哪里？',replace(replace('【记】※ dig-挖,rig-装备:挖矿需要钻探装备\r\n※ ri-拼音“日”,g-拼音“哥”:日本哥哥(用欺骗的手段)操纵他国','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11979,'righteous','''raɪtʃəs','ˈraɪtʃəs','adj.  正直的;正义的;公正的;','right正确+eous有...的 →正确的<-n->right(正义)+ous(形容词后缀)→公正的；正当的；正直的','They were full of righteous indignation at the thought of being cheated.','一想到受骗了他们就义愤填膺.','right 正确的，正直的，正的');
INSERT INTO word VALUES(11980,'rightly','''raitli','ˈraɪtli','adv.  正确地;公正地;肯定地;无疑地;','','The school was rightly proud of the excellent exam results.','学校为这次出色的考试成绩感到骄傲，这是理所当然的。','');
INSERT INTO word VALUES(11981,'rivet','''rɪvɪt','ˈrɪvɪt',replace('n.  铆钉;\nvt.  铆接;把…固定住;加深（爱情，友谊等）;使心醉;','\n',char(10)),'','They were taught how to bore rivet holes in the sides of ships.','有人教他们如何在船的舷侧钻铆孔.','【记】rivet-铆钉,river-河:铆钉掉进河里');
INSERT INTO word VALUES(11982,'roadside','''rəudsaid;''rəudˌsaid','ˈrəʊdsaɪd',replace('n.  路边，路旁;路旁（的），路边（的）（树木等）;\nadj.  路边的;路旁的;','\n',char(10)),'','Paramedics treated the injured at the roadside.','护理人员在路旁为受伤者做治疗。','');
INSERT INTO word VALUES(11983,'roaring','''rɔ:riŋ;''rəuriŋ','ˈrɔ:rɪŋ',replace('n.  吼声;咆哮;怒号;轰鸣;\nadj.  兴旺的;喧哗的;风哮雨嚎的;\nadv.  非常地;\nv.  怒吼，咆哮，大声喊出( roar的现在分词);','\n',char(10)),'','juggernauts roaring through country villages','隆隆驶过村庄的重型卡车','');
INSERT INTO word VALUES(11984,'robin','''rɔbin','ˈrɒbɪn','n.  知更鸟，鸫;（签名者不分先后，以避免受责的）圆形签名抗议书（或请愿书）;','','Air Chief Marshal Sir Robin Hall','空军上将罗宾∙霍尔爵士','');
INSERT INTO word VALUES(11985,'rocker','''rɑ:kə(r);''rɔkə','ˈrɒkə(r)','n.  摇杆，摇轴;摇椅，摇木马;摇滚乐歌曲，摇滚歌手;弯底冰鞋;','','Then she went back to the rocker to think.','然后她走到摇椅边,坐下来思索.','');
INSERT INTO word VALUES(11986,'rocky','''rɔki','ˈrɒki','adj.  多岩石的;坚如磐石的，坚硬的;麻木的;头晕目眩的;','','The surrounding countryside is windswept and rocky.','这周围的乡村风多石头多。','');
INSERT INTO word VALUES(11987,'rodent','''rəudənt','ˈrəʊdnt',replace('n.  [动]啮齿目动物;\nadj.  咬的，嚼的;<动>啮齿目的;[医]侵蚀性的;','\n',char(10)),'','When there is a full moon, this nocturnal rodent is careful to stay in its burrow.','月圆之夜，这种夜间活动的啮齿类动物会小心地呆在地洞里不出来。','与 rat 老鼠同源；ro 音：咬 + dent 牙齿；音：肉洞，咬洞，将肉咬出洞的啮齿类动物；rod 杆+ dent 牙齿，牙咬着杆子；');
INSERT INTO word VALUES(11988,'rodeo','rəu''deiəu;''rəudiˌəu','ˈrəʊdiəʊ',replace('n.  竞技表演，竞技者;（集中牛马的）圈地;（为打烙印的）驱集牛马;牧人马术表演;\nvi.  竞技;','\n',char(10)),'','a bucking bronco in the rodeo','牛仔竞技表演中一匹弓背跳跃的野马','');
INSERT INTO word VALUES(11989,'Rome',' rəum ','rəʊm','n.  罗马（意大利首都）;罗马不是一天建成的;伟业非一日之功;入乡随俗;','','The statue was brought to Rome in antiquity .','这座雕像是古时运到罗马的。',replace(replace('【记】※Rome-罗马,roam-闲逛:在罗马城里闲逛\r\n※ Rome-罗马,dome-圆屋顶:罗马房子屋顶都是圆屋顶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11990,'rookie','''rʊki','ˈrʊki','n.  新手;新队员;','','These rookie cops don''t know anything yet.','这些新警察什么都还不懂.','【记】rookie-新手,rook-秃鼻乌鸦:新手也叫秃鼻乌鸦(菜鸟)');
INSERT INTO word VALUES(11991,'roost','ru:st','ru:st',replace('n.  栖木，鸡棚;（鸟类）栖息处;歇息处;\nvi.  栖息;过去事情的恶果显现出来;自食恶果;得到报应;','\n',char(10)),'','Instinct led the pigeons back to the roost.','鸽子的本能使它们返回鸽棚.',replace(replace('【记】※ roost-栖息,roots-根:栖息在树根旁\r\n※rooster-公鸡,roost-栖息处、栖息:公鸡栖息在栖木上,正如小鸟站在钢丝上,特危险','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11992,'rosette','rəu''zet','rəʊˈzet','n.  玫瑰花结;蔷薇花饰;圆花饰;','','The leaves formed a dark green rosette.','这些叶子聚在一起，像是一朵深绿色的玫瑰。','');
INSERT INTO word VALUES(11993,'rosy','''rozi','ˈrəʊzi','adj.  玫瑰色的;愉快的，乐观的;一切都称心如意;〈美〉滥醉的;','','She had rosy cheeks.','她脸颊红润。','源于：rose玫瑰');
INSERT INTO word VALUES(11994,'roughen','''rʌfən','ˈrʌfn','vt.& vi.  （使）变得粗糙，（使）变得不平;','','What has roughen''ed your temper?','可什么东西惹恼了你了?','rough + en 使');
INSERT INTO word VALUES(11995,'rove','rəuv','rəʊv',replace('vt.  流浪;漂泊;徘徊;（指眼睛）环顾;\nv.  穿（绳索），穿过( reeve的过去式和过去分词 );','\n',char(10)),'','My grandfather loved to rove the countryside.','我祖父喜欢到乡下走一走.',replace(replace('【串】非常love(喜欢)rove(漫游),四处收藏trove(东西),prove(证明)很值钱\r\n【记】※谐音“绕屋”:围着屋子乱绕→徘徊\r\n※over-结束,rove-流浪:结束流浪生活','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(11996,'rowdy','''raʊdi','ˈraʊdi',replace('adj.  吵闹的;粗暴的;\nn.  凶暴的人;无赖;','\n',char(10)),'','a rowdy crowd at the pub','酒吧里一群闹哄哄的家伙','【记】rowdy-吵闹的,crowd-人群:吵闹的人群');
INSERT INTO word VALUES(11997,'royalist','''rɔiəlist','ˈrɔɪəlɪst',replace('n.  保皇主义者，保皇党成员;保皇党人;\nadj.  保皇主义的;保皇党人的;同“royalistic”;','\n',char(10)),'','He''s an old royalist — he fought against the republicans.','他是一个旧保皇主义者——他反对共和主义者.','');
INSERT INTO word VALUES(11998,'rubble','''rʌbl','ˈrʌbl','n.  碎石，瓦砾;碎砖，瓦砾;碎岩;残壁;','','The building was reduced to a heap of rubble.','大楼变成了一片残垣断壁。','【记】rubble-瓦砾,rubbish-垃圾:瓦砾就是建筑垃圾');
INSERT INTO word VALUES(11999,'rucksack','''rʊksæk','ˈrʌksæk','n.  帆布背包;','','I bought a frame rucksack with belt yesterday.','我昨天买了一个带有腰带的有架帆布背包.','【记】ruck-皱褶,sack-袋子:有很多皱褶的袋子→帆布背包');
INSERT INTO word VALUES(12000,'ruddy','''rʌdi','ˈrʌdi',replace('adj.  红润的，血色好的;〈俚〉可恶的;\nadv.  非常;\nvt.  使变红;','\n',char(10)),'','I can''t get the ruddy car to start!','我就是发动不了这破车！',replace(replace('【记】※ruby-红宝石,ruddy-红的:红宝石是红的\r\n※ rud-rede粗鲁的,dy-拼音“队员”:足球场上,粗鲁的队员为琐事争个脸红脖子粗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12001,'rudimentary',',rudɪ''mɛntri','ˌru:dɪˈmentri','adj.  基本的，初步的;发育不完全的，未成熟的;退化的;','rudi 原始+ ment 表名词+ ary...的→ 基本的；初步的<-n->rudi, rud 表”粗糙的,未开化的<-n->rud(raw)+iment(名词后缀)+ary(形容词后缀)→基本的；初期的；未发展的','They were given only rudimentary training in the job.','他们仅仅受到过基本的职业训练。','源自 rude 原始的，未加工的');
INSERT INTO word VALUES(12002,'rue','ru:','ru:',replace('vt.  对…感到后悔;\nn.  <古>悲叹，悔恨;[植]芸香;\nvi.  感到后悔;','\n',char(10)),'','You''ll live to rue it.','你总有一天要后悔的.',replace(replace('【记】※谐音“如”:如有后悔…\r\n※ rue-后悔,rude-粗鲁的:后悔自己嫁了个粗人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12003,'ruffle','''rʌfl','ˈrʌfl',replace('n.  褶裥;混乱;（鼓的）轻擂声;急躁，生气;\nvt.& vi.  弄皱;激怒;连续地轻敲;扰乱;','\n',char(10)),'','Her blouse has a ruffle of lace around the neck.','她的衬衫领子镶有褶裥花边.',replace(replace('【串】raffle(抽彩)抽到ruffle(弄皱)的彩票,很baffle(困惑)不知是否中奖\r\n【记】※ru-拼音“如”,ff-拼音“佛”,le-拼音“乐”:如来佛一乐满脸的皱纹\r\n※ raffle-抽彩,ruffle-生气:为打发时光我开始研究如何抽彩,可哪次都不中,十分生气','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12004,'rugged','''rʌɡɪd','ˈrʌgɪd','adj.  崎岖的;凹凸不平的;结实的;崴;','','an actor famous for his rugged good looks','以其粗犷美而出名的男演员','【记】rug-毯子,rugged-粗糙的:毯子的表面是粗糙不平的');
INSERT INTO word VALUES(12005,'ruinous','''ruɪnəs','ˈru:ɪnəs','adj.  <书> 耗资巨大的;无法承担的;破坏性的;导致严重问题的;','ruin毁坏 + ous...的 → adj. 破坏性的，毁灭性的；零落的','The decision was to prove ruinous.','后来证明这个决定造成了极大的危害。','');
INSERT INTO word VALUES(12006,'ruling','ru:l','ˈru:lɪŋ',replace('adj.  统治的;支配的;管辖的;流行的;\nn.  统治;支配;裁定;[法]判决;','\n',char(10)),'','The ruling set a precedent for future libel cases.','这项裁决为今后的诽谤案提供了判例。','');
INSERT INTO word VALUES(12007,'rum','rʌm','rʌm',replace('n.  朗姆酒;\nadj.  古怪的，奇特的;难对付的;蹩脚的;','\n',char(10)),'','a concoction of cream and rum','奶油和朗姆酒调制的怪味饮料','');
INSERT INTO word VALUES(12008,'rumble','''rʌmbl','ˈrʌmbl',replace('vi.  隆隆作响;（车辆）辘辘行驶;\nvt.  低沉地说;在滚筒里磨光或混合（金属零件）;看穿（阴谋）;\nn.  隆隆声，辘辘声;抱怨声;吵闹声，喧哗声;（旧式汽车车厢后的）折叠加座;','\n',char(10)),'','the rumble of distant thunder','远处雷声隆隆','【记】lumber-木材,rumble-发隆隆声:木材滚下山的时候发出隆隆声');
INSERT INTO word VALUES(12009,'rummage','''rʌmɪdʒ','ˈrʌmɪdʒ',replace('v.  翻查;搜出;翻箱倒柜;\nn.  翻查，搜查;杂物，七零八碎的东西;','\n',char(10)),'','He had a good rummage inside the sofa.','他把沙发内部彻底搜寻了一翻.','rummage→roomage(n. 空间)→在有限的空 间里翻来翻去地找');
INSERT INTO word VALUES(12010,'runaway','''rʌnəwei;''rʌnəˌwei','ˈrʌnəweɪ',replace('adj.  逃走的，逃亡的;私奔的;失去控制的;物价飞涨的;\nn.  逃跑，逃亡;逃走者，逃亡者;脱缰之马;失控;','\n',char(10)),'','A runaway car came hurtling towards us.','一辆失控的汽车朝我们飞驰而来。','');
INSERT INTO word VALUES(12011,'rustic','''rʌstɪk','ˈrʌstɪk',replace('adj.  乡村的，乡下的;质朴的，朴素的;粗鲁的;圆木造的;\nn.  乡下人，农夫;粗汉;','\n',char(10)),'rust农村+ic...的人 →乡村的，乡下人 <-n->rus(country)+tic(形容词后缀)→乡村的；农村的；朴素的；粗野的','an old cottage full of rustic charm','充满了乡村魅力的旧农舍',replace(replace('【记】rust-生锈,ic-IC卡:IC卡生锈了,这是因为乡村的设施缺乏养护\r\n***联想记忆词汇***\r\n在9.11之后的美国世贸大厦,很多国际知名大公司的roost地到处都是rubble和rotten rubbish,一些抢救工人rotate值班在rugged废墟中寻找可能存活的人们,一些routine的方法已经不起作用,那些rudimentary营救方法不适合如此规模的营救,一些尸体已经rot,经过测算rough死亡人数不少于1000人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12012,'rustle','''rʌs(ə)l','ˈrʌsl',replace('vt.& vi.  发出沙沙的声音;\nn.  沙沙声;急忙;飒飒声;','\n',char(10)),'','He listened to the rustle of her skirts.','他倾听她裙子的窸窣声.','rush + 音：偷 匆忙地偷<牛>，冲向牛,去偷牛,发出声音');
INSERT INTO word VALUES(12013,'rut','rʌt','rʌt',replace('n.  车辙;发情期;老一套，惯例;\nvt.  犁;\nvi.  处于发情发动期;','\n',char(10)),'','I gave up my job because I felt I was stuck in a rut .','我放弃了我的工作，因为我觉得那种生活呆板无聊。','rut→brute(n. 畜生)→过年时宰杀畜生的惯 例 参考词: routine(n. 惯例)，rust(v. 生锈)');
INSERT INTO word VALUES(12014,'saboteur','ˌsæbə''tə:','ˌsæbəˈtɜ:(r)','n.  怠工者;破坏者;','','Saboteur - This will allow your Redeemer to auto - repair.','破坏者 —— 这将让你的救赎者可以自动修复.','sabotage + er');
INSERT INTO word VALUES(12015,'sabre','''seibə','''seɪbə(r)',replace('n.  军刀;马刀;（击剑时用的）尖细的轻剑;武力威胁;\nvt.  用军刀斩;','\n',char(10)),'','His face was seamed with sabre cuts.','他的脸上留有马刀砍下的伤痕.','sabre→bears(pl. 熊)→举刀杀群熊');
INSERT INTO word VALUES(12016,'sacrament','''sækrəmənt','ˈsækrəmənt','n.  （天主教的）圣事;圣礼;神圣的东西;庄严的誓言;','','They debarred him from the sacrament','他们阻止他参加圣礼。','sacred + ment');
INSERT INTO word VALUES(12017,'sacrilegious',',sækrɪ''lɪdʒəs','ˌsækrə''lɪdʒəs','adj.  犯渎圣罪的，该受天谴的;','sacri=holy神圣 + leg=speak,read 讲，读 + ious...的 → 说神的坏话→ 该受天谴的，亵渎神明的','A number of churches were sacked and sacrilegious acts committed.','很多教堂都被洗劫一空，而且作出了诸多渎神之举。','sacrilegious→sacrilege(v. 窃取圣物)+ious→ sacrilege → sacri(=sacred things 神 圣 之 物)+leg(=to take 拿走)+e→拿走圣物 leg→腿→走→拿走');
INSERT INTO word VALUES(12018,'safari','sə''fɑ:ri','səˈfɑ:ri','n.  游猎，陆路旅行（尤指在东非或中非）;类似游猎的假日旅行;旅行队;','','When we go on safari we like to cook on an open fire.','我们远行狩猎时,喜欢露天生火做饭.','【记】safa-谐音“沙发”,ri-拼音“日”:日本旅行队带着沙发去旅行');
INSERT INTO word VALUES(12019,'saga','''sɑɡə','ˈsɑ:gə','n.  萨迦（尤指古代挪威或冰岛讲述冒险经历和英雄业绩的长篇故事）;（讲述许多年间发生的事情的）长篇故事;传说，冒险故事，英雄事迹;','','His suicide is the latest chapter in this terrible saga of greed and betrayal.','他的自杀是这部充满贪婪与背叛的可怕长篇故事的最新一章.',replace(replace('【串】他不断地nag(唠叨),我用rag(抹布)gag(塞住他的嘴),他不断地wag(摇动),抹布sag(松弛)下来,露出了tag(标签)\r\n【记】sa-阿Sa,ga-鸭子(ga拼音“嘎”,似鸭子“嘎嘎”的叫声):阿Sa给鸭子讲传奇故事','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12020,'sagacious','sə''ɡeʃəs','səˈgeɪʃəs','adj.  精明的，有判断力的;明智;睿哲;哲;','sag知道+acious多…的 →知道很多的 →智慧的 ;参照sagacity睿智','He is a sagacious businessman.','他是一个精明的商人.','音：苏格，苏格拉底，欧洲哲学鼻祖；音：释迦，释迦牟尼，被称为觉者，也是智者');
INSERT INTO word VALUES(12021,'sagacity','sə''gæsiti','sə''ɡæsətɪ','n.  精明，精确的判断;卓识;','','It required a statesman''s foresight and sagacity to make the decision.','作出这个决定需要政治家的远见卓识.','sagacious');
INSERT INTO word VALUES(12022,'sage','seidʒ','seɪdʒ',replace('n.  圣人;智者;贤人;鼠尾草（可用作调料）;\nadj.  贤明的;明智的;','\n',char(10)),'','I was grateful for the old man''s sage advice.','我很感激那位老人贤明的忠告.',replace(replace('【串】拿不到wage(工资)还被关进cage(笼子),sage(圣人)也会rage(愤怒)\r\n【记】※ age-年纪,sage-智者:年纪大的人不一定是智者\r\n※ sage-圣人,usage-用法:圣人都有聪明的用字方法\r\n※ age-年龄,sage-智者:随着年龄的增长,人会变成智者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12023,'salient','''selɪənt','ˈseɪliənt',replace('adj.  显著的，突出的;重要的，主要的;跳跃的;（指角）凸出的;\nn.  凸角，[建]突出部;<军>进攻或防卫阵地的突出部分;','\n',char(10)),'sali 跳 + ent 具有...性质的 → adj. 显著的；突出的；跳跃的n. 凸角；突出部分<-n->sal(leap)+ient(形容词后缀)→显著的；突出的；跳跃的；突出部分','She pointed out the salient features of the new design.','她指出新设计的几个显著特征。',replace(replace('【记】※alien-外国的、相异的,st-拼音“石头”:异形的石头很显眼\r\n※ s-似“美女”,alien-外国的,t-拼音“特”:美女去外国当模特凭的是容貌突出','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12024,'salivary','''sælivəri;''sæləˌveri','səˈlaɪvəri','adj.  唾液的，分泌唾液的;唾腺;','','Small doses depress salivary and bronchial secretion and sweating.','小剂量可抑制唾液分泌、支气管分泌及出汗.','');
INSERT INTO word VALUES(12025,'sallow','''sælo','ˈsæləʊ',replace('adj.  （尤指面色）蜡黄色的;\nn.  黄华柳;山毛柳;黄华柳细枝;黄华柳木;','\n',char(10)),'','There was a dark oily gleam in his sallow face.','他的脸上的青黄色里,映射着一层暗的油光.',replace(replace('【记】※谐音“塞楼”:边塞的城楼是灰色的\r\n※sal-salt盐,low-低:吃盐少的人脸色是苍白的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12026,'salon','sə''lɔn','ˈsælɒn','n.  沙龙，客厅;画廊;（营业性的）厅，院;美术展览会;','','a unisex hair salon','男女美发店','');
INSERT INTO word VALUES(12027,'saloon','sə''lu:n','səˈlu:n','n.  大厅;酒吧，酒馆;展览场，公共大厅;大轿车;','','A man came to lay the saloon carpet.','一名男子来铺客厅的地毯。','【记】谐音“沙龙”:沙龙活动安排在大会客室举行');
INSERT INTO word VALUES(12028,'sanctify','''sæŋktifai;''sæŋktəˌfai','ˈsæŋktɪfaɪ','vt.  使神圣;洗清…的罪孽;批准;认可;','','In 1897, to sanctify the trumperies of imperialism.','1897年的庆典是对五光十色的帝国主义政策的御前恩准.','源自 saint 及 sacred');
INSERT INTO word VALUES(12029,'sanctuary','''sæŋktjuəri','ˈsæŋktʃuəri','n.  避难所;庇护所;圣所;庇护;','','I was glad to climb into the sanctuary of my bed.','我很乐意爬上床躲起来.','sanct 神圣 + uary 地方');
INSERT INTO word VALUES(12030,'sandstone','''sændˌstəun','ˈsændstəʊn','n.  砂岩;砂石;','','An aquifer is a water - bearing rock stratum such as sandstone and chalk.','地下蓄水层是一些有水的岩石层,如沙岩和白垩岩.','');
INSERT INTO word VALUES(12031,'sanguinary','''sængwɪn(ə)rɪ','ˈsæŋgwɪnəri','adj.  血污的;流血的;血腥的;残暴的;','','A sanguinary encounter seemed daily imminent between the two parties in the street of Baltimore.','双方随时可能在巴尔的摩大街上掐住对方的脖子.','【记】谐音“三桂那锐”:吴三桂那锐利的武器是血腥的');
INSERT INTO word VALUES(12032,'sanguine',' ''sæŋɡwin ','ˈsæŋgwɪn',replace('adj.  乐观的，充满希望的;面色红润的;血红色的;\nn.  血红色;自信，乐观;','\n',char(10)),'sangui(blood)+ne(形容词后缀)→多血的；红润的；快活的；乐观的','They are less sanguine about the company''s long-term prospects.','他们对公司的远景不那么乐观。',replace(replace('【记】※san-拼音“三”,gui-拼音“桂”,ne-拼音“呢”:李自成很悲观,吴三桂呢则是乐观的\r\n※san-拼音“三”,gui-拼音“桂”,ne-拼音“呢”:陈圆圆面泛桃花说“俺三桂呢?”→脸色红润的、乐观的、满怀希望的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12033,'sanity','''sænəti','ˈsænəti','n.  神志正常;心智健康;头脑清楚;通情达理;','san健康的+ity名词后缀 →精神健全<-n->san(whole)+ity(名词后缀)→心智健全；稳健','His behaviour was so strange that I began to doubt his sanity.','他行为怪异，我有点怀疑他是否神智正常。','sane');
INSERT INTO word VALUES(12034,'sap','sæp','sæp',replace('n.  精力，元气;树液;活力;坑道;\nvt.  使衰竭;使伤元气;挖掘使倒塌;\nvi.  挖坑道;','\n',char(10)),'','Maple syrup is made from sap extracted from the sugar maple tree.','槭糖浆是用糖槭树中提取的树液制成的。','soap 古时候人们用的肥皂就是树枝的树液；soup 喝的汤到了人体就成了体液；p 转上来是 d,sad 能使你体液衰竭，身体精神枯萎');
INSERT INTO word VALUES(12035,'sapling','''sæpliŋ','ˈsæplɪŋ','n.  幼树，树苗;','','She plucked some leaves off the sapling.','她从树苗上摘下一些叶子.','sap 树液 + ling 小');
INSERT INTO word VALUES(12036,'sardonic','sɑr''dɑnɪk','sɑ:ˈdɒnɪk','adj.  嘲笑的;讥笑的;讽刺的;冷笑的;','','She gave him a sardonic smile.','她朝他讥讽地笑了一笑.',replace(replace('【记】※谐音“仨打内科”:有卅人正在欧打内科医生,他们怎么敢打(白衣)天使,这真是讽刺\r\n※sa-阿Sa,rd-拼音“柔道”,on-在…上,ic-IC卡:阿Sa在IC卡上练柔道遭人嘲笑与讽刺\r\n***联想记忆词汇***\r\nsanctimonious星宿派经过他们首领丁春秋的sanction,占领了太阳sanctuary,一些sane 的人们劝他们收手,然而遭到了不讲sanitation的异教徒们的sarcasm,他们到处大小便,虚竹带领着salvage队杀进了圣殿,解救出了sanity人们,sardonic看着这肮脏的场面这场战役成了逍遥派的成功的sample写进了教科书','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12037,'sartorial','sɑr''tɔrɪəl','sɑ:ˈtɔ:riəl','adj.  （男子）服装的，缝纫的;','','John has never been known for his sartorial elegance.','约翰从来没有因为衣着讲究而出名.','【记】sa-阿Sa,r-似“花”,to-给,ri-拼音“日”,al-all全部:阿Sa送了一朵花给日本裁缝的师傅');
INSERT INTO word VALUES(12038,'sash','sæʃ','sæʃ','n.  腰带，肩带;','','She wore a white dress with a thin blue sash.','她身着一件系有蓝色细腰带的白色连衣裙。',replace(replace('【记】※s-拼音“死”,ash-灰:死在炮灰里面的军人应该授予饰带\r\n※ sa-san拼音“三”,sh-拼音“十”:都三十了还不会系腰带\r\n※sash-腰带,sass-吵嘴:拳击运动员为了争夺腰带,比赛前经常吵嘴激怒对方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12039,'satanic','sə''tænik','səˈtænɪk','adj.  邪恶的;罪恶的;魔鬼的;崇拜撒旦的;','','Maurice gave a satanic smile.','莫里斯脸上露出了邪恶的奸笑.','Satan 撒旦，恶魔，在犹太教与基督教中被认为是堕落天使的领袖，与上帝作对');
INSERT INTO word VALUES(12040,'satiation','ˌseiʃi''eiʃən','ˌseɪʃɪ''eɪʃn','n.  饱食;饱满;饱享;厌腻;','','Hunting is usually initiated by hunger and stopped by satiation.','追逐现象通常是由饥饿所引起的,并由于饱食而停止.','');
INSERT INTO word VALUES(12041,'satin','''sætin','ˈsætɪn',replace('n.  缎，缎子;缎子衣服;[纺]缎纹;<俚>杜松子酒;\nadj.  绸缎做的;光滑的;似缎的;\nv.  对（纸等）作加光处理;','\n',char(10)),'','a white satin ribbon','白色缎带','');
INSERT INTO word VALUES(12042,'satirist','''sætirist','ˈsætərɪst','n.  讽刺作家;','','Voltaire was a famous French satirist.','伏尔泰是法国一位著名的讽刺作家.','');
INSERT INTO word VALUES(12043,'satyr','''sætɚ','ˈsætə(r)','n.  （希腊及罗马神话）半人半兽的森林之神，好色之徒，性欲极强的男人;','','I advised Spry to mount a SATYR operation, and demonstrated the device to him.','我建议斯普赖安装“森林之神”装置, 并向他作了示范.','');
INSERT INTO word VALUES(12044,'saunter','''sɔntɚ','ˈsɔ:ntə(r)',replace('n.  漫步;闲逛;混日子;闲荡;\nvi.  闲逛;漫步;','\n',char(10)),'','Let''s go for a saunter along the river.','我们沿着河走走 吧.','【记】s-拼音“死”,aunt-姑妈,er-拼音“儿”:姑姑死后她儿子喜欢瞎逛');
INSERT INTO word VALUES(12045,'savant','sæ''vɑnt','ˈsævənt','n.  博学之士，学者，专家;','','A savant is revealed,who has created new forms for old symbols that have lost their meaning.','一位学者出现了，为那些已丧失它们意义的旧符号创造了新的表现形式。',replace(replace('【记】※谐音“斯文的”:学者当然是斯文的\r\n※ sav-save拯救,ant-蚂蚁:能拯救蚂蚁的人→蚂蚁专家','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12046,'saviour','''seivjə','ˈseɪvjə(r)','n.  救世主，救星;救助者，拯救者;','','The new manager has been hailed as the saviour of the club.','新任经理被誉为俱乐部的救星。','');
INSERT INTO word VALUES(12047,'savoury','''seivəri','ˈseɪvəri',replace('adj.  可口的;咸味的，辣味的;令人愉快的;\nn.  美味小盘菜肴;','\n',char(10)),'','a savoury smell from the kitchen','从厨房里传来的香味','');
INSERT INTO word VALUES(12048,'scaffolding','''skæfəldiŋ','ˈskæfəldɪŋ','n.  搭脚手架的材料;脚手架材料;','','Scaffolding has been erected around the tower.','塔的周围已竖起了脚手架.','');
INSERT INTO word VALUES(12049,'scallop','''skɔləp','ˈskɒləp',replace('n.  扇贝;扇贝壳;扇（贝）形;\nvt.  使成扇形;\nvi.  拾扇贝;','\n',char(10)),'','According to the latest Scallop Poll , fear of sharks is at an all - time high.','根据最近的鹦鹉螺的记载, 鲨鱼的威胁无时不在.','');
INSERT INTO word VALUES(12050,'scandalous','''skændələs','ˈskændələs','adj.  丢脸的;诽谤性的;','','a scandalous waste of money','金钱的浪费触目惊心','scandal 丑闻');
INSERT INTO word VALUES(12051,'scanner','''skænə','ˈskænə(r)','n.  扫描器;扫描设备;检测装置;细查者;','','The identity cards are examined by an electronic scanner.','用电子扫描器来检验身份证。','');
INSERT INTO word VALUES(12052,'scant','skænt','skænt',replace('adj.  不足的;缺乏的;将近的;吝啬的;\nvt.  限制;节省;吝惜;','\n',char(10)),'','I paid scant attention to what she was saying.','我没大注意她在说什么。',replace(replace('【记】※scan-细看,t-拼音“它”:细看它,有不足\r\n※scan-扫描,scant-不足的:扫描清晰度是不足\r\n※ scan-浏览,t –似数字“七”:书浏览七遍是不足的,俗话说“书读百遍其意自现”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12053,'scapegoat','''skepɡot','ˈskeɪpgəʊt',replace('n.  代人受过的人，替罪羊;替身;\nvt.  使…成为替罪羊;','\n',char(10)),'scape逃跑+goat山羊 → 替罪羊','She felt she had been made a scapegoat for her boss''s incompetence.','她觉得，本是老板无能，但她却成了替罪羊。','【记】scape-escape逃跑,goat-山羊:在赎罪日那天,亚伦将以色列儿童的罪恶归结到一只活羊的头上,象征性地将带有他们罪过的山羊逐之荒野');
INSERT INTO word VALUES(12054,'scathing','''skeðɪŋ','ˈskeɪðɪŋ',replace('adj.  （言词、文章）严厉的，尖刻的;不留情的;\nadv.  严厉地，尖刻地;\nv.  <诗>伤害，损害（尤指使之枯萎）( scathe的现在分词);','\n',char(10)),'','a scathing attack on the new management','针对新的管理层的猛烈抨击','scathe');
INSERT INTO word VALUES(12055,'scavenger','''skævɪndʒɚ','ˈskævɪndʒə(r)','n.  捡破烂的人，清扫工;食腐动物;','scaveng打扫，以腐肉为食+ er名词后缀→食腐动物；清道夫；[助剂] 清除剂；拾荒者','He''s just fit for a job as scavenger.','他只配当个清道夫.','【记】revenge-报复,scavenger-清道夫:为了报复,把你变成清道夫');
INSERT INTO word VALUES(12056,'scenario','si''nɑ:riəu','səˈnɑ:riəʊ','n.  （行动的）方案;剧情概要;分镜头剧本;','','Let me suggest a possible scenario .','我来设想一种可能出现的情况。','scene 场景，原指舞台 + aria 咏叹调→舞台咏叹调，指剧情；seen see 看的过去分词');
INSERT INTO word VALUES(12057,'scenic','ˈsinɪk','ˈsi:nɪk',replace('adj.  风景优美的;舞台的;戏剧性的;布景的，背景的;\nn.  风景照片;风景胜地;实景电影;','\n',char(10)),'scene(景色)+ic(形容词后缀)→背景的；戏剧的；风景的','an area of scenic beauty','风光秀丽的地区','');
INSERT INTO word VALUES(12058,'scepticism','''skeptisizəm','ˈskeptɪsɪzəm','n.  怀疑态度;怀疑论，怀疑主义;怀疑宗教（教条）;=skepticism;','','Such claims should be regarded with a certain amount of scepticism.','对这样的说法，大可不必全信。','');
INSERT INTO word VALUES(12059,'schema','''ski:mə','ˈski:mə','n.  概要，计划，图表;','','XML uses DTD or Schema to define grammar.','XML通过DTD或Schema定义文法.','【记】s-拼音“是”,che-拼音“车”,ma-拼音“吗”:是车吗?→看图识字');
INSERT INTO word VALUES(12060,'scholarly','''skɔləli','ˈskɒləli','adj.  学术性的;有学者风度的;学者的;','','He has gained a distinction in various fields of scholarly studies.','他在多种科学的学术研究中享有盛名.','');
INSERT INTO word VALUES(12061,'scooter','''sku:tə','ˈsku:tə(r)','n.  <英>小型摩托车;（儿童）滑板车;','','Hold tight when you ride at the back of your brother''s scooter.','你坐在你哥哥的摩托车后面时,要抓牢.','读：速可达－踏板车');
INSERT INTO word VALUES(12062,'scorching','''skɔrtʃɪŋ','ˈskɔ:tʃɪŋ',replace('adj.  极热的，烧焦似的;苛刻的;尖酸刻薄的;\nv.  烧焦，烤焦(scorch的现在分词);严厉批评;切割;过早硫化;','\n',char(10)),'','a scorching, pitiless sun','灼热的骄阳','scorch 烤');
INSERT INTO word VALUES(12063,'scorpion','''skɔ:piən','ˈskɔ:piən','n.  蝎子;','','The scorpion has a sting that can be deadly.','蝎子有可以致命的螫针.','【记】谐音“死搞屁”:能用屁股搞死你的动物→蝎子');
INSERT INTO word VALUES(12064,'scotch','skɔtʃ','skɒtʃ',replace('vt.  扑灭;使…受伤;切开，划开;制止转动;\nn.  刻痕;格线;楔子;苏格兰人;\nadj.  <口>吝啬的;节约的，节俭的;苏格兰人的，苏格兰语的;','\n',char(10)),'','a bottle of Scotch','一瓶苏格兰威士忌','【记】Scotch-苏格兰,scotch-镇压:多年前英格兰对苏格兰人采用镇压的办法');
INSERT INTO word VALUES(12065,'scoundrel','''skaundrəl','ˈskaʊndrəl','n.  恶棍，坏蛋;','','I gave the scoundrel a slap in the face.','我打了那坏蛋一耳光.','scandal 丑闻，看到丑闻，才知这人如此无赖；音：死公猪，死猪不怕开水烫，形容无赖小人');
INSERT INTO word VALUES(12066,'scour','''skauə','ˈskaʊə(r)',replace('v.  冲刷;擦亮;四处搜索;（用泻药）泻;\nn.  擦;冲刷;洗涤剂;','\n',char(10)),'','Mother made me scour the family silver.','母亲让我擦洗家里的银器.',replace(replace('【串】地板没有scour(擦亮),就会被老婆scourge(鞭打),然后失去courage(勇气)\r\n【记】※ sc-拼音“水草”,our-我们的:我们的水草被冲刷得很干净\r\n※ scour-擦亮,scourge-鞭打:如果没有将鞋了擦亮就鞭打你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12067,'scowl','skaul','skaʊl',replace('vi.  皱眉;怒视;\nvt.  皱眉表示;对…沉下脸;\nn.  愁容;怒容;','\n',char(10)),'','He wore a permanent scowl on his face.','他脸上终日带着怒容.',replace(replace('【串】owl(猫头鹰)打碎了我prowl(巡游)时买的bowl(碗),我howl(嚎叫)、growl(咆哮)、scowl(愁容)满面\r\n【记】※ 谐音“思考”:思考时人们皱眉头\r\n※ s-拼音“死”,cow-母牛,l-似“棍子”:母牛被棍子弄死了→皱眉头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12068,'screech','skritʃ','skri:tʃ',replace('n.  尖叫声，尖锐的声音;\nvt.& vi.  发出尖叫声，发出尖锐刺耳的声音;发出恐惧或痛苦的叫喊声;','\n',char(10)),'','In the distance he hears the screech of a dump truck''s brakes.','在很远处,他听见了卡车的急刹车声.','同 scream；ee=I=y；speech 中间是 cry 叫，演讲中叫喊');
INSERT INTO word VALUES(12069,'screenplay','''skri:nplei','ˈskri:npleɪ','n.  电影剧本，剧本;','','I watched a trailer for the screenplay of his memoirs.','我看过以他的回忆录改编成电影的预告片.','');
INSERT INTO word VALUES(12070,'scrum','skrʌm;''skrʌm','skrʌm',replace('n.  并列争球;扭打，混乱;争夺;\nv.  参加并列争球;','\n',char(10)),'','There was a real scrum when the bus arrived.','公共汽车到站时，人们一窝蜂都往上挤。','');
INSERT INTO word VALUES(12071,'scruple','''skrupl','ˈskru:pl',replace('n.  良心上的不安;顾虑，顾忌;\nvi.  感到于心不安，有顾忌;','\n',char(10)),'','He acted wrongly and without scruple.','他做了错事毫不内疚.','【记】谐音“四姑入抛”:四姑入市抛售股票有些犹豫');
INSERT INTO word VALUES(12072,'scuba','''sku:bə','''skju:bə','n.  水肺，便携式水下呼吸器;','','The company offers scuba-diving as an add-on to the basic holiday price.','这家公司提供带水肺潜水活动，不包括在基本度假费用以内。',replace(replace('【记】※ 谐音“是酷吧”:戴个水肺下水是很酷吧\r\n※ s-似“美女”,cu -拼音“粗”,ba-拼音“爸”:美女把一个很粗的水肺给了爸爸\r\n※ s-似“美女”,cu -拼音“促”,ba-拼音“爸”:美女呼吸急促把水肺赶紧给她用上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12073,'scuff','skʌf','skʌf','vt.  使磨损;拖着脚走;','','If you scuff ( your feet ) like that, you''ll wear the heels out.','你那 麽 拖着脚走路, 就要把鞋跟磨坏了.',replace(replace('【记】※ 谐音“死卡福”:死刑犯卡福(人名)拖足而行\r\n※ s-拼音“丝”,cuff-袖口:袖口磨损了露出了丝线\r\n※ s-似“美女”,cuff-袖口:美女,拖着走会把裤子的袖口弄坏的,会磨损袖口','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12074,'scuffle','''skʌfl','ˈskʌfl',replace('n.  扭打，混战;拖脚行走，拖步;拖着脚走的声音;\nvi.  扭打，混战;拖脚行走;','\n',char(10)),'','The two men quarrelled and there was a scuffle.','那两个人争吵扭打起来.',replace(replace('【记】※ 谐音“似尬否”:一阵混战好似很尴尬\r\n※ scuff-磨损,le-拼音“了”:混战使兵器都磨损了\r\n※ s-似“美女”,cuff-袖口、手铐,le-拼音“了”:警察把我的美女朋友用手铐铐起来了,于是我和他们扭打在一起','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12075,'sculptor','''skʌlptə(r)','ˈskʌlptə(r)','n.  雕刻家，雕塑家;[天]玉夫座;雕刻（塑）工人;','','The sculptor rounded the clay into a sphere.','那位雕塑家把黏土做成了一个球状.','源于：sculp（v 雕刻）');
INSERT INTO word VALUES(12076,'scurry','''skɝi','ˈskʌri',replace('vi.  急匆匆地走;使急赶;催促;\nn.  快步急跑，疾走;仓皇奔跑声;骤雨，骤雪;短距离赛马;','\n',char(10)),'','I heard a scurry of footsteps.','我听到急促的脚步声.',replace(replace('【串】furry(毛皮的)动物使人flurry(慌张),hurry(赶紧)scurry(疾走)\r\n【记】s-似“美女”,cu-化学元素“铜”,r-拼音“人”,ry-拼音“人妖”:美女和铜人奔跑追人妖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12077,'scuttle','''skʌtl','ˈskʌtl',replace('n.  天窗，气窗;煤桶，煤箱;筐;[船]舷窗;\nvt.  破坏（计划），毁坏;（在船底凿孔）使船沉没，凿沉;\nvi.  快跑，急走;逃避，急忙撤退;','\n',char(10)),'','There was a general scuttle for shelter when the rain began to fall heavily.','下大雨了,人们都飞跑着寻找躲雨的地方.','急走的意思来自 scurry；scoot 急走；shuttle 往返汽车急急忙忙地赶；shuttle 航天飞机的舷窗');
INSERT INTO word VALUES(12078,'scythe','saið','saɪð',replace('n.  （长柄）大镰刀;\nvt.  用大镰刀割;','\n',char(10)),'','He''s cutting  grass with a scythe.','他正在用一把大镰刀割草.','【记】谐音“晒死”:挥舞着大镰刀收割的农民快被日晒死了');
INSERT INTO word VALUES(12079,'seafood','''sifud','ˈsi:fu:d','n.  海产食品，海鲜;','sea海+food食物 → 海产品','Seafood is a speciality on the island.','海味是岛上的特产。','【记】sea-海洋,food-食物:海洋里的食物就是海产食品、海味');
INSERT INTO word VALUES(12080,'seashore','''si:ʃɔ:','ˈsi:ʃɔ:(r)','n.  海岸，海滨;','','As we walked along the seashore we saw lots of tiny crabs.','我们在海岸上散步时看到很多小蟹.','');
INSERT INTO word VALUES(12081,'seasick','''si:sik;''si:ˌsi:k','ˈsi:sɪk','adj.  晕船的;','','When I get seasick , I throw up my food.','我一晕船就呕吐.','');
INSERT INTO word VALUES(12082,'seasoning','''sizənɪŋ','ˈsi:zənɪŋ',replace('n.  调味品，佐料;风干，干燥（处理），老化;\nv.  “season”的现在分词;','\n',char(10)),'','Salt is the most common seasoning.','盐是最常用的调味品.','【记】seasoning-调料,season-季节:调料就是让食物适应季节的东西');
INSERT INTO word VALUES(12083,'seaward','''si:wəd','ˈsi:wəd',replace('adj.  朝海的，海那一边的;\nadv.  向海，向海那一边;','\n',char(10)),'','the seaward side of the coastal road','海滨公路临海的一侧','');
INSERT INTO word VALUES(12084,'secession','sɪ''sɛʃən','sɪˈseʃn','n.  退出，脱离;分离;[史](1861年美国南方十一州的)脱离联邦;','se 分开，离开 + cess 行走，前进 + ion 表示行为、过程或结果 → n. 脱离；分离','South Carolina passed an " ordinance of secession ", and prepared for war.','南卡罗来纳州通过了 “ 脱离联邦法令 ”, 准备打仗.','');
INSERT INTO word VALUES(12085,'seclude','sɪ''klud','sɪˈklu:d','vt.  使隔开，使隔绝，使隐退;','se分开，离开，区别开+clude关闭→分开关→隐居的<-n->se(apart)+clude(shut)→隐居；隔离；使引退','It was not right to  seclude  themselves like that.','他们不应当那样与世隔绝.',replace(replace('【串】好seclusive(隐居的)他,老是allude(暗指)别人,人所有的人见了都生气,都要exlude(排除)他在朋友圈子外,如果还继续allude(暗指)别人,只好seclude(隔离)他了\r\n【记】sec-second秒,lude-拼音“怒的”:一秒内就可以让你生气的坏蛋应该被隔离起来才好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12086,'secluded','secluded','si''klu:did',replace('adj.  与世隔绝的;隐退的;偏僻的;\nv.  使隔开，使隐退( seclude的过去式和过去分词);','\n',char(10)),'','We were tucked away in a secluded corner of the room.','我们被藏匿到房间里一个隐蔽的角落。','seclude');
INSERT INTO word VALUES(12087,'secretarial','ˌsekrə''tɛəriəl','ˌsekrəˈteəriəl','adj.  秘书的;书记的;部长的;大臣的;','','Good secretarial skills should enhance your chances of getting a job.','出色的秘书工作技能会增加你找工作的机会.','');
INSERT INTO word VALUES(12088,'secretariat','ˌsekrə''tɛriət;ˌsekrə''teriət','ˌsekrəˈteəriət','n.  秘书处;书记处;秘书;秘书之职;','','He worked at the Secretariat of the United Nations for forty years.','他在联合国秘书处工作了40年.','');
INSERT INTO word VALUES(12089,'seduce','si''dju:s','sɪˈdju:s','vt.  勾引，引诱;诱奸（妇女）;诱使…堕落;迷惑，使入迷;','','It is better to convince by argument than seduce by example.','以理说服强于举例诱导。','【记】se-拼音“色”,duce-词根“传导、输导、导致”:好色的本性导致他到处勾引妇女');
INSERT INTO word VALUES(12090,'seductive','si''dʌktiv','sɪˈdʌktɪv','adj.  诱惑的，引诱的;有魅力的;性感的;引人注意的;','','She used her most seductive voice.','她运用了自己最有魅力的嗓音。','seduce；abduct 诱拐, 绑架');
INSERT INTO word VALUES(12091,'seedling','''si:dliŋ','ˈsi:dlɪŋ','n.  秧苗，幼苗;树苗;实生苗;','','She cut down the seedling with one chop.','她一刀就把小苗砍倒了.',replace(replace('【记】※ seed-种子,seedling-幼苗:种子发芽变树苗\r\n※ seed-种子,ling-拼音“另”:种子的另一种是幼苗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12092,'seethe','sið','si:ð','v.  生闷气;翻滚;强压怒火;充满;','','" Go and seethe old man! "','“ 你不会找老头子去? ”','sizzle 象声词，咝咝或滋滋的声音；sea + 音：滋，嘶，海水发生滋滋的声音；象是烧开水沸腾时的滋滋声');
INSERT INTO word VALUES(12093,'seizure','''si:ʒə','ˈsi:ʒə(r)','n.  没收;夺取;捕捉;突然发作;','','The court ordered the seizure of his assets.','法庭下令没收其财产。','');
INSERT INTO word VALUES(12094,'selective','si''lektiv','sɪˈlektɪv','adj.  精心选择的;选择的，不普遍的;淘汰的;','','Memory is selective and fallible.','记忆有选择性而且会出错。','');
INSERT INTO word VALUES(12095,'selfless','''selflis','ˈselfləs','adj.  无私的，忘我的;大公无私;公而忘私;','','It is the working class that is most selfless.','工人阶级最大公无私.','');
INSERT INTO word VALUES(12096,'semblance','''sembləns','ˈsembləns','n.  外表，外观;类似;假装;副本，拷贝;','','The ceasefire brought about a semblance of peace.','停火协定带来了表面的和平。','源自 seem, 近于 resemble 象,类似');
INSERT INTO word VALUES(12097,'semicolon','''semi''kəulən','ˌsemiˈkəʊlən','n.  分号;','','Multiple permissions should have a semicolon (; ) to separate them.','多个许可之间应该用分号 ( semicolon ) 分隔开.','');
INSERT INTO word VALUES(12098,'seminal','''si:minl','ˈsemɪnl','adj.  种子的，精液的;升值的;','','The reforms have been a seminal event in the history of the NHS.','这些改革已成为英国国民保健制度史上影响深远的一件大事。','【记】seminar-研讨会,seminal-生殖的:研讨会讨论生殖的问题');
INSERT INTO word VALUES(12099,'senility','sɛ''nɪləti','sə''nɪlətɪ','n.  衰老的状态;','','He is yet in green vigorous senility.','他老当益壮.','');
INSERT INTO word VALUES(12100,'seniority',',sinɪ''ɔrəti','ˌsi:niˈɒrəti','n.  年长;职位高;年资; 资历;','senior老+ity名词后缀 → 年长<-n->sen(old)+iority(名词后缀)→年长；资深；年资','I sacrificed two years''seniority by taking the overseas posting.','由于去国外任职,我牺牲了两年的资历.','【记】seni-谐音“是你”,or-名缀“人”,ity-city城市,城市里有资历的人是你');
INSERT INTO word VALUES(12101,'sensibility','ˌsensi''biliti','ˌsensəˈbɪləti','n.  情感;敏感性，灵敏度;感觉，感性;感光性，感光度;','','You should marry intellect with sensibility in dealing with it.','处理这件事时你应把理智与情感融合在一起.','');
INSERT INTO word VALUES(12102,'sensual','''sɛnʃuəl','ˈsenʃuəl','adj.  感觉的;肉欲的，肉体上的;色情的，淫荡的;世俗的;','sens感觉+ual...的 →感觉的<-n->sens(feel)+ual(形容词后缀)→肉体上的；官能的','He was darkly sensual and mysterious.','他耽于肉欲，而且让人捉摸不透。','追求感官享受的，sense + 音：肉，肉，身体的感官');
INSERT INTO word VALUES(12103,'sentinel','''sentinl','ˈsentɪnl','n.  岗哨，哨兵;','','a tall round tower standing sentinel over the river','镇守在河边的一座高高的圆塔','【记】谐音“身体勒了”:身体像被勒住一样,不能动→哨兵');
INSERT INTO word VALUES(12104,'sentry','''sɛntri','ˈsentri','n.  哨兵;警卫;','','to be on sentry duty','放哨','【记】sen-拼音“森”,try-努力:哨兵努力地穿过原始森林');
INSERT INTO word VALUES(12105,'separatist','''sepəreitist','ˈseprətɪst','n.  分离主义者;独立派;','','The splitting activities by the Taiwan separatist forces are unpopular.','台湾分裂势力的分裂活动不得人心.','');
INSERT INTO word VALUES(12106,'serenade','ˌseri''neid','ˌserəˈneɪd',replace('n.  <音>（尤指男子在所爱慕的女子窗外唱的或演奏的）小夜曲;唱[奏]小夜曲的人;\nvt.  为…唱小夜曲;\nvi.  唱小夜曲;','\n',char(10)),'','I sensed this to be a serenade — a Scottish serenade.','我意识到这是一支小夜曲——一支苏格兰小夜曲.',replace(replace('【记】※ serenade-小夜曲,serene-平静的:小夜曲是在平静的夜晚唱给女友的\r\n※ seren-拼音“人”,na-nan拼音“难”,de-拼音“得”:世人为生活所忙碌,世人难得有空听小夜曲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12107,'serf','sə:f','sɜ:f','n.  农奴，奴隶;像农奴般遭受奴役的人;','','The serf - owners had the right to beat , abuse or even kill the serfs at will.','(那时) 农奴主 有权任意打骂甚至杀害农奴.',replace(replace('【记】※ serf-农奴,self-自己:农奴翻身得靠自己\r\n※ serf-农奴,serve-服务:可怜的农奴们要为主子周到服务','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12108,'sergeant','''sɑ:dʒənt','ˈsɑ:dʒənt','n.  [军]军士，中士;警官，巡官;高级律师;〈美〉一种地对地导弹;','','Flight Sergeant Bob Andrews','鲍勃∙安德鲁斯空军上士',replace(replace('【记】※ 谐音“杀尽他”:警官见到坏人就杀尽他\r\n※ ser-sir先生,ge-拼音“割”,ant-谐音“蚂蚁”:警官命令先生割死蚂蚁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12109,'serrated','sə''retɪd','səˈreɪtɪd','adj.  边缘呈锯齿状的，有锯齿形边缘的;','serr锯子+at=ate使...+ed...的→像锯子一样 → 锯齿状的','a knife with a serrated edge','带锯齿刃的刀','【记】serr-saw 锯,ated:锯齿状的');
INSERT INTO word VALUES(12110,'serviceable','''sə:visəbəl','ˈsɜ:vɪsəbl','adj.  有用的，可供使用的;耐用的;','','The carpet is worn but still serviceable.','地毯旧了，但还能用。','service');
INSERT INTO word VALUES(12111,'serviceman','''sə:vismən','ˈsɜ:vɪsmən','n.  军人;维修人员;','','The serviceman installed the air conditioner.','维修人员安装了空调器.','');
INSERT INTO word VALUES(12112,'servile','''sɝvɪl','ˈsɜ:vaɪl','adj.  过分屈从的;缺乏独立性的;（似）仆人的;为仆人的;','serv服务，保持+ile表形容词→为主人服务的→奴隶的 ','An honest judge cannot be servile to public opinion.','一个正直的法官不能一味顺从舆论.','【记】serv-serve,ile-ill生病:有服务别人的病→奴性的');
INSERT INTO word VALUES(12113,'servitude','''sə:vitju:d','ˈsɜ:vɪtju:d','n.  奴役（状况）;','','They may grant you power, honour, and riches but afflict you with servitude, infamy, and poverty.','他们可以给你权力 、 荣誉和财富,但却用奴役 、 耻辱和贫穷来折磨你.','serve 服务 + titude');
INSERT INTO word VALUES(12114,'settee','se''ti:','seˈti:','n.  长靠椅;中小型长沙发;','','She was lying on a small settee in the parlor.','她躺在客厅的一张小长椅上.','');
INSERT INTO word VALUES(12115,'severity','si''veriti','sɪ''verətɪ','n.  严重;严格;严谨;严厉的对待;','','The drug can reduce the frequency and severity of attacks.','这种药能降低发病次数和严重程度.','severe + ty');
INSERT INTO word VALUES(12116,'sewerage','''sjuəridʒ','ˈsu:ərɪdʒ','n.  污物处理（系统）;','','Our town has a modern sewerage system.','我们城镇有一个现代化的下水道系统.','');
INSERT INTO word VALUES(12117,'sexism','''seksˌizm;''seksˌizəm','ˈseksɪzəm','n.  性别歧视;男性至上主义;','','Sexism is deeply entrenched in our society.','性别歧视在我们这个社会根深蒂固。','');
INSERT INTO word VALUES(12118,'sexist','''seksist','ˈseksɪst','n.  男性至上主义者;性别歧视者;','','The suffix " ist " can be added to''sex " to form the word''sexist ".','后缀ist加在 sex 之后可构成sexist一词.','');
INSERT INTO word VALUES(12119,'sexy','''seksi','ˈseksi','adj.  性感的，色情的;引起性欲的;诱人的，迷人的;时髦的;','','the sexy lead singer','性感的主唱','');
INSERT INTO word VALUES(12120,'shack','ʃæk','ʃæk',replace('n.  窝棚，简陋的小屋;<俚>无线电收发室;<美>游民;驽马，废马;\nvi.  未婚而同居;居住，暂住;<口>追到，拣起并把（球）丢回去;','\n',char(10)),'','Up the road, in his shack, the old man was sleeping again.','在大路另一头老人的窝棚里, 他又睡着了.',replace(replace('【记】※ 谐音“筛壳”:棚屋的外壳筛得很厉害\r\n※ s-似“美女”,hack-出租:美女出租了她的棚屋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12121,'shag','ʃæg','ʃæg',replace('n.  粗毛;粗烟丝;[动]欧洲鸬鹚;性交;\nvt.  使蓬松，使杂乱;使粗糙;取回，追回;与…进行性交;','\n',char(10)),'','He stood with bare feet in deep orange shag a hairy man of small stature.','他是一个汗毛很重的矮个子,光着脚站在深桔色的地毯上.','');
INSERT INTO word VALUES(12122,'shaggy','''ʃægi','ˈʃægi','adj.  多粗毛的，票面蓬松的;毛发蓬松的;[动，植]有绒毛的;粗野的，不整洁的;','','a shaggy mane of hair','一头蓬乱的长发','');
INSERT INTO word VALUES(12123,'shaky','''ʃeiki','ˈʃeɪki','adj.  （地位，信用等）动摇的;（因病、体弱等）摇晃的;虚弱的;不可靠的;','','Her voice sounded shaky on the phone.','电话里她的声音听着发颤。','');
INSERT INTO word VALUES(12124,'shamble','''ʃæmbl','ˈʃæmbl','vi.  蹒跚而行，拖着脚走，踉跄地走;','','Wait, please; you betray too much vigor, too much decision; you want more of a shamble.','您先别忙; 这可显着太有精神, 太有决断了; 还得再带点儿磨磨蹭蹭的样子才成.',replace(replace('【记】※ sha-拼音“傻”,amble-缓慢行走:傻子走路有时摇晃不稳\r\n※ shame-羞愧,bl-似数字“61”:在美国,如果61岁的老人蹒跚地走路,他会感到很羞愧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12125,'shameless','''ʃeimlis','ˈʃeɪmləs','adj.  无耻的;不要脸的;猥亵的;伤风败俗的;','','Did you see the shameless way she was chucking herself at him?','你看她涎皮赖脸地追求他了 吗 ?','');
INSERT INTO word VALUES(12126,'shawl','ʃɔ:l','ʃɔ:l','n.  围巾，披肩;','','She had a shawl draped around her shoulders.','她肩上披着一条围巾。','【记】shaw-shao拼音“少”,l-拼音“露”:阿拉伯妇女围巾的作用是少露容颜');
INSERT INTO word VALUES(12127,'sheaf','ʃif','ʃi:f','n.  捆，束，扎;','','The speaker came into the hall carrying a sheaf of notes.','演讲者带着一扎笔记走进大厅.','【记】sh-拼音“使”,eaf-leaf叶子:使一堆叶子变成一捆');
INSERT INTO word VALUES(12128,'sheen','ʃin','ʃi:n',replace('n.  光泽，光辉;华服;有光泽的纺织物;\nadj.  有光泽的;光辉的;华丽的;\nv.  闪耀;发光;','\n',char(10)),'','Satin has a sheen.','缎有一种光泽.',replace(replace('【串】sheer(绝对的)纯sheep(羊)毛sheet(被单)散发sheen(光辉)\r\n【记】sheen-光泽,green-绿色,sheet-被单:有光泽的绿色被单','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12129,'sheepish','''ʃi:piʃ','ˈʃi:pɪʃ','adj.  羞怯的，腼腆的;（像绵羊一样）驯顺的，胆怯的;局促不安的;胆怯的;','','Mary gave her a sheepish grin.','玛丽难为情地冲她咧嘴一笑。','');
INSERT INTO word VALUES(12130,'shellfish','''ʃɛl''fɪʃ','ˈʃelfɪʃ','n.  贝类动物;甲壳类动物;甲壳类（食物）;','shellf甲壳的 + ish 形容词后缀 → 甲壳类动物','The idea of eating raw shellfish nauseates me.','我一想到吃生贝就恶心.','【记】she-她,ll-似“筷子”,fish-鱼:她用筷子夹鱼和甲壳虫');
INSERT INTO word VALUES(12131,'shimmer','''ʃɪmɚ','ˈʃɪmə(r)',replace('vi.  闪烁，发微光;\nn.  微光;闪光;','\n',char(10)),'','The jewel has a beautiful shimmer.','那颗宝石有美丽的闪光.',replace(replace('【记】※ 谐音“谁磨”:谁把我的刀磨得闪闪发光\r\n※ 谐音“湿摩”:头上打上湿润的摩丝,阳光下发着微光','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12132,'shin','ʃin','ʃɪn',replace('n.  胫，胫骨;小腿肉;\nvi.  攀;快步步行;\nvt.  攀爬;踢或打…的胫骨;','\n',char(10)),'','I barked my shin on a tree stump.','我磕到了树桩上,胫部擦破了皮.','');
INSERT INTO word VALUES(12133,'shipping','''ʃipiŋ','ˈʃɪpɪŋ',replace('n.  [船]船舶;船舶总数;航运，海运;运送;\nv.  运送，乘船(ship的ing形式);','\n',char(10)),'','The canal is open to shipping.','运河可以通航了。','');
INSERT INTO word VALUES(12134,'shipyard','''ʃipjɑ:d;''ʃipˌjɑ:rd','ˈʃɪpjɑ:d','n.  船坞;造船厂;','','A new battleship was launched from a shipyard.','一艘新战舰从船坞下水.','');
INSERT INTO word VALUES(12135,'shirk','ʃə:k','ʃɜ:k','vt.& vi.  逃避（工作），偷懒;','','It is dishonorable to shirk military service.','逃避兵役是可耻的.',replace(replace('【记】※ sh-谐音“使”,irk-使厌倦:我要使你厌倦→快逃避\r\n※ shirk-逃避,shark-鲨鱼:在海里游泳一定要规避鲨鱼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12136,'shoal','ʃol','ʃəʊl',replace('n.  浅滩，沙洲;潜在的危险;鱼群;大量;\nvi.  变浅;\nvt.  变浅;驶入;\nadj.  浅的;','\n',char(10)),'','A  shoal  of fish will do this.','鱼群也会反射声音的.','【记】谐音“瘦”:瘦瘦的鱼群');
INSERT INTO word VALUES(12137,'shoemaker','''ʃu:.meikə','ˈʃu:meɪkə(r)','n.  鞋匠;','','Gerald''s grandfather is a shoemaker.','杰拉尔德的祖父是一个鞋匠.','');
INSERT INTO word VALUES(12138,'shoplift','''ʃɔplift','''ʃɒplɪft','vt.& vi.  在商店偷窃;','','Then I try a very delicate butterfly pendant and bracelet that are so feather -light , I almost shoplift them by mistake.','于是我又试了一个精巧的蝴蝶结和手镯，这两样东西简直轻如羽毛，我几乎顺手牵羊将它们偷走。','shop lift');
INSERT INTO word VALUES(12139,'shopper','''ʃɑpɚ','ˈʃɒpə(r)','n.  （商店的）顾客，买东西的人;','','" You''ve never been a sharp shopper.','柔嘉道: “ 你这人从来不会买东西.','');
INSERT INTO word VALUES(12140,'shortfall','''ʃɔ:tfɔ:l','ˈʃɔ:tfɔ:l','n.  缺少;不足之数;亏空;','','a shortfall in tax revenue','税收收入不足','');
INSERT INTO word VALUES(12141,'showdown','''ʃəudaun;''ʃəuˌdaun','ˈʃəʊdaʊn','n.  摊牌;一决胜负;紧要关头;','','Management are facing a showdown with union members today.','今天资方准备和工会成员摊牌。','');
INSERT INTO word VALUES(12142,'showpiece','''ʃəʊpi:s','ˈʃəʊpi:s','n.  展品;样品;','','Dutchman Robben himself is a major doubt for the Wembley showpiece.','荷兰人罗本自己能否在温布利登场还有很大的疑问.','【记】show-展览,piece-物品');
INSERT INTO word VALUES(12143,'showy','''ʃəui','ˈʃəʊi','adj.  引人注目的;过分装饰的，太华丽的;','','Her dress was too showy for such a formal occasion.','在如此正式的场合,她的服装过分华丽了.','show 显示');
INSERT INTO word VALUES(12144,'shred','ʃrɛd','ʃred',replace('n.  碎片;破布;少量;\nvt.& vi.  撕碎，切碎;用撕毁机撕毁（文件）;','\n',char(10)),'','There is not a shred of truth in what he says.','他说的全是骗人的鬼话.','');
INSERT INTO word VALUES(12145,'shrew','ʃru:','ʃru:','n.  泼妇，悍妇;','','He found himself married to a vulgar shrew.','他发现自己跟一个俗不可耐的悍妇结了婚.',replace(replace('【记】※ shrew-泼妇、鼩鼱:泼妇爱骂人的攻击性特点很像鼩鼱\r\n※ shrew-鼩鼱,shrewd-机敏的:鼩鼱是非常机敏的,很难抓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12146,'shroud','ʃraʊd','ʃraʊd',replace('n.  寿衣;覆盖物;船的横桅索;[电] 护罩;\nvt.  覆盖;用裹尸布包;','\n',char(10)),'','The organization is cloaked in a shroud of secrecy.','这个组织笼罩着一种诡秘的气氛。','【记】sh-谐音“尸”,rou-拼音“绕”,d-拼音“的”:裹尸布是往尸体上绕的');
INSERT INTO word VALUES(12147,'shrubbery','''ʃrʌbəri','ˈʃrʌbəri','n.  灌木，灌木林;','','She saw Charlotte and Belinda emerge from the shrubbery across the lawn.','她看见夏洛蒂和比琳达从草坪对过的灌木丛走出来.','【记】sh-拼音“伤害”,rub-摩擦,be-是,ry-拼音“人妖”:人妖受到伤害是因为和灌木发生的摩擦');
INSERT INTO word VALUES(12148,'shun','ʃʌn','ʃʌn','vt.  避开，回避;避免;','','Are we going to visit L ü shun? That''ll be really wonderful.','去旅顺参观? 那敢情好!','音：闪');
INSERT INTO word VALUES(12149,'sibling','''sibliŋ','ˈsɪblɪŋ','n.  兄弟，姐妹;[生]同科，同属;[人]氏族成员;','','Sibling rivalry often causes parents anxieties.','手足之争常让父母忧心忡忡。','sib, 看成 sis <sister> + brother，简写为 sib');
INSERT INTO word VALUES(12150,'sicken','''sɪkən','ˈsɪkən',replace('vt.& vi.  使生病;使厌恶，使恶心;患病;\nvi.  生病;变厌腻;','\n',char(10)),'sick 恶心的+ en表动词→使恶心','The animal began to sicken and soon died.','这只动物患了病很快就死了.','');
INSERT INTO word VALUES(12151,'sideboard','''said.bəurd','ˈsaɪdbɔ:d','n.  餐具橱，餐柜;','','Castle went to the sideboard and poured himself a whisky.','卡斯尔走到餐柜前面,给自己斟了杯威士忌.','');
INSERT INTO word VALUES(12152,'sideline','''saidlain;''saidˌlain','ˈsaɪdlaɪn',replace('n.  副业，兼职;（球场等的）边线;（本业以外的）兼售商品;局外人的观点;\nvt.  使退出;','\n',char(10)),'','The stands were overflowing with farm and sideline products.','集市上农副产品非常丰富.','');
INSERT INTO word VALUES(12153,'sidestep','''saidstep','ˈsaɪdstep',replace('vi.  向侧方跨步;回避;\nvt.  让开…的路;躲避，绕开;\nn.  台阶;[体]避开与强手对阵;侧跨步;横跳躲闪;','\n',char(10)),'','He was trying to sidestep responsibility.','他正试图回避责任。','【记】side-侧,step-步:原指向旁边侧跨一步,后引申为回避');
INSERT INTO word VALUES(12154,'sidewalk','''saɪdwɔk','ˈsaɪdwɔ:k','n.  人行道;','side靠边+walk走 →  人行道','dog poop on the sidewalk','便道上的狗屎',replace(replace('【记】※ side-边,walk-走:马路旁边人走的路→人行道\r\n※ side-旁边,walk-步行:加菲猫牵着奥迪的手在旁边的人行道上步行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12155,'sidle','''saidl','ˈsaɪdl','vi.  悄悄地走，偷偷地走近;','','Sara Sidle: What do you think caused these marks?','莎拉·西德勒: 你认为是什么导致了这些痕迹?','side');
INSERT INTO word VALUES(12156,'signet','''signit','''sɪgnɪt',replace('n.  图章，印;\nvt.  盖章于;','\n',char(10)),'','Signet cell types tend to grow more rapidly.','戒指状细胞生长较快.','');
INSERT INTO word VALUES(12157,'signpost','''sainpəʊst','ˈsaɪnpəʊst','n.  指示牌，标志杆;路标;','','A signpost indicated the right road for us to follow.','路标指给我们应走的路.','');
INSERT INTO word VALUES(12158,'silhouette','ˌsilu''et','ˌsɪluˈet',replace('n.  轮廓，剪影;（人的）体形;（事物的）形状;\nvt.  使呈现影子;使呈现轮廓;','\n',char(10)),'','the silhouette of chimneys and towers','烟囱和塔楼的轮廓','');
INSERT INTO word VALUES(12159,'silica','''silikə','ˈsɪlɪkə','n.  硅石，二氧化硅;硅氧;','','The oxidation rates are fastest in freshly cleaned silica vessels.','在新清洗的二氧化硅容器中,氧化速度是最快的.','');
INSERT INTO word VALUES(12160,'silky','''silki','ˈsɪlki','adj.  丝一样的，像绸缎的;柔软的，光滑的;优雅的;（酒）舐着舒服的;','','He spoke in a silky tone.','他说话柔声细语的。','');
INSERT INTO word VALUES(12161,'silt','sɪlt','sɪlt',replace('n.  淤泥，泥沙;\nvi.  被淤塞;淤积;\nvt.  使淤积;充塞;','\n',char(10)),'','During the annual floods the river deposits its silt on the fields.','每年河水泛滥时都会在田野上沉积一层淤泥.',replace(replace('【记】※ sit-坐,silt-淤泥:小心别坐到淤泥上去了\r\n※ si-拼音“4”,lt-拼音“老头”:四个老头在玩淤泥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12162,'silvery','''silvəri','ˈsɪlvəri','adj.  银色的;清脆的;银铃般的;银白;','','a silvery grey colour','银灰色','');
INSERT INTO word VALUES(12163,'simile','''sɪməli','ˈsɪməli','n.  （使用like或as等词语的）明喻;','simil(like)+e(名词后缀)→真喻','It is not easy to make a simile go on all fours.','一个比喻要完全贴切是不容易的.',replace(replace('【记】※ smile-笑,simile-比喻:一个恰当的比喻会引来会心一笑\r\n※ smile-笑,simile-比喻:课堂上,老师这个生动贴切的比喻引得大家会心一笑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12164,'simpleton','''simpltən;''simpəltən','ˈsɪmpltən','n.  头脑简单的人，傻子;','','The veriest simpleton knows that.','最笨的呆子也知道这点.','【记】simple-简单,ton-吨:简单的象一吨石头就是傻子');
INSERT INTO word VALUES(12165,'sinew','''sinju:','ˈsɪnju:',replace('n.  腱;肌肉;精力;体力;\nadj.  无腱的;无肌肉的;无精力的;无体力的;','\n',char(10)),'','He strained every sinew to help us, but didn''t succeed.','他尽全力帮助我们, 可是没有成功.',replace(replace('【记】※ 谐音“谁牛”:肌健发达的人总想比比谁牛\r\n※ si-拼音“死”,new-新:死后的肌肉还是新的→生前强有力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12166,'singe','sindʒ','sɪndʒ',replace('vt.& vi.  浅表烧焦;\nvt.  （毛发）燎，烧焦尖端[边儿];\nn.  浅表[轻微]烧焦;','\n',char(10)),'','If the iron is too hot you''ll singe that nightdress.','如果熨斗过热,你会把睡衣烫焦.',replace(replace('【记】※ 谐音“信纸”:地下工作者看完信后就开始用火烧\r\n※ sing-演唱,singe-烧焦:她的歌声烤焦了我的心灵\r\n※ sin-罪孽,ge-拼音“哥”:哥哥犯错与庶民同罪→烧焦了他','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12167,'sinister','''sɪnɪstɚ','ˈsɪnɪstə(r)','adj.  危险的;不吉祥的;凶兆的;险恶的;','','There was something cold and sinister about him.','他给人一种冷酷阴险的感觉。',replace(replace('【记】※ sister-姐姐,in-里面:里面的姐姐很凶恶\r\n※ sister-姐姐,ni-拼音“你”:你姐姐是个险恶的人\r\n※ sin-sine正弦,ister-sister姐妹:面试时考官给姐姐出了一道正弦函数的考题,用心真是险恶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12168,'sinuous','''sɪnjʊəs','ˈsɪnjuəs','adj.  弯曲的，蜿蜒的;','sinu弯曲+ous形容词后缀 → 蜿蜒的','The river wound its sinuous way across the plain.','这条河蜿蜒曲折地流过平原.',replace(replace('【记】※ sin-正弦函数,u-连结字母,ous-形缀:弯曲的函数线\r\n※ 谐音“谁牛饿死”:谁家的牛要是饿死就迂回地说明谁家的人太懒惰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12169,'sixpence','''sikspəns','ˈsɪkspəns','n.  六便士银币，六便士;','','I gave him sixpence yesterday and advised him to save it.','我昨天给了他六便士,并建议他把这点钱积存起来.','');
INSERT INTO word VALUES(12170,'skimmer','''skɪmɚ','''skɪmə','n.  撇取者;撇取物;泛泛阅读者;剪嘴鸥科水禽;','','Hence the containment booms , the skimmer boats - and the volleys of dispersants.','因此抑制化油剂的机器广泛使用,有浅滩 式 充气浮油回收船,以及分散阻截器.','');
INSERT INTO word VALUES(12171,'skipper','''skipə','ˈskɪpə(r)',replace('n.  船长;队长;机长;跳跃者;\nvt.  担任船长、球队队长等;','\n',char(10)),'','It is in a storm that a capable  skipper  distinguishes himself.','暴风雨中才识好船长.','');
INSERT INTO word VALUES(12172,'skirmish','''skɝmɪʃ','ˈskɜ:mɪʃ',replace('n.  小规模战斗;小争论;小冲突;[体]〈美〉比赛;\nv.  参与小争斗;进行小争论;搜索;侦察;\nvi.  进行小规模战斗;发生小争论;','\n',char(10)),'','There had been a skirmish in the half light of dawn.','天朦朦亮的时候曾经有过一场小规模的战斗.',replace(replace('【记】※ skir-skirt裙子,mish-谐音“迷失”:裙子丢了会引起夫妻之间的小口角\r\n※ ski-shy天空,rm-拼音“人们”,ish-fish鱼:天空中人们为了鱼展开了小规模战斗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12173,'skyline','''skailain;''skaiˌlain','ˈskaɪlaɪn',replace('n.  地平线;（以天空为背景的）轮廓线;架空索;展览会场的顶层;\nvt.  天空映衬出…的轮廓;','\n',char(10)),'','The Empire State Building is a familiar landmark on the New York skyline.','帝国大厦是人们熟悉的纽约高楼大厦中的地标。','');
INSERT INTO word VALUES(12174,'slab','slæb','slæb',replace('n.  厚板，平板，厚片;混凝土路面;\nv.  把…分成厚片;用石板铺;','\n',char(10)),'','This heavy slab of oak now stood between the bomb and Hitler.','这时笨重的橡木厚板就横在炸弹和希特勒之间了.',replace(replace('【记】※s-似“美女”,lab-实验室:美女在实验室边做实验,边吃着厚片巧克力\r\n※s-拼音“死”,lab-实验室:实验室里死的东东当然作成切片放在显微镜的平板上观察','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12175,'slacken','''slækən','ˈslækən','vt.& vi.  （使）放慢;（使）放松、松懈、松弛;（使）减弱;','','We''ve been really busy, but things are starting to slacken off now.','近来我们的确很忙，不过现在情况开始有所缓解了。','源自 languish 衰弱，无力，凋萎；s + lack，缺少活力，劲头，力量，能量，注意；');
INSERT INTO word VALUES(12176,'slag','slæɡ','slæg',replace('n.  矿渣;熔渣;\nvt.& vi.  （使）成渣（状）;变熔渣;','\n',char(10)),'','This material is variously termed ash, clinker, cinders or slag.','这种材料有不同的名称,如灰 、 炉渣 、 煤渣或矿渣.',replace(replace('【记】※谐音“思来哥”:荡妇总寻思着来个大哥陪她,真是个社会渣滓(矿渣)\r\n※ s-似“美女”,lag-落后:思想落后于三从四德标准的美女只能算是荡妇','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12177,'slanderous','''slɑ:ndərəs','''slɑ:ndərəs','adj.  诽谤的，诋毁的，造谣中伤的;','','A man of moral integrity does not fear any slanderous attack.','人正不怕影子斜.','源自 scandal；音：舌烂的，烂舌头，指诽谤者；音：舌 + long + 的 舌头很长，长舌妇，散布虚词与诽谤');
INSERT INTO word VALUES(12178,'slant','slænt','slɑ:nt',replace('vt.& vi.  （使）倾斜，歪斜;\nvt.  有倾向性地编写或报道;\nn.  倾斜;斜线，斜面;偏向;偏见;\nadj.  倾斜的;','\n',char(10)),'','Close the window quickly lest the raindrops ( should ) slant in.','快关窗户,别让雨点 潲 进来.',replace(replace('【记】※谐音“撕烂他:用偏见撕烂他的名誉\r\n※ s-拼音“死”,l-似数字“1”,ant-蚂蚁:死了一只蚂蚁在斜面\r\n※谐音“似篮特”:人们的思维有倾向性,高个的人似乎不是去打篮球就是当模特','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12179,'slate','sleit','sleɪt',replace('n.  石板;板岩，页岩;行为记录;石板色，深蓝灰色;\nvt.  用石板瓦盖，用板岩覆盖（例如屋顶）;把…加到竞选者的名单上;安排或指定;\nadj.  石板的;石板色的，深蓝灰色的;','\n',char(10)),'','The nominating committee laid its slate before the board.','提名委员会把候选人名单提交全体委员会讨论.',replace(replace('【记】※ legislate-制定法律,slate-石板:古代通常把通过的法律刻在石板上\r\n※slat-板条,slate-石板:古希腊选举时在石板上刻候选人的名字→候选人名单','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12180,'slavish','''sleiviʃ','ˈsleɪvɪʃ','adj.  奴隶似的，奴性的;没有独创性的;','','a slavish adherence to the rules','墨守成规','');
INSERT INTO word VALUES(12181,'slay','slay','slei','vt.  残杀;[俚]被笑或爱淹没;','','Two Australian tourists were slain.','两名澳大利亚游客被杀。',replace(replace('【串】slay(杀害)了动物,并用clay(泥土)埋上,delay(延误)了看足球relay(转播)时间\r\n【记】※谐音“死勒”:往死里勒→凶狠的杀死\r\n※slay-杀,lay-躺下:杀人的结果就是让被杀的人躺下\r\n※s-似“美女”,lay-下蛋:让美女下蛋(生孩子)就是残杀她的享乐人生','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12182,'sleazy','''slizi','ˈsli:zi','adj.  肮脏的;质地薄的;低劣的;','','They took me to a sleazy back - street hotel.','他们把我带到一个后街的肮脏的旅馆.',replace(replace('【记】※s-拼音“死”,leazy-lazy懒惰的:因为懒惰而死的人肯定是邋遢的,破旧的,肮脏的\r\n※ sl-似数字“51”,eazy-easy舒适的:劳动人民在工作时穿上破旧的工作服才会感觉舒适的\r\n※谐音“食泥日”:没有钱买吃的开始吃泥巴了,邋遢破旧得没有钱进一步引申就是买廉价的、质量差的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12183,'sledge','sledʒ','sledʒ',replace('n.  雪橇，雪车;大锤;\nvi.  乘雪橇;\nvt.  用雪橇运载;乘雪橇;用大锤打;','\n',char(10)),'','The sledge gained momentum as it ran down the hill.','雪橇从山上下冲时的动力越来越大.',replace(replace('【记】※谐音“四来至”:乘着雪橇从四面八方来到这里\r\n※ s-拼音“死”,ledge-礁石:雪橇也能死于暗礁(雪里也有石头)\r\n※s-似“美女”,ledge-礁石:不会滑雪橇的美女从山上高速冲下撞到海里的礁石上才止住','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12184,'sleeper','''sli:pə','ˈsli:pə(r)','n.  卧车;轨枕;睡觉（呈某种状态）的人;冬眠动物;','','I usually go up to London on the sleeper.','我一般都乘卧车去伦敦.','');
INSERT INTO word VALUES(12185,'sleepless','''sli:plis','ˈsli:pləs','adj.  失眠的，睡不着的;不眠的，醒着的;无休止的;警觉的;','','I''ve had a few sleepless nights recently.','最近我有好几个晚上没睡觉。','');
INSERT INTO word VALUES(12186,'sleet','sli:t','sli:t',replace('n.  雨夹雪或雹;\nvi.  下雨夹雪，下冻雨;','\n',char(10)),'','The wind began to build and the sleet to blow about.','风开始大起来了,雨雪四处飞扬.',replace(replace('【记】※ sleet-下冰雹,sleep-睡觉:外面下冰雹,里面睡不着\r\n※ sle-拼音“死了”,et-ET外星人:下冰雹了外星人被冰雨砸死了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12187,'sleigh','slei','sleɪ',replace('n.  雪橇;\nvi.  乘雪橇;','\n',char(10)),'','The sleigh was on one runner, heeling like a yacht in a wind.','这架雪橇在一根滑橇上滑行, 倾斜得像大风中的一艘快艇.','【记】weigh-重,sleigh-雪橇(谐音“死累”):很重死累死累的,雪橇拉的很沉很累');
INSERT INTO word VALUES(12188,'slick','slɪk','slɪk',replace('adj.  光滑的;熟练的，灵巧的;机灵的，聪明的;华而不实的;\nn.  光滑之处;[机]平滑器;[机]修光工具;一层浮油;\nvt.  使光滑，使光亮;使美观;使齐整;占…的便宜;\nadv.  灵活地;聪明地;熟练地，巧妙地;','\n',char(10)),'','a slick advertising campaign','华而不实的广告攻势',replace(replace('【记】※ sick-病人,slick-灵活:病人的手脚不灵活\r\n※ s-拼音“死”,lick-舔:舔粗糙的东西容易流血而死,所以还是舔光滑的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12189,'slime','slaim','slaɪm',replace('n.  黏质物;黏液;黏泥;软泥;\nv.  （用稀泥等）涂，糊;分泌黏液使黏滑;清除黏液[稀泥等];〈英俚〉滑脱，用狡猾手段脱身溜掉 (away through etc.);','\n',char(10)),'','The pond was full of mud and green slime.','池子里满是淤泥和绿色的污水。','');
INSERT INTO word VALUES(12190,'slimy','''slaimi','ˈslaɪmi','adj.  似黏液的;黏滑的;<贬>谄媚的;虚伪的;','','The walls were black, cold and slimy.','墙又黑又冷，上面满是黏湿的污迹。','');
INSERT INTO word VALUES(12191,'sling','sliŋ','slɪŋ',replace('n.  吊索，鞋带;投石器;投掷;[医]悬带;\nvt.  吊起，悬挂;投掷;遣送，押往;','\n',char(10)),'','Don''t just sling your clothes on the floor.','不要把衣服往地板上一扔就不管了。','某方言发“扔”这个字是 leng，音：死扔，死命使劲一扔；音：拎');
INSERT INTO word VALUES(12192,'slither','''slɪðɚ','ˈslɪðə(r)',replace('vi.  滑动;滑行;\nvt.  使滑动;\nn.  滑动，滑行;','\n',char(10)),'','I felt the December air slither down my leg.','我感觉到十二月的冷风沿着腿直往下钻.',replace(replace('【串】在slice(薄片)上slide(滑行)肯定是slither(不稳的滑行)\r\n【记】※slit-切口、裂缝,her-她:蛇从她的切口中滑动进去\r\n※ lithe-柔软的,slither-滑动:柔软的东西和石头都容易滑动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12193,'sliver','''slivə, ''slaivə','ˈslɪvə(r)',replace('n.  条子，梳条;细片，长条;裂片;（作鱼饵用的）小鱼片;\nvt.& vi.  使成薄片;使裂成小片;裂开;把…剖成长条;','\n',char(10)),'','A sliver of light showed under the door.','门底下现出一丝亮光。',replace(replace('【记】※ silver-银子,sliver-长条:把银子做成长条\r\n※ s-似“蛇”,liver-肝脏:蛇的肝脏是长方形的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12194,'slouch','slautʃ','slaʊtʃ',replace('vi.  无精打采地立、坐或行走;低垂，耷拉;\nvt.  使下垂，使耷拉;\nn.  （帽边等的）下垂;笨拙的人;懒散的人;没精打采[垂头丧气]的姿态;','\n',char(10)),'','Sit up straight. Don''t slouch.','挺起胸坐直，别歪歪斜斜的。',replace(replace('【记】※谐音“师老气”:师父看起来很老气, 因为他无精打采的做事\r\n※ slou-slow慢慢地,ch-拼音“吃”:吃得慢看起来无精打采的样子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12195,'slump','slʌmp','slʌmp',replace('vi.  大幅度下降，暴跌;沉重或突然地落下[倒下];\nn.  （物价等的）暴跌;<美>（个人、球队等的）低潮状态;（销售量、价格、价值等的）骤降;（精神等的）消沉，萎靡;','\n',char(10)),'','She is in a slump in her career.','她处在事业的低谷.',replace(replace('【串】slum(贫民区)的经济slump(暴跌),成为一摊slush(烂泥)\r\n【记】※ slum-贫民区,p-拼音“怕”:贫民区的人怕消沉\r\n※ s-拼音“死”,lump-肿块、笨人:死笨人的股票容易暴跌\r\n※slum-贫民区,p-拼音“贫”:从富人到住贫民区的贫穷,真是身价暴跌\r\n***联想记忆词汇***\r\n在sloppy雾中到处是slug 行走的人们,因为路slippery,一些sloth的人们坐车上班,slovenly墙壁上到处是新刷的slogan,车间里一些sly人工作sluggish,做一天和尚撞一天钟,这时候在车间的slope上 slump一块钢板,重重的砸在大成的头上这就是70年代的一幕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12196,'slur','slə:','slɜ:(r)',replace('vt.  诽谤;含糊地说;连唱;\nn.  诋毁;含糊发音;连唱线;','\n',char(10)),'','His comments cast a slur on the integrity of his employees.','他的评论是对其雇员正直品质的诋毁.',replace(replace('【记】※谐音“死了”:快死了当然说不清楚了\r\n※ slurp-啜食,slur-含糊地发音:吃饭时说话就会含糊地发音','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12197,'smudge','smʌdʒ','smʌdʒ',replace('vt.  弄脏;使冒浓烟;使模糊;用浓烟熏;\nvi.  被弄脏;形成污迹;\nn.  污点，污迹;浓烟;冒浓烟的火堆;模糊的字迹;','\n',char(10)),'','a smudge of lipstick on a cup','留在杯子上的口红印','【记】s-拼音“死”,mud-泥巴,ge-拼音“哥”:哥哥死在泥巴里面→弄脏');
INSERT INTO word VALUES(12198,'smug','smʌg','smʌg',replace('adj.  自鸣得意的;自以为是的;整洁的;体面的;\nn.  自命不凡的人，沾沾自喜的人;书呆子;','\n',char(10)),'','I reckon she has good reason to feel smug.','我认为她洋洋得意必有其缘故.',replace(replace('【记】※ smuggle-走私,smug-自以为是的:走私的总有那么一点自以为是的聪明\r\n※ s-拼音“死”,mug-杯子:死在大杯子里面→因为太自命不凡了,喝得太高了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12199,'snapshot','''snæpʃɔt;''snæpˌʃɔt','ˈsnæpʃɒt',replace('n.  （快照）照片，独立的印象，简单印象;简介;急射，速射;\nvt.  给…拍快照;\nvt.  拍快照;','\n',char(10)),'','This snapshot hasn''t printed very well.','这张快照印出来不太清楚.','');
INSERT INTO word VALUES(12200,'snarl','snɑrl','snɑ:l',replace('n.  （动物的）龇牙低吼，愤怒叫嚷（声）;咆哮（声）;混乱;缠结;\nvi.  （指狗）吠，嗥叫，（人）咆哮;缠结;混乱;\nvt.  咆哮着说，厉声地说;搞乱;使缠结;','\n',char(10)),'','The dog gave a low snarl.','这只狗发出低沉的吠声.','音：丝挠 + l 象根绳子或丝线，丝线搅在一起，缠绕；');
INSERT INTO word VALUES(12201,'snout','snaʊt','snaʊt','n.  （猪等动物的）长鼻子，口鼻部;','','Pigs dig earth with the snout.','猪用嘴拱地.','');
INSERT INTO word VALUES(12202,'snub','snʌb','snʌb',replace('vt.  冷落;拒绝;挽桩滞缆而刹住（船等）;掐灭（例如香烟）;\nn.  冷落，怠慢;斥责;突然的停止;\nadj.  （鼻子）短而扁的;','\n',char(10)),'','He took the opportunity to deliver us another snub.','他借机再次冷落我们.','【记】谐音“死牛B!”:你怎么那么牛B呀,竟敢怠慢我!!');
INSERT INTO word VALUES(12203,'snug','snʌɡ','snʌg',replace('adj.  温暖舒适的;小而整洁的;建造良好的;紧身的;\nvt.  使变得温暖舒适;使变得安全;\nvi.  偎依;舒适地蜷伏;\nn.  雅室;','\n',char(10)),'','a snug little house','温暖舒适的小房子','【记】谐音“是那个”:老公,我要的“是那个”温暖牌秋裤');
INSERT INTO word VALUES(12204,'sobriety','sə''braɪəti','səˈbraɪəti','n.  清醒;未醉;严肃;节制;','sobri=sober头脑清醒+ety状态 →头脑清醒；朴实','You had to get to Henry in those moments of sobriety.','你必须在亨利清醒的时刻同他打交道.','sober');
INSERT INTO word VALUES(12205,'sod','sɔd','sɒd',replace('n.  草地，草皮;<俗，谑>人，家伙;故乡，本国;<英俚>鸡奸者，兽奸者;\nv.  铺草皮;以生草土覆盖;铺草皮于;','\n',char(10)),'','This kind of thick grass is called sod.','这种厚的草叫做草皮。','音：扫地，草地，扫的这个地是草地');
INSERT INTO word VALUES(12206,'soggy','''sɑgi','ˈsɒgi','adj.  湿透的，浸透的;沉闷的，乏味的;','','We squelched over the soggy ground.','我们咕唧咕唧地走过泥泞的土地。','源自 soak，g=k');
INSERT INTO word VALUES(12207,'solemnity','sə''lemniti','səˈlemnəti','n.  庄严;严肃;庄重;庄严的举止;','','He was smiling, but his eyes retained a look of solemnity.','他脸上挂着笑容，但眼神依旧严肃。','solemn');
INSERT INTO word VALUES(12208,'solicitor','sə''lisitə','səˈlɪsɪtə(r)','n.  初级律师;恳求者，求婚者;〈美〉掮客，募捐人;','','The solicitor moved for an adjournment of the case.','律师请求将这个案件的诉讼延期.',replace(replace('【记】※ 谐音“少了谁的”:少了谁的钱也不能少了律师的\r\n※ sol-似数字“501”,ic-IC卡,it-它,or-还是:这501张IC卡是给它还是给律师','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12209,'soliloquy','sə''lɪləkwi','səˈlɪləkwi','n.  自言自语;（戏剧中的）独白;','soli独白+loquy说→独白，自言自语','Mrs Hall had very reluctantly to leave the rest of his soliloquy.','霍尔太太只得怏怏地离开了他,让他一个人去自言自语.','【记】soli-惟一,loquy-说:人说话→独白');
INSERT INTO word VALUES(12210,'soloist','''səuləuist','ˈsəʊləʊɪst','n.  独唱者，独奏者，单飞者;','','The soloist brought the house down with encore for his impressive voice.','这位独唱家以他那感人的歌声博得全场喝彩.','');
INSERT INTO word VALUES(12211,'solvency','''sɔlvənsi','ˈsɒlvənsi','n.  <化>溶解状态，溶解力;偿付能力;','','Fears about the solvency of the banks precipitated the great economic crash.','对银行偿付能力出现恐慌更加速了经济的崩溃.','solvent');
INSERT INTO word VALUES(12212,'sombre','''sɔmbə(r);''sɔmbə','''sɒmbə(r)','adj.  忧郁的;昏暗的，阴沉的;暗淡的，不鲜艳的（颜色等）;','','dressed in sombre shades of grey and black','穿着灰色和黑色的暗色调衣服','【记】som-some一些,br-拼音“病人”:一些病人很忧郁');
INSERT INTO word VALUES(12213,'sonar','''səunɑ:','ˈsəʊnɑ:(r)','n.  声呐装置，声呐系统;声呐兵;','','We picked up two submarines on sonar.','我们用声呐系统观察到两条潜水艇.','');
INSERT INTO word VALUES(12214,'sonata','sə''nɑtə','səˈnɑ:tə','n.  <音>奏鸣曲;','','He played a piano sonata of his own composition.','他弹奏了一首自作的钢琴奏鸣曲.',replace(replace('【记】※ son-儿子,a-一,ta-拼音“他”:儿子为他演奏了一首奏鸣曲\r\n※ son-儿子,at-在,a-似“小姑娘”:儿子在小姑娘家听奏鸣曲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12215,'sonnet','''sɔnit','ˈsɒnɪt','n.  十四行诗;短诗;商籁体;','','He tossed off a sonnet.','他毫不费力地就作了一首十四行诗.','【记】son-声音,net-网:14行声音的诗(古代的网有横7竖7组成)');
INSERT INTO word VALUES(12216,'soot','sut','sʊt',replace('n.  煤烟，烟灰;油烟;\nv.  煤烟弄脏;弄得尽是煤烟;','\n',char(10)),'','Their faces were blackened with soot.','他们满脸煤灰。',replace(replace('【记】※ 谐音“酥特”:烟灰特别地酥\r\n※ soot-煤烟,soothe-安慰:他被抹了煤烟,应该有人安慰他一下','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12217,'soprano','sə''prɑno','səˈprɑ:nəʊ',replace('n.  女高音;女高音歌手;唱最高音者;高音部;\nadj.  女高音的;最高音的;','\n',char(10)),'','The audience applauded after the soprano sang the aria so beautifully.','女高音将咏叹调唱得十分优美,观众爆发出热烈的掌声.','【记】so-那样,pra-pray祈祷,no-不:像女高音那样祈祷是不行的');
INSERT INTO word VALUES(12218,'sordid',' ''sɔ:did ','ˈsɔ:dɪd','adj.  肮脏的;污秽的;卑鄙的;邋遢的;','','It was a shock to discover the truth about his sordid past.','他以往的丑行被发现时，人们感到震惊。','【记】sor-谐音“扫”,di-拼音“弟”,d-拼音“的”:扫地的工作是肮脏的吗?“不是”');
INSERT INTO word VALUES(12219,'sorghum','''sɔ:gəm','ˈsɔ:gəm','n.  高粱;秫;','','We can grow sorghum or maize on this plot.','这块地可以种高粱或玉米.','');
INSERT INTO word VALUES(12220,'sortie','''sɔ:ti:','ˈsɔ:ti',replace('n.  突围，突击;出击部队;（飞机出动的）架次;\nvt.  突围，突袭;','\n',char(10)),'','His first sortie into politics was unsuccessful.','他初涉政坛并不成功。','');
INSERT INTO word VALUES(12221,'SOS','esəʊ''es','','abbr.  si opus sit (Latin=when needed) （拉丁语）必要时;silicon-on-sapphire 硅-蓝宝石（技术）;save our savings 节约我们的储蓄;save our streets 保留我们的街道;','','to send an SOS','发出紧急呼救信号','');
INSERT INTO word VALUES(12222,'sounding','''saundiŋ','ˈsaʊndɪŋ',replace('n.  探通术;\nv.  （使）发出声音，响( sound的现在分词 );发（音）;试探;探测;','\n',char(10)),'','I tried to emphasize my good points without sounding boastful.','我在强调自己的优点时尽量不让人觉得是在自我吹嘘。','');
INSERT INTO word VALUES(12223,'sovereignty','''sɔvrinti','ˈsɒvrənti','n.  国家的主权;君权，最高统治权;独立自主;主权国家;','','Protesters called on the government to adopt a declaration of sovereignty.','抗议者呼吁政府正式宣布主权独立.','Soviet 苏联以前是个主权国家；super + reign 超级统治');
INSERT INTO word VALUES(12224,'spa','spɑ:','spɑ:','n.  休闲健身中心;矿泉疗养地;矿泉城 ;','','a superb health spa which includes sauna, Turkish bath and fitness rooms','内设桑拿浴室、土耳其浴室和健身房的第一流的休闲健身中心','');
INSERT INTO word VALUES(12225,'Spaniard','''spænjəd','''spænɪəd','n.  西班牙人;','','You know something about that Spaniard that you want to keep dark.','你了解那个西班牙人的一些情况,你想隐瞒?','');
INSERT INTO word VALUES(12226,'spanner','''spænə','ˈspænə(r)','n.  扳手，扳子;用指距测量的人;','','Will this spanner do you?','这个扳手你用着行 吗 ?','');
INSERT INTO word VALUES(12227,'sparingly','''spɛəriŋli','''speərɪŋlɪ','adv.  节约地;保守地;仁慈地;缺少地;','','This paint is very expensive, so please use It''sparingly.','这种塗料很贵, 请省着点用.','');
INSERT INTO word VALUES(12228,'spasmodic','spæz''mɑdɪk','spæzˈmɒdɪk','adj.  痉挛的，由痉挛引起的，一阵阵的;痉挛性;','','There was spasmodic fighting in the area yesterday.','昨天，那一地区发生过零星的战斗。','spasm 形容词');
INSERT INTO word VALUES(12229,'spate','spet','speɪt','n.  大量;发洪水，（河流）暴涨;大雨;','','Doctors have suffered a loss of prestige following a spate of scandals.','接二连三的丑闻使医生名誉扫地.','【记】spat-小口角,e-拼音“饿”:两个人发生小口角,互相喷吐沫,喷的都饿了,说明喷得比较狠,形成洪水');
INSERT INTO word VALUES(12230,'spawn','spɔn','spɔ:n',replace('vt.& vi.  （鱼、蛙等）大量产（卵）;引起，酿成;\nvt.  大量生产;\nn.  （鱼、蛙等的）子，卵;（裂殖菌类植物的）丝，菌;产物，结果;','\n',char(10)),'','You young devil''s spawn!','你这小鬼!',replace(replace('【串】fawn(小鹿)怕pawn(典当),小蛇在前才spawn(产卵)\r\n【记】※ 谐音“死抱”:死死的抱住自己产的卵\r\n※ s-拼音“是”,pawn-典当:典当是杀鸡取卵\r\n※ s-似“美女”,pawn-典当:被抛弃的美女只能通过典当换来的钱生小孩(产卵)\r\n***联想记忆词汇***\r\nsophisticated spaceship 在spacious太空中为了sparingly 能量,利用soundproof设备减少辐射,在太空中span了一年的时间,他们的成就spark了美国的老母鸡,他们也决心多spawn,作为souvenir奉献给维护sovereignty和领土完整的宇航员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12231,'spearhead','''spiəhed','ˈspɪəhed',replace('n.  先锋，前锋;先头部队;矛头;枪尖;\nvt.  当…的先锋;带头;','\n',char(10)),'','American troops formed the spearhead of the attack.','美军是这次进攻的先头部队.','');
INSERT INTO word VALUES(12232,'speculative','''spɛkjələtɪv','ˈspekjələtɪv','adj.  投机的;思考的;推理的，揣摩的;','','She cast a speculative look at Kate.','她带着疑问的眼神看了凯特一眼。','speculate 深思,投机');
INSERT INTO word VALUES(12233,'spew','spju','spju:',replace('vt.& vi.  呕吐;（使某事物）喷出;涌出，射出;渗出;\nn.  呕吐物;喷出物;渗出物;','\n',char(10)),'','One of the ways to purify water is to make It''spew slowly from the soil.','净化水的方法之一是让它从土中慢慢地渗出.','【记】sew-缝制,p-拼音“婆”:不善女工的老婆给我缝制的衣服难看得让人想呕吐');
INSERT INTO word VALUES(12234,'spike','spaik','spaɪk',replace('n.  长钉;细高跟;（防滑）鞋钉;尖状物;\nvt.  加烈酒于;以大钉钉牢;用尖物刺伤;打乱某人的计划;','\n',char(10)),'','Yellowing receipts had been impaled on a metal spike.','发黄的收据被穿在一根金属钉上。',replace(replace('【记】※ 谐音“四百克”:一根长钉就有四百克重\r\n※ pike-矛、长枪,spike-长钉:把长枪改成了长钉来钉鞋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12235,'spinner','''spinə','ˈspɪnə(r)','n.  纺纱机;纺纱工;（钓鱼用）旋式诱饵;','','From the tiny tin pin, the spinner pinched off an inch.','纺纱工从小锡别针上掐掉一英寸。','');
INSERT INTO word VALUES(12236,'spiteful','''spaitfʊl','ˈspaɪtfl','adj.  恶意的，居心不良的，故意使人苦恼的;刻毒;','','It was very spiteful of her to do that.','她干那件事是怀有恶意的.','');
INSERT INTO word VALUES(12237,'splendour','''splendə','ˈsplendə(r)','n.  华丽，壮观;辉煌，光辉;显赫;','','the regal splendour of the palace','帝王宫殿之豪华气派','');
INSERT INTO word VALUES(12238,'splinter','''splɪntɚ','ˈsplɪntə(r)',replace('n.  尖片;碎片;微不足道的事情;〈美俚〉极瘦的人;\nvt.& vi.  使分裂;木头、玻璃、石头等（使）裂成碎片;\nvi.  团体分裂;分离出来;','\n',char(10)),'','The mirror cracked but did not splinter.','镜子裂了，但没碎。','splint，split');
INSERT INTO word VALUES(12239,'splutter','''splʌtə','ˈsplʌtə(r)',replace('vi.  发劈啪的声音;结结巴巴;\nvt.  发出嘶嘶声，作噼啪声，发爆裂声;语无伦次地说;\nn.  劈啪的嘈杂声;','\n',char(10)),'','The rain caused the lamp to splutter.','雨水打得油灯噼啪响.','');
INSERT INTO word VALUES(12240,'spook','spu:k','spu:k',replace('n.  鬼;幽灵;<俚>出没无常行踪古怪的人;间谍;\nvt.  鬼怪般地出没;吓唬，恐吓;（因受惊吓而）逃窜;','\n',char(10)),'','At night, he would creep out of the house like a spook.','夜间, 他常常像幽灵一般地从家里偷偷地出来.','');
INSERT INTO word VALUES(12241,'sporadic','spə''rædɪk','spəˈrædɪk','adj.  不定时发生的，时有时无的;零星的，分散的;哩哩啦啦;','','There were reports of sporadic fighting in the streets.','有报道说街上有零星战斗.',replace(replace('【记】※ spor-sper分散:分散的→零星发生的\r\n※ spor-sper发散,散发,adic-形缀:发散的→不定期的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12242,'sportsmanship','''spɔrtsmən''ʃɪp','ˈspɔ:tsmənʃɪp','n.  运动员精神;光明正大;运动技术;对运动的爱好;','','We identify sportsmanship with good character.','我们认为体育道德与良好品质是一致的.','');
INSERT INTO word VALUES(12243,'spotless','''spɔtlis','ˈspɒtləs','adj.  极其清洁的;一尘不染的;（人）无瑕疵的;纯洁的;','','a spotless white shirt','洁白的衬衣','');
INSERT INTO word VALUES(12244,'sprint','sprɪnt','sprɪnt',replace('vi.  冲刺，全速短跑;\nn.  全速短跑;速度或活动的突然爆发;','\n',char(10)),'','He put on a sprint to catch the bus.','他全速奔跑以赶上公共汽车.',replace(replace('【串】sprint(冲刺)时,squint(斜视)对手,不能stint(限制)体力,给对手给点tint(颜色)看看\r\n【记】※ print-印刷,sprint-冲刺:跑得像印刷一样快就是冲刺\r\n※ s-似“美女”,print-打印:美女让你打印一份文件,你以百米短跑的速度去办\r\n※ sprint-奋力而跑,print-印:西门吹雪在浓雾中奋力而跑是为了让气浪在白长衫上印些自然的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12245,'spruce','sprʊs','spru:s',replace('adj.  衣着整洁的;漂亮的;\nn.  针枞;云杉;云杉木;灰绿色或墨绿色;\nvt.& vi.  （把…）打扮得整洁漂亮;把…收拾整洁;打扮;','\n',char(10)),'','He looked spruce in his best clothes.','他穿了最漂亮的衣裳,看来很神气.','音：普鲁士<德国人>，布鲁斯<影星>，都穿着整洁而潇洒；');
INSERT INTO word VALUES(12246,'spurious','''spjʊrɪəs','ˈspjʊəriəs','adj.  假的，伪造的;欺骗性的，谬误的;私生的;赝;','','He had managed to create the entirely spurious impression that the company was thriving.','他设法制造出一种彻头彻尾的假象，让人误以为公司一派兴旺。',replace(replace('【记】※ s-似“美女”,pur-pure纯洁的,r-拼音“人”,ious-ous谐音“饿死”:美女伪造的东西使纯洁的人饿死\r\n※ s-似“美女”,pur-拼音“仆人”,io-in out进出,us-我们:美女、仆人为了方便进进出出我们的工厂而使用了假的工作证','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12247,'squadron','''skwɔdrən','ˈskwɒdrən',replace('n.  中队;骑兵中队;飞行中队;有组织的一个群体;\nvt.  把…编成中队;','\n',char(10)),'','Both of the dead men were identified as from No 15 squadron.','两名死者都被认出是15中队的.','');
INSERT INTO word VALUES(12248,'squalid','''skɔlɪd','ˈskwɒlɪd','adj.  肮脏的;污秽的;卑劣的;','','squalid, overcrowded refugee camps','肮脏而拥挤的难民营','【记】谐音“死锅里的”:死在锅里的蟑螂→肮脏的');
INSERT INTO word VALUES(12249,'squall','skwɔ:l','skwɔ:l',replace('n.  飑;号啕，高声喊叫;\nvt.  号啕，尖叫;','\n',char(10)),'','The baby''s squall was heard all over the house.','满屋子都听到了婴孩的大哭声.','【记】squ-拼音“死去”,all-所有的:暴风雪过后,所有人都死去了');
INSERT INTO word VALUES(12250,'squalor','''skwɔlə','ˈskwɒlə(r)','n.  污秽，肮脏;悲惨;贫困;道德败坏;','','the dehumanizing effects of poverty and squalor','贫穷和肮脏的环境造成丧失人性的结果','【记】谐音“死锅了”:死在锅里的蟑螂→肮脏');
INSERT INTO word VALUES(12251,'squander','''skwɑndɚ','ˈskwɒndə(r)',replace('v.  挥霍，浪费;驱散，使散开;浪荡，漂泊;\nn.  挥霍，浪费;','\n',char(10)),'','Don''t squander your time in reading those dime novels.','不要把你的时间浪费在读那些胡编乱造的廉价小说上.','【记】谐音“四逛的”:爱四逛的美女特能挥霍浪费');
INSERT INTO word VALUES(12252,'squarely','''skweəli','ˈskweəli','adv.  直角地，笔直地;规规矩矩地，公正地;干脆地;成方形;','','She looked at me squarely in the eye.','她直直地看着我的眼睛。','');
INSERT INTO word VALUES(12253,'squeak','skwik','skwi:k',replace('n.  短促的尖叫声，，吱吱的叫声;尖厉刺耳的噪音;机会;\nvi.  短促地尖叫，吱吱叫;发出尖厉刺耳的噪音;告密;\nvt.  以尖厉的声音说话;使发出吱吱声;','\n',char(10)),'','My new shoes squeak.','我的新皮鞋走路嘎吱嘎吱响。',replace(replace('【记】※ 谐音“似鬼嗑”:似鬼在劳嗑→吱吱声\r\n※ s-似“美女”,que-拼音“缺”,ak-AK47:美女缺少一把AK47,但没有机会得到','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12254,'squeal','skwi:l','skwi:l',replace('vt.& vi.  发尖叫声;〈俚〉激烈抗议;〈俚〉告密;\nn.  长而尖锐的叫声;〈美〉抗议;','\n',char(10)),'','The children gave a squeal of fright.','孩子们发出惊吓的尖叫声.','');
INSERT INTO word VALUES(12255,'squeamish','''skwimɪʃ','ˈskwi:mɪʃ','adj.  容易呕吐的;过分拘谨的，难于取悦的;娇;娇气;','','This movie is not for the squeamish.','这部电影不是给神经脆弱的人看的。',replace(replace('【记】谐音“死鬼迷失”:一个死酒鬼迷失了方向→晕了→易恶心的\r\n***联想记忆词汇***\r\n成百万的老鼠在square广场上squeak叫着,啃着已经被squash的番瓜,这极大的spur了有洁癖的squeamish联想记忆,中午的食物从嘴中spurt而出,他带领着一个squad的士兵,squander了100颗手榴弹终于炸平了老鼠堆,这种暴行引起了当时的squabble ,然而春天来了,老鼠成堆的square上重新sprout了嫩绿的squash','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12256,'squire','''skwaiə;skwaiə','ˈskwaɪə(r)','n.  <英>地主，乡绅;','','What can I get you, Squire?','您要点什么，先生？','【记】squ-拼音“山区”,I-我,re-音“阿姨”:在山区我和阿姨找到了乡绅');
INSERT INTO word VALUES(12257,'squirm','skwə:m','skwɜ:m',replace('vi.  蠕动，扭动;难为情;局促不安;\nn.  蠕动;','\n',char(10)),'','Right now , serious programmer - type readers are beginning to squirm in their seats.','说到这里, 严肃的程序员立即开始局促不安.','');
INSERT INTO word VALUES(12258,'stabilize','''stebəlaɪz','ˈsteɪbəlaɪz',replace('vt.  （使）稳定，（使）稳固;使稳定平衡：通过平衡装置维持（如，飞机或船）的稳定;防止…的波动，平抑;平抑价格;\nvi.  变得稳定、稳固或固定;','\n',char(10)),'stabil=stable稳定的 + ize 使成为... → (使)稳定,(使)稳固<-n->stab(stand)+ilize(动词后缀)→使稳定','They are eager to stabilize currencies.','他们急于稳定货币.','【记】谐音“四代表”:四个代表来自局势稳定的地区');
INSERT INTO word VALUES(12259,'staccato','stə''kɑto','stəˈkɑ:təʊ',replace('adv.& adj.  <音>以断音（的），以断奏方式（的）;\nn.  断奏的曲乐段，断唱;（品牌）思加图;','\n',char(10)),'','a peculiar staccato voice','特有的不连贯而且刺耳的嗓音','【记】staccato 从中间断开是stac 和cato,长得差不多,而且o 结尾是意大利语,表示音乐-断音的,断奏的');
INSERT INTO word VALUES(12260,'stagnation','stæg''neiʃən','stæɡ''neɪʃn','n.  淤塞，停滞;不景气;滞止;','','Poor economic policies led to a long period of stagnation and decline.','糟糕的经济政策道致了长时间的经济萧条和下滑.','');
INSERT INTO word VALUES(12261,'staid','sted','steɪd',replace('adj.  古板的，保守的，一本正经的;\nadv.  一本正经地;','\n',char(10)),'','He had grown staid and dull.','他变得既古板又无趣.','【记】sta-站,id:站住不动→镇定自若的,严肃的');
INSERT INTO word VALUES(12262,'stalemate','''stelmet','ˈsteɪlmeɪt',replace('n.  僵局;[游戏]王棋受困;\nvt.  使陷入僵局;','\n',char(10)),'stale=stall拖延+mate 地方→被拖延的地方 → 僵局','Efforts to break the stalemate in the peace talks continue.','打破和平谈判僵局的努力仍在继续.','【记】stale-陈腐的、陈旧的,mate-配偶、对手:下国际象棋中使对手陈腐,也就是其它棋子不能移动而只有把王移到被将军位置的局面→僵局');
INSERT INTO word VALUES(12263,'stallion','''stæljən','ˈstæliən','n.  种马;公马;','','The stallion upreared on its hind legs.','种马用后腿直立起来.','');
INSERT INTO word VALUES(12264,'stampede','stæm''pi:d','stæmˈpi:d',replace('n.  惊逃;人群的蜂拥;军队溃败;\nvt.  使（动物）惊逃;使（人群）涌向;\nvi.  逃窜;涌向;','\n',char(10)),'','A stampede broke out when the doors opened.','门一开，人们蜂拥而出。','【记】stamp-邮票,e-拼音“鹅”,de-拼音“的”:偷邮票的鹅被惊跑了');
INSERT INTO word VALUES(12265,'stance','stæns','stæns','n.  态度，立场;站姿，被放置的姿势;位置;（运动员的）始发姿势;','','What is the newspaper''s stance on the war?','那家报纸对这场战争持什么立场？','源自 stand；stay, staion');
INSERT INTO word VALUES(12266,'standing','''stændiŋ','ˈstændɪŋ',replace('n.  起立，站立;身份，地位;持续时间;\nadj.  长期有效的;直立的;固定的;\nv.  站立;坚持不变;','\n',char(10)),'','Who''s the girl standing behind Jan?','站在简身后的女孩是谁？','');
INSERT INTO word VALUES(12267,'standstill','''stændstil','ˈstændstɪl',replace('n.  停顿;停止，停滞;\nadj.  停顿的，停滞的;引起停顿的;造成停滞的;','\n',char(10)),'','The security alert brought the airport to a standstill .','安全警戒使机场陷入停顿状态。','stand 站 + still 静止');
INSERT INTO word VALUES(12268,'stanza','''stænzə','ˈstænzə','n.  （诗）节;（戏剧等在某一地点的）演出期;〈美〉运动比赛的段落;局，场;','','He''s reading the second stanza.','他正在读诗的第二节。','【记】stan-站住,za-名缀:诗歌停止的地方→节、段');
INSERT INTO word VALUES(12269,'starboard','''stɑ:bəd ''stɑ:bɔ:d','ˈstɑ:bəd',replace('n.  （船舶、飞机的）右舷，右侧;\nv.  向右转舵;\nadj.  右舷的;','\n',char(10)),'','We were sailing on starboard tack.','我们正右舷抢风行驶.','');
INSERT INTO word VALUES(12270,'stardom','''stɑ:dəm','ˈstɑ:dəm','n.  演员们;明星界;明星地位;群星;','','The actor coast ed to stardom on his father''s name.','那位男演员靠父亲的名誉一帆风顺地成了明星.','');
INSERT INTO word VALUES(12271,'stark','stɑrk','stɑ:k',replace('adj.  完全的;荒凉的;光秃秃的;僵硬的;\nadv.  一丝不挂，赤裸;完全;明显地;质朴地;\nn.  斯塔克;','\n',char(10)),'','I think white would be too stark for the bedroom.','我觉得卧室里用白色未免太素了。','【记】stark-荒凉的,stare-凝视,star-星:我在荒凉的岛屿上凝视星星');
INSERT INTO word VALUES(12272,'starry','''stɑ:ri','ˈstɑ:ri','adj.  布满星星的;','','He looked at the starry heavens.','他瞧着布满星星的天空.','【记】star-星星,ry-拼音“人妖”:人妖在布满星星的夜晚上班');
INSERT INTO word VALUES(12273,'starter','''stɑrtɚ','ˈstɑ:tə(r)','n.  （发动机的）启动装置;参赛人;（主菜之前的）开胃小吃;（赛跑等的）发令员;','','As a business proposition, it''s a non-starter.','作为一份商业建议，它不可能取得成功。','');
INSERT INTO word VALUES(12274,'stately','''stetli','ˈsteɪtli','adj.  庄严的;高贵的;雄伟的;富丽堂皇的;','stat站立+e强调 =state国家+ ly 形容词后缀...的 →庄严的；堂皇的，宏伟的','a line of stately elms','一排雄伟壮观的榆树','');
INSERT INTO word VALUES(12275,'statistician','ˌstætis''tiʃ(ə)n','ˌstætɪˈstɪʃn','n.  统计学家，统计员;','','But Mitchell aside, saying he was not a statistician.','但是米切尔置之不理, 并说他不是统计学家.','');
INSERT INTO word VALUES(12276,'statutory','stætjʊt(ə)rɪ','ˈstætʃətri','adj.  法定的，法令的;依照法令的;可依法处罚的;','','The authority failed to carry out its statutory duties.','主管部门未履行自己的法定职责。','statute 法规 + ory');
INSERT INTO word VALUES(12277,'steadfast','''stɛdfæst','ˈstedfɑ:st','adj.  坚定的;固定的;不动摇的;不变的;','stead=stand站+fast稳固的 → 坚定的；固定的<-n->stead(stand)+fast→坚定的；不移的','Her steadfast belief never left her for one moment.','她坚定的信仰从未动摇过.','【记】stead-stand站,fast-牢的、忠实的:忠实的,稳定的');
INSERT INTO word VALUES(12278,'stealth','stelθ','stelθ','n.  秘密行动;鬼祟;隐形，潜入;','','The government was accused of trying to introduce the tax by stealth .','有人指责政府想不事声张地开征这种税。','来自 steal 偷');
INSERT INTO word VALUES(12279,'steeple','''sti:pl','ˈsti:pl','n.  （教堂的）尖塔，尖顶;（女用）尖塔形头巾;','','I checked my watch against the steeple clock.','我根据教堂尖塔的大钟对了表.','steep 险峻 + l 象尖而高的的塔');
INSERT INTO word VALUES(12280,'stench','stentʃ','stentʃ',replace('n.  臭气，恶臭;\nvi.  使)发恶臭;\nvt.  发恶臭;','\n',char(10)),'','the sickening stench of burnt flesh','肉体燃烧所发出的令人作呕的恶臭','【记】s-拼音“是”,ten-十,ch-拼音“尺”:懒婆娘的裹脚布又臭又长,大概是10尺长');
INSERT INTO word VALUES(12281,'sterling','''stɝlɪŋ','ˈstɜ:lɪŋ',replace('adj.  标准纯度的;含标准成分的;符合最高标准的，高质量的;品格优秀的;\nn.  英国货币;标准纯银;银器;','\n',char(10)),'','the value of sterling','英镑的价值','');
INSERT INTO word VALUES(12282,'stigma','''stɪɡmə','ˈstɪgmə','n.  耻辱，污名;烙印;（病的）特征;[植] 柱头;','stigm标志，斑点+a表名词 → 污点；不名誉的事<-n->stig(prick)+ma(名词后缀)→耻辱；红斑；气孔','the social stigma of alcoholism','酗酒在社会上的恶名',replace(replace('【记】※ stig-sting刺,ma-mark标记:用针刺的标记→烙印耻辱\r\n※ s-拼音“死”,ti-拼音“踢”,g-拼音“个”,ma-拼音“嘛”:石家庄话“XX国足球无能运动员,你死踢个嘛,净给我们带来耻辱”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12283,'stile','stail','staɪl','n.  墙（或篱的）两侧的阶梯（供人畜通行用）;','','At the far end of the meadow two slates in the wall, which at this point replaced the hedge, indicated a stile.','在草地的另一端, 树篱围墙中有两块石板和树篱相连.看得出这是供人越过树篱的阶梯.','');
INSERT INTO word VALUES(12284,'stimuli','''stimjulai','ˈstɪmjəlaɪ','n.  刺激;刺激物;促进因素(stimulus的复数形式);小尖刺;','','Does the child respond to auditory stimuli?','那孩子对声音有反应吗？','');
INSERT INTO word VALUES(12285,'stipend','''staɪpɛnd','ˈstaɪpend','n.  （尤指牧师的）薪俸;','','a summer internship with a small stipend','薪水微薄的暑期实习',replace(replace('【记】※ 谐音“四代盼的”:四代人都在盼望的定期津贴\r\n※ s-拼音“似”,tip-小费,end -结尾:他落得养老金似别人给小费的结局','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12286,'stockbroker','''stɔkˌbrəukə','ˈstɒkbrəʊkə(r)','n.  [金融] 股票经纪人;','','My stockbroker manages my portfolio for me.','我的证券经纪人替我管理投资组合.','');
INSERT INTO word VALUES(12287,'stockholder','''stɔkˌhəuldə','ˈstɒkhəʊldə(r)','n.  股票持有者;股东;','','He is a major stockholder in an oil company.','他是一家石油公司的大股东.','');
INSERT INTO word VALUES(12288,'stoke','stəuk','stəʊk',replace('vt.  拨旺火;使饱吃一顿;给（机车等）烧火;\nvi.  烧火;做司炉工;大吃大喝;\nn.  斯托克;','\n',char(10)),'','to stoke up a fire with more coal','往火里再添一些煤',replace(replace('【串】stoke(烧火)容易smoke(冒烟),moke(笨人)都知道\r\n【记】※ stoke-司炉,stove-火炉:司炉是呆在火炉坑里并特别能吃的人\r\n※ 谐音“湿透可”:可以让你累得湿透的工作,想想火车烧煤炭时候的司炉工吧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12289,'stoppage','''stɔpidʒ','ˈstɒpɪdʒ','n.  停止，中止;故障;阻塞，堵塞;扣留;','','Play resumed quickly after the stoppage.','比赛中断后不久又继续进行。','');
INSERT INTO word VALUES(12290,'stow','stəu','stəʊ','vt.  装，装载;收藏;使暂停;堆装;','','''Come, come ,''said Silver,''stow this talk.','“ 好了, 好了, ”希尔弗说, “ 别再唠叨这些了.','【记】谐音“四斗”:给每个灾民装载四斗米');
INSERT INTO word VALUES(12291,'straggle','''strægl','ˈstrægl','vi.  蔓延;散漫;落伍;落后;','','Keep up with the rest of us and don''t straggle.','要跟上我们的人,别掉队.',replace(replace('【记】※ stray-迷路,straggle-落伍:迷路的士兵落伍了\r\n※ struggle-斗争,straggle-落伍:现在还満脑子政治斗争,就落伍了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12292,'strained','streind','streɪnd',replace('adj.  紧张的;不友善的;经过滤的;态度不自然的，勉强的;\nv.  拉紧( strain的过去式和过去分词);尽量利用;尽全力;过滤;\nvt.  过滤，滤去;歪曲;扭伤;拉紧;\nvi.  受到强大的压力;不懈;拉紧，紧绷;犹豫;\nn.  口气，语调;过劳损伤;压力;紧张状态;','\n',char(10)),'','Her face looked strained and weary.','她的脸色显得憔悴疲惫。','');
INSERT INTO word VALUES(12293,'strand','strænd','strænd',replace('n.  （绳子的）股，绞;海滨，河岸;（思想等的）一个组成部分;\nvt.  使滞留，使搁浅;使陷于困境;\nvi.  搁浅;陷入困境;','\n',char(10)),'','a strand of wool','一股羊毛',replace(replace('【串】秦始皇下的command(命令),修建陵墓grand(宏伟的),极度耐心demand(需要),中途因故strand(使搁浅),主管脸被brand(打烙印于)\r\n【记】※ stand-站立,r-拼音“人”:拧成一股的绳能站人\r\n※ stand-站立,r-拼音“人”:有人站在河岸上看搁浅的船','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12294,'strangle','strangle','''stræŋgl',replace('vt.  扼死，勒死，绞死;使…窒息;抑制;压制;\nvi.  窒息而死，被勒死;','\n',char(10)),'','He tried to strangle a border policeman and steal his gun.','他企图勒死一名边防警察并偷走他的枪。',replace(replace('【记】※ strange-奇怪的,strangle-勒死:他奇怪的被勒死了\r\n※ str-街道,angle-钓鱼:在街(菜市口)上像钓鱼一样勒死罪犯\r\n※ 谐音“死赚够”:索马里海盗即使被绞死了也没什么遗憾因为他们赚够了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12295,'strategist','''strætidʒist;''strætədʒist','ˈstrætədʒɪst','n.  战略家;军事家;','','He''s the president''s chief political strategist.','他是总统主要的政治战略家.','');
INSERT INTO word VALUES(12296,'stratify','''strætifai','ˈstrætɪfaɪ','vt.  <正，术>（使）分层，成层;','','We can use genetics to stratify patients in clinical development.','我们可以在临床开发中采用遗传学进行患者分层。','【记】strat-层次,ify-动缀:层化');
INSERT INTO word VALUES(12297,'stratum','''stretəm','ˈstrɑ:təm','n.  岩层;地层;社会阶层;','strat层次 + um名词后缀→ （组织的）层；[地质] 地层；社会阶层','An aquifer is a water - bearing rock stratum such as sandstone and chalk.','地下蓄水层是一些有水的岩石层,如沙岩和白垩岩.','status 地位，是相对于社会阶层来说的；street + 音：土木，街道的土木结构是一层层的');
INSERT INTO word VALUES(12298,'stressful','''stresfəl','ˈstresfl','adj.  有压力的;','','It was a stressful time for all of us.','对我们所有人来说，那是一个艰难的时期。','stress（压力）+ful');
INSERT INTO word VALUES(12299,'stretcher','''stretʃə','ˈstretʃə(r)','n.  担架;延伸器;顺边砖;框架结构的横档;','','The patient groaned painfully as he was lifted onto the stretcher.','病人被抬上担架时在痛苦地呻吟着.','【记】str-拼音“石头人”,et-ET外星人,cher-拼音“车儿”:石头人把外星人放在担架上抬上车');
INSERT INTO word VALUES(12300,'strident','''straɪdnt','ˈstraɪdnt','adj.  刺耳的;尖锐的;轧轧叫的;吱吱叫的;','stri尖的+dent=tooth牙齿 → 刺耳的；尖锐的；吱吱尖叫的','People are put off by her strident voice.','人们对她刺耳的嗓音感到十分厌恶.','【记】stri-stride大踏步走,dent-凹陷:大踏步走,甚至把地面都跺出凹陷,从而发出刺耳的声音');
INSERT INTO word VALUES(12301,'stringent','''strɪndʒənt','ˈstrɪndʒənt','adj.  严格的;迫切的;（货币）紧缩的;','string拉紧；压+ent...的→拉紧的→紧迫的<-n->string(draw tight)+ent(形容词后缀)→严格的；紧迫的','stringent air quality regulations','严格的空气质量管理条例','【记】st-ST股,ring-圈,ent-enter进入:进入ST股票的圈内后对其交易限制变得更紧了(日涨跌幅限制为5%,正常为10%)');
INSERT INTO word VALUES(12302,'striped','straipt','straɪpt','adj.  有条纹的;有斑纹的;喝醉了的;','','a blue and white striped jacket','蓝白条上衣','');
INSERT INTO word VALUES(12303,'stub','stʌb','stʌb',replace('n.  树桩;铅笔头，烟蒂;票根，存根;\nvt.  使（脚趾）碰到某物;捻灭（香烟，雪茄等）;连根拔出;','\n',char(10)),'','I can''t write with this pencil stub.','我无法用这根铅笔头写字.','');
INSERT INTO word VALUES(12304,'stuffing','''stʌfɪŋ','ˈstʌfɪŋ',replace('n.  填充物;\nvt.  填充(stuff的现在分词);','\n',char(10)),'','We had a chicken and stuffing, and new potatoes from the garden.','我们吃了只百宝鸡, 还有园子里种的新鲜马铃薯.','');
INSERT INTO word VALUES(12305,'stump','stʌmp','stʌmp',replace('n.  （被砍下的树的）树桩;残余部分，假肢;（板球三柱门的）柱;残余部分;\nvt.  截去…的干;碰踢;用擦笔调整画的色调;[非正式用语] 向（某人）挑战;','\n',char(10)),'','the stump of a pencil','铅笔头',replace(replace('【记】※ stump-树桩,stumble-绊倒:被树桩绊倒\r\n※ stamp-邮票,stump-树桩:邮票上画着一个树桩\r\n※ stu-拼音“师徒”,mp-MP3:师徒坐在树桩上听MP3','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12306,'stunt','stʌnt','stʌnt',replace('n.  惊险动作，特技;噱头;发育不良的动植物;\nvt.  阻碍…发育（生长）;抑制，妨碍;\nvi.  表演特技;作惊人表演;','\n',char(10)),'','Lack of water will stunt the plant''s growth.','缺水会妨碍植物生长。',replace(replace('【记】※ stunt-特技,stun-使晕倒:惊人的电影特技使人快要晕倒了\r\n※ stunt-特技、阻碍:电影如仅靠特技取悦观众会阻碍其发展\r\n※ stunt-特技,stint-节省:电影里的特技得节省着用,太费钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12307,'stupendous','stju(:)''pendəs','stju:ˈpendəs','adj.  惊人的;了不起的;巨大的;有重要性的;','','He was a man of stupendous stamina and energy.','他是个有着超强耐力、精力充沛的人。','stupid + end 吓傻到极点');
INSERT INTO word VALUES(12308,'stutter','''stʌtɚ','ˈstʌtə(r)',replace('vt.& vi.  结结巴巴地说;不顺畅的工作，时断时续地移动;\nn.  结巴;口吃;','\n',char(10)),'','I managed to stutter a reply.','我结结巴巴，好不容易应了一句。',replace(replace('【记】※ stutter-结巴,butter-黄油、奶油:结巴是因为吃了太多的奶油\r\n※ st-街道,utter-说:偷渡者在街道上被盘问,只能结巴结巴巴说话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12309,'stylish','''stailiʃ','ˈstaɪlɪʃ','adj.  时髦的，流行的，入时的;现代风格的;漂亮的;','','It was a stylish performance by both artists.','这是两位艺术家演出的一场高雅节目。','【记】s-似“美女”,tyli-谐音“台历”,sh-拼音“是”:印着美女的台历是最流行的');
INSERT INTO word VALUES(12310,'stylistic','stai''listik','staɪˈlɪstɪk','adj.  文体的;文体（论）的;体裁上的;','','All their works have stylistic similarities.','他们的作品风格相近.','');
INSERT INTO word VALUES(12311,'subjection','səb''dʒɛkʃən','səb''dʒekʃn','n.  征服;制伏;臣服;顺从;','sub在...下面+ject投掷，扔+ion名词后缀 → 扔在下面 → 服从，臣服','What started as subjection by force soon became " voluntary servitude ".','这样,最初的暴力征服很快就变成了 “ 甘受奴役 ”.','subject to 使遭受,使经历,使服从');
INSERT INTO word VALUES(12312,'sublime','sə''blaɪm','səˈblaɪm',replace('adj.  庄严的，雄伟的;令人赞叹的;极端的;傲慢的;\nn.  庄严，崇高;高无上，顶点;\nvt.  （使）升华，精练;（使）变高尚;\nvi.  升华;变高尚;','\n',char(10)),'sub在…下面+lime限制→在限制下不乱做事→崇高的<-n->sub(under)+lime(limed门楣)→庄严的；崇高的；雄伟的；壮丽的；卓越的','a sublime combination of flavours','搭配巧妙的几种味道','【记】sub-前缀“在下面”,lime-limit -限制:下面有人限制你,所以你精神崇高的');
INSERT INTO word VALUES(12313,'submission','səb''miʃən','səbˈmɪʃn','n.  投降;屈服，服从;谦恭，柔顺;提交，呈递;','','a gesture of submission','投降的手势','【记】sub-前缀“下面”,miss-送,ion-名缀:送到下面只能对别人恭顺');
INSERT INTO word VALUES(12314,'substantiate','səb''stænʃɪet','səbˈstænʃieɪt','vt.  用事实支持（某主张、说法等），证实;使具体（实体）化;','sub下面+stant站立+i+ate动词后缀→把理论物质化→证实<-n->sub(under)+stan(stand)+tiate(动词后缀)→使实体化；证实；证明','Do you have any proof to substantiate your alibi?','你有证据表明你当时不在犯罪现场 吗 ?','substance 物质 + ate 使物质化，实体化，证实');
INSERT INTO word VALUES(12315,'substantive','səb''stæntɪv','səbˈstæntɪv',replace('adj.  真实的;独立的;大量的;本质的，实质的;\nn.  作名词用的词或词组;[语]实词，名词;独立存在的实体;','\n',char(10)),'sub下面+stant站立+ive表形容词 → 根本的；实质的','The judicial function does not extend to substantive revision of regulatory policy.','司法职能不能扩大到管制政策的实质修正.','substantial 实质的');
INSERT INTO word VALUES(12316,'subtitle','''sʌb''taɪtl','ˈsʌbtaɪtl',replace('n.  小标题，副标题;（电影的）字幕;\nvt.  给…加副标题[字幕];','\n',char(10)),'sub在下面，次一等+title标题→副标题<-n->sub(under)+title(标题)→副标题；翻译字幕；说明字幕','His new book has a subtitle.','他的新书有一个副标题.','');
INSERT INTO word VALUES(12317,'subtlety','''sʌtlti','ˈsʌtlti','n.  精妙，巧妙;敏锐，敏感;狡猾，阴险;细微的差别等;','','It''s a thrilling movie even though it lacks subtlety.','这部电影虽说不算精巧，但还是扣人心弦的。','subtle');
INSERT INTO word VALUES(12318,'suburbanite','sə''bə:bənait','səˈbɜ:bənaɪt','n.  郊区居民;','','Which ups the odds a mosquito a suburbanite may have recently a bird carrying the virus.','因此一只嗡嗡飞向市郊居民的蚊子,刚刚叮过带有病毒的鸟的可能性就增加了.','');
INSERT INTO word VALUES(12319,'subversive','sʌb''vɝsɪv','səbˈvɜ:sɪv',replace('adj.  颠覆性的，破坏性的;\nn.  危险分子，颠覆分子;','\n',char(10)),'sub在下面，次一等+vers转+ive形容词后缀→颠覆性的 <-n->sub(under)+vers(turn)+ive(形容词后缀)→颠覆的；破坏的','She was seen as a potentially subversive within the party.','她被看成党内潜在的颠覆分子.','【记】sub-前缀“下面”,verse-词根“转”,ive-形缀:以下面为轴而翻转的');
INSERT INTO word VALUES(12320,'subvert','sʌb''vɝt','səbˈvɜ:t','vt.  颠覆，推翻;破坏;搅乱人心;败坏风化;','sub(under)+vert(turn)→颠覆；破坏','The rebel army is attempting to subvert the government.','反叛军队企图颠覆政府统治.','【记】sub-前缀“下面”,vert-词根“转”:转到下面→推翻');
INSERT INTO word VALUES(12321,'succulent','''sʌkjələnt','ˈsʌkjələnt',replace('adj.  多汁的，多水分的，多汁性的;（植物）茎叶肥厚含水分多的，肉质的;极有兴趣的，津津有味的，有活力的;\nn.  肉质植物;多汁植物;','\n',char(10)),'succ果汁+ulent形容词后缀 → 多汁的','These are wonderfully succulent peaches.','这些桃子汁水很多.','【记】succ-suck吸吮,ulent:因为多汁的,才能吸吮');
INSERT INTO word VALUES(12322,'sufficiency','sə''fiʃənsi','səˈfɪʃnsi','n.  充足，充裕;足量;自满;','','Our country has sufficiency of natural resources.','我国有足够的自然资源.','');
INSERT INTO word VALUES(12323,'suffix','''sʌfiks','ˈsʌfɪks',replace('n.  后缀，词尾;\nvt.  加后缀，加词尾;','\n',char(10)),'','The suffix " ist " can be added to''sex " to form the word''sexist ".','后缀ist加在 sex 之后可构成sexist一词.','');
INSERT INTO word VALUES(12324,'suffrage','''sʌfrɪdʒ','ˈsʌfrɪdʒ','n.  （政治性选举的）选举权，投票权;','suf在下面+frage打碎→打碎器皿庆祝胜利→表示赞成→投票','She was active in the Society for Women''s Suffrage.','她在争取妇女选举权协会中活动非常积极.',replace(replace('【记】※ suf-前缀“下面”,rage-愤怒:因为没有得到选举权\r\n※ suffr-suffer遭受,age-年龄:选谁好呢?遭受选举权痛苦的是年龄大的成年人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12325,'suicidal','ˌsu:ə''saidl;ˌsu:ə''saidəl','ˌsu:ɪˈsaɪdl','adj.  （想）自杀的，自杀性的;自我毁灭的，自取灭亡的;于己不利;','','On bad days I even felt suicidal.','赶上不顺的日子，我都觉得不想活了。','');
INSERT INTO word VALUES(12326,'suitor','''sju:tə','ˈsu:tə(r)','n.  求婚者;起诉者;请愿者;','','''Is sought by any other suitor?''','“ 有别的人求婚? ”','');
INSERT INTO word VALUES(12327,'sulk','sʌlk','sʌlk',replace('vi.  生气，愠怒;\nn.  生气，愠怒;愠怒[生气]的人;','\n',char(10)),'','He went off to sulk in his room.','他回到自己屋里，生起闷气来。','');
INSERT INTO word VALUES(12328,'sulky','''sʌlki','ˈsʌlki',replace('adj.  愠怒的;绷着脸的;生闷气的;不搭理人的;\nn.  单座二轮马车;','\n',char(10)),'','Sarah had looked sulky all morning.','萨拉一上午都不高兴地板着脸。','【记】谐音“骚key”:上厕所时候钥匙掉茅坑里了→闷闷不乐的');
INSERT INTO word VALUES(12329,'sully',' ''sʌli ','ˈsʌli','vt.  玷污，破坏名声;','','I wouldn''t sully my hands by acceptinga bribe.','我决不接受贿赂,一尘不染.','【记】谐音“三梨”:一口吃了三个鸭梨,满身都是梨汤→玷污');
INSERT INTO word VALUES(12330,'sultan','''sʌltən','ˈsʌltən','n.  苏丹;巨头，强人;','','the Sultan of Brunei','文莱苏丹','');
INSERT INTO word VALUES(12331,'sultry','''sʌltri','ˈsʌltri','adj.  （指天气）湿热难耐的;（指人）易动感情的;肉欲的;性感的;','','a sultry summer afternoon','夏天一个闷热的下午','【记】谐音“骚吹”:吹来一股骚风,来了风骚的女人,见到她有闷热的感觉');
INSERT INTO word VALUES(12332,'summons','''sʌmənz','ˈsʌmənz',replace('n.  召唤;[法]传唤，传票;\nv.  传唤( summon 的第三人称单数);召唤;传讯（出庭）;','\n',char(10)),'','to issue a summons against sb','向某人发出传票','');
INSERT INTO word VALUES(12333,'sunbathe','''sʌn.beið','ˈsʌnbeɪð',replace('vi.  沐日光浴;\nn.  日光浴;','\n',char(10)),'','She liked to sunbathe in the seclusion of her own garden.','她喜欢在自己僻静的花园里晒日光浴.','');
INSERT INTO word VALUES(12334,'sunburn','''sʌnbə:n','ˈsʌnbɜ:n','n.  晒伤，晒太阳过量而引起皮肤灼痛;','','She applied  calamine  lotion to her sunburn.','他在晒斑上涂了一些炉甘石搽液.','');
INSERT INTO word VALUES(12335,'sundial','''sʌndaiəl','ˈsʌndaɪəl','n.  日晷，日规;','','Moonlight was frosting the dew, and an old sundial threw a long shadow.','月光把露水照得雪白, 一座旧日规投出一条长长的影子.','');
INSERT INTO word VALUES(12336,'sundry','''sʌndri','ˈsʌndri','adj.  各式各样的;杂多的;','','a watch, a diary and sundry other items','一块手表、一本日记和其他一些零碎的东西','【记】sun-阳光,dry-干:在阳光下要晒干的东西是各式各样的');
INSERT INTO word VALUES(12337,'sunflower','''sʌnflauə','ˈsʌnflaʊə(r)','n.  向日葵;葵花籽;向日葵色;','','He was spitting out the husks of sunflower seeds on the floor.','他把瓜子皮吐在地板上.','【记】sun-太阳,flower-花:面向太阳开的花叫向日葵');
INSERT INTO word VALUES(12338,'sunken','''sʌŋkən','ˈsʌŋkən',replace('adj.  沉没的;凹陷的，下陷的;低于周围平面的;水底的，埋着的;\nv.  陷入，下沉;沉没;','\n',char(10)),'','She looked old and thin with sunken cheeks and hollow eyes.','她看上去又老又瘦,脸颊凹陷,眼圈发黑.','');
INSERT INTO word VALUES(12339,'superintend',',supərɪn''tɛnd','ˌsu:pərɪnˈtend','vt.  管理，监督，主管;','super在…上面+intend关心→在上面关心→监督','We should send a man to superintend the erection of machinery.','我们应派一个人去监督机器的安装.','super + tend 照管');
INSERT INTO word VALUES(12340,'superintendent',',supərɪn''tɛndənt','ˌsu:pərɪnˈtendənt','n.  监督人，管理人;主管;（陆海军学校等的）校长;厂长，所长;','super超级+in加强+tend伸展+ent人→权力大的管理人→ 监督人，负责人；警长  <-n->super(above)+in(towards)+tend(stretch)+ent(名词后缀)→监督者；管理者；督学','the superintendent of schools in Dallas','达拉斯教育局长',replace(replace('【记】※ super-超级,intend-打算:超级的打算就是监督\r\n※ 谐音“四百人谈到他”:四百人谈到他这个主管都很满意','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12341,'superlative','sju:''pə:lətiv','suˈpɜ:lətɪv',replace('adj.  最高的;最高级的;过度的;\nn.  最高级;最好的人;最高程度;','\n',char(10)),'','We went to a superlative restaurant.','我们去了一家最好的餐馆.','【记】super-十分的,lat迟的,ive-形缀:十分迟的产品应该是最佳的');
INSERT INTO word VALUES(12342,'supersede',',supɚ''sid','ˌsu:pəˈsi:d',replace('vt.  取代，接替;更替，继任;将…免职，撤换;\nvi.  推迟行动;\nv.  废除，废弃;','\n',char(10)),'super在…上面+sede坐→坐上去→淘汰以前的东西→淘汰，取代<-n->super(above)+sede(sit)→代替；更换；免职；废止','We must supersede old machines by new ones.','我们必须以新机器取代旧机器。','【记】super-前缀“在上”,sede-坐:坐在别人上面→取代');
INSERT INTO word VALUES(12343,'superstitious','ˌsju:pə''stiʃəs;ˌsu:pə''stiʃəs','ˌsu:pəˈstɪʃəs','adj.  迷信的;有迷信观念的;','','I''m superstitious about the number 13.','我相信13这个数字不吉利。','');
INSERT INTO word VALUES(12344,'supervisor','''supɚvaɪzɚ','ˈsu:pəvaɪzə(r)','n.  监督者，管理者;镇长;','super在上面+vis看+or 表示人→ 监督人，检查员<-n->super(above)+vis(see)+or(名词后缀)→监督者；管理人','I have a meeting with my supervisor about my research topic.','我要就我的研究课题同导师见一次面。','');
INSERT INTO word VALUES(12345,'supple','''sʌpl','ˈsʌpl',replace('adj.  （身体）柔软的;灵活的;易弯曲的;顺从的，巴结的;\nv.  使柔软，使柔顺;使顺从;驯（马）;变柔软，变柔和;','\n',char(10)),'','her slim, supple body','她苗条灵活的身体',replace(replace('【记】※ s-拼音“死”,upple-apple苹果:苹果死了就会变软\r\n※ suppl-supply供给,e-拼音“鹅”:供给的鹅是柔软的\r\n※ supply-供给,supple-柔和的,supper-晚餐:我喜欢他提供的柔和的晚餐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12346,'supplementary',',sʌplɪ''mɛntri','ˌsʌplɪˈmentri',replace('adj.  增补的，追加的;supplementary;\nn.  补充者;增补物;','\n',char(10)),'sup 在…下面 + ple 满，填满 + ment 表示行为结果 + ary 表示有...性质的，属于...的，关于...的 → a. 增补的,补充的<-n->sup(under)+ple(fill)+ment(名词后缀)+ary(形容词后缀)→补充的；补遗的；增补的','There is a supplementary water supply in case the rain supply fails.','万一主水源断了,我们另外有供水的地方.','【记】谐音“少不了木头人”:补充的玩具里少不了木头人');
INSERT INTO word VALUES(12347,'supportive','sə''pɔ:tiv','səˈpɔ:tɪv','adj.  支持的，拥护的，赞助的;','','She was very supportive during my father''s illness.','在我父亲生病期间，她给了很多帮助。','');
INSERT INTO word VALUES(12348,'suppression','sə''preʃən','səˈpreʃn','n.  压制;镇压;禁止;抑制;','','the forceful suppression of minorities','对少数族群的武力镇压','');
INSERT INTO word VALUES(12349,'supremacy','su''prɛməsi','su:ˈpreməsi','n.  至高无上;最高权力;最高地位;霸权;','suprem=supreme崇高的+acy表名词，性质，状态 →至高无上<-n->suprem(highest)+acy(名词后缀)→最高；至尊；主权；优越','a fierce rivalry for world supremacy','夺取世界霸权的激烈竞争','super 上等 + mace 权杖，最高权杖');
INSERT INTO word VALUES(12350,'surcharge','''sɝtʃɑrdʒ','ˈsɜ:tʃɑ:dʒ',replace('vt.  追加罚款;使…装载过多;使…负担过重;索高价;\nn.  附加费，额外费用;超载;[法]过高收费行为;加盖过的邮票（或印花税票）;','\n',char(10)),'sur超过，在上面+charge收费→额外的收费→附加费<-n->sur(super-=above)+charge(to load)→超载；索取额外费用；充电过度','A surcharge of 40 francs was added to our bill.','我们的账单上加了40法郎的附加费.','【记】sur-超过,charge-收费:额外的收费→附加费');
INSERT INTO word VALUES(12351,'surgical','''sə:dʒikəl','ˈsɜ:dʒɪkl','adj.  外科的，外科手术的;（服装）治疗用的;','','to sterilize surgical instruments','给外科手术器械消毒','');
INSERT INTO word VALUES(12352,'surly',' ''sə:li ','ˈsɜ:li','adj.  脾气坏的，不友好的;','','That old man is rather surly.','这老头儿脾气倔.','【记】sur-拼音“苏联人”,ly-拼音“老爷”:苏联人对老爷是很粗暴的');
INSERT INTO word VALUES(12353,'surmount','sɚ''maʊnt','səˈmaʊnt','vt.  战胜，克服;登上，攀登;居于…之上;顶上覆盖着;','sur超过，在上面+mount山→在山上→登上，超越<-n->mount =ascend,表示”上升, 山”#词根助记：sur超过+mount→登上[山顶],超越困难<-n->sur(over)+mount(ascend)→战胜；克服；爬越','We laid about to surmount the obstacle.','我们努力克服障碍.','sur 上，超过 + mount 山');
INSERT INTO word VALUES(12354,'surreal','sə''riəl;sə''ri:əl','səˈri:əl','adj.  超现实的，离奇的;','','Meeting you here like this is positively surreal!','像这样与你在此相逢真好比一场梦!','');
INSERT INTO word VALUES(12355,'surreptitious',',sɝrəp''tɪʃəs','ˌsʌrəpˈtɪʃəs','adj.  鬼鬼祟祟的;私下的，秘密的;','sur在…下面+rept爬+itious形容词后缀→在下面爬→鬼鬼崇崇的<-n->rept 表”爬行”#词根助记：sur在下+rept=在下面爬过去##sub 前缀;表”在……之下”','She sneaked a surreptitious glance at her watch.','她偷偷看了一眼手表。','【记】sur-前缀“在上面”,rept-creep爬,itious-形缀:在上面爬来爬去→偷偷的');
INSERT INTO word VALUES(12356,'surrogate','''sʌrəgit','ˈsʌrəgət',replace('n.  代理，代表;代用品，代替，代孕者，[心]代用人物;〈美〉遗嘱检验法庭[法官];\nadj.  代理的;代理的;\nv.  代理，替代;','\n',char(10)),'','She saw him as a sort of surrogate father.','在她心目中，他仿佛是能替代父亲角色的人。',replace(replace('【记】※ 谐音“三肉gate”:门上挂了三块肉→代替了买肉的地方\r\n※ sur-下面,rog-问,ate-形缀:坐在窗口下面问你的人→代理人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12357,'susceptibility','səˌseptə''biliti','səˌseptəˈbɪləti','n.  易受影响或损害的状态，感受性;感情（脆弱之处）;磁化系数;','','Susceptibility to heat damage is influenced by genetically controlled factors.','对热害的敏感性则受遗传所控制的因素的影响.','accept 接受');
INSERT INTO word VALUES(12358,'suspender','sə''spendə(r)','səˈspendə(r)','n.  吊裤带;悬挂物;吊杆;袜吊;','','The reason and mechanism of the suspender damage are generalized.','总结了吊杆破损的表现、原因和机理.','');
INSERT INTO word VALUES(12359,'sustenance','''sʌstənəns','ˈsʌstənəns','n.  食物，营养，养料;','sus在…下面+ten支撑+ance名词后缀→支撑下去的东西→生活资料，粮食<-n->sus(sups-=up)+ten(hold)+ance(名词后缀)→营养物；维持；扶助','There''s not much sustenance in a bowl of soup.','一碗汤没多少营养。','【记】sus-拼音“苏”,s-似“美女”,ten-十,ance-谐音“盎司”:苏联美女靠十盎司黄金支持生计');
INSERT INTO word VALUES(12360,'swagger','''swægə','ˈswægə(r)',replace('vi.  昂首阔步;夸耀，炫耀;\nvt.  恐吓或欺负（某人）;\nn.  昂首阔步;吹嘘，自大;\nadj.  〈口〉漂亮的;时髦的;','\n',char(10)),'','He emerged with a macho swagger.','他大摇大摆地走了出来.',replace(replace('【记】※ 谐音“是歪哥”:走路大摇大摆的是歪哥\r\n※ s-似“S形”,wagger-wag摇摆:摇摆着走出一条S型的路线→大摇大摆地走','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12361,'sweeping','''swi:piŋ','ˈswi:pɪŋ',replace('adj.  彻底的;影响广泛的，全面的;扫荡的，一网打尽的;\nv.  扫( sweep的现在分词);\nn.  扫除;(pl.)垃圾;','\n',char(10)),'','Can you hear the wind sweeping through the branches?','你能听到风掠过树枝的声音 吗 ?','');
INSERT INTO word VALUES(12362,'sweetheart','''swi:thɑ:t;''swi:tˌhɑ:t','ˈswi:thɑ:t',replace('n.  情人，爱人;\nvi.  爱慕;\nvt.  向…求爱;','\n',char(10)),'','Do you want a drink, sweetheart?','想喝一杯吗，亲爱的？','【记】sweet-甜,heart-心,男人求爱时都把情人叫甜心');
INSERT INTO word VALUES(12363,'swindle',' ''swindl ','ˈswɪndl',replace('vt.  诈骗，骗取;欺骗，诓骗;\nn.  诈骗，骗取;骗局;冒牌货，冒名顶替者;','\n',char(10)),'','I don''t want to get involved in a swindle.','我不愿意牵涉在欺诈行为里.',replace(replace('【串】衣服sprinkle(洒)上了水起了两个wrinkle(皱纹),swindle(诈取)钱材,使受害者财富dwindle(减少)\r\n【记】※ s-拼音“死”,wind-缠、绕:死命相缠,勒索诈骗\r\n※ swindle-骗取,dwindle-缩小:骗取信任,先缩小自己\r\n※ s-拼音“死”,wind-风,le-拼音“乐”:死了还能在风中乐→骗人→诈骗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12364,'swine','swain','swaɪn','n.  <旧>猪;<俚>讨厌鬼;下流坯;讨厌的人;','','He''s an arrogant little swine!','他是个傲慢的小讨厌鬼！',replace(replace('【记】※谐音“四碗”:一吨能吃四碗饭,真是个猪\r\n※ s-似“蛇”,wine-酒:蛇喝了酒就变成了猪\r\n※ s-拼音“死”,wine-葡萄酒:象猪一样喝死在葡萄酒里面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12365,'swipe','swaip','swaɪp',replace('n.  重击;尖锐的评论;柄，握杆;\nvt.  重击;刷（磁卡）;偷窃;\nvi.  猛打;','\n',char(10)),'','Access to the building is by swipe card only.','这栋楼用磁卡才能进去。',replace(replace('【记】※ swipe-猛击,wipe-擦:猛击过后擦洗血迹\r\n※ s-拼音“死”,wipe-擦:想要把你用布擦死,需要大幅度的猛擦→猛击','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12366,'swirl','swɝl','swɜ:l',replace('vi.  旋转，打旋;眩晕;盘绕;大口喝酒;\nvt.  使成漩涡;使眼花;打转;弯曲盘旋;\nn.  （水，风等的）旋转，漩涡;<美>弯曲;涡状形;卷状的东西;','\n',char(10)),'','','','whirl <音：涡>回旋，旋转；音：水涡，旋涡');
INSERT INTO word VALUES(12367,'switchboard','''switʃbɔ:d;''switʃˌbəurd','ˈswɪtʃbɔ:d','n.  配电盘;电话交换机;','','Call the switchboard and ask for extension 410.','你先打电话到总机，然后要求转分机410。','');
INSERT INTO word VALUES(12368,'swoop','swup','swu:p',replace('vi.  （鹰）俯冲，猛冲;突然扑向;\nvt.  出其不意的抓起;\nn.  飞扑，攫取;[航]下扑;','\n',char(10)),'','The hawk poised in mid-air ready to swoop.','老鹰在半空中盘旋，准备俯冲。','【记】sw-拼音“守卫”,oo-似“望远镜”,p-似“球拍”:守卫用望远镜看到一个巨大的球拍突然从天而降,猛扑向我们');
INSERT INTO word VALUES(12369,'syllable','''siləbl','ˈsɪləbl','n.  音节;','','You put too much emphasis on the last syllable.','你把最后一个音节读得太重.',replace(replace('【记】※ 谐音“吸了饱”:朗读时在音节处吸了口包气\r\n※ sy-拼音“所有”,able-能够:所有ll都能成为音节','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12370,'symbolism','''simbəlizəm','ˈsɪmbəlɪzəm','n.  象征主义，象征手法;符号使用;象征主义;[宗]符号象征;','','The film was much praised at the time for its visual symbolism.','那部电影由于其视觉上的象征主义而在当时大受褒扬。','');
INSERT INTO word VALUES(12371,'synagogue','''sinəgɔg','ˈsɪnəgɒg','n.  犹太教堂;犹太人集会;','','The synagogue provides members an opportunity to meet and develop friendship.','犹太教徒的聚会给其成员提供相互认识和建立友谊的机会.','');
INSERT INTO word VALUES(12372,'syndicate','''sindikit','ˈsɪndɪkət','n.  辛迪加，企业联合组织，财团;','','A syndicate of local businessmen is bidding for the contract.','一个当地企业家的联合组织在向这一合同投标.','');
INSERT INTO word VALUES(12373,'synonymous','sɪ''nɑnɪməs','sɪˈnɒnɪməs','adj.  同义的，类义的;同义词的;','syn 共同、相同 + onym 名字 + ous ...的 → adj. 同义的；同义突变的','Wealth is not necessarily synonymous with happiness.','财富未必等同于幸福。','【记】syno-前缀“same”,nym-name,ous-形缀:同样名字的→同义的');
INSERT INTO word VALUES(12374,'synopsis','sɪ''nɑpsɪs','sɪˈnɒpsɪs','n.  摘要，梗概;大纲;','syn共同，相同+opsis看见→共同看见并选出→摘要<-n->syn(together)+opsis(seeing,sight)→大意；要略；纲领','For each title there is a brief synopsis of the book.','每本书都对应有一个简短的介绍。','【记】syn-前缀“same”,opsis-看:看同样简要的部分→摘要');
INSERT INTO word VALUES(12375,'synoptic','si''nɔptik','sɪ''nɒptɪk','adj.  提纲的，概要的;','','There are many vortex patterns on synoptic maps.','摘要天气图上有许多种涡旋型式。','【记】syn-前缀“共同”,optic-眼的:通过大家的眼睛看出的共同的东西就是小说的概要');
INSERT INTO word VALUES(12376,'syntactic','sin''tæktik','sɪnˈtæktɪk','adj.  句法的;','','Syntactic differences often present the learner with difficulties.','句法的不同往往给语言学习者带来困难.','');
INSERT INTO word VALUES(12377,'synthesize','''sinθisaiz','ˈsɪnθəsaɪz',replace('vt.  综合;人工合成;（通过化学手段或生物过程）合成;（音响）合成;\nvi.  合成;综合;','\n',char(10)),'','China was the first country in the world to synthesize crystalline insulin, a bioactive protein.','中国在世界上最早用人工方法合成一种有生物活力的蛋白质--结晶胰岛素.','');
INSERT INTO word VALUES(12378,'tab','tæb','tæb',replace('n.  帐单;（易拉罐的）拉环;标签，制表;\nvt.  <口>监视;给…贴标签;用垂饰安装;\nabbr.  (=Technical Assistance Board (of the United Nations))（联合国）技术援助委;','\n',char(10)),'','Hang your coat up by the tab on the collar.','用衣服上的领襻把上衣挂起来.','');
INSERT INTO word VALUES(12379,'tablecloth','''teiblklɔθ;''teibəlˌklɔθ','ˈteɪblklɒθ','n.  桌布，台布;','','a tablecloth edged with lace','镶有花边的桌布','组合词: table（桌）+cloth（布）');
INSERT INTO word VALUES(12380,'tacit','''tæsɪt','ˈtæsɪt','adj.  缄默的;心照不宣的;<律>由法律的效力而产生的;','tacit 表”安静”<-n->tac(silent)+it(形容词后缀)→无言的；沉默的','The deal had the tacit approval of the President.','这笔交易得到总统的默许.',replace(replace('【记】※ tact-机智,I-我:机智的我保持缄默,察言观色\r\n※ tact-老练,i-谐音“爱”:情场老手相爱是心照不宣的\r\n※ tact-老练机智,i-谐音“爱”:老练的人相爱不需要说话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12381,'taciturn','''tæsɪtɝn','ˈtæsɪtɜ:n','adj.  沉默寡言的，不爱说话的;','tacit 表”安静”','The ant is the most industrious animal; however, it is the most taciturn one.','没有任何动物比蚂蚁更勤奋, 然而它却最沉默寡言.','tacit 沉默，不说话 + turn 变得→变得沉默寡言');
INSERT INTO word VALUES(12382,'tactful','''tæktfl','ˈtæktfl','adj.  机智的，机敏的;得体的;老练的，圆滑的;婉转;','tact手腕，圆滑+ful表形容词，“有…的” →圆滑的 ','Remember to be tactful when expressing a personal judgement.','记住表达个人看法要婉转.','contact 很懂接触人，联系人的');
INSERT INTO word VALUES(12383,'tactical','''tæktikəl','ˈtæktɪkl','adj.  战术的;策略上的;巧妙设计的;有谋略的;','','to have a tactical advantage','拥有战术上的优势','');
INSERT INTO word VALUES(12384,'takeover','''teik,əuvə','ˈteɪkəʊvə(r)','n.  （事业等的）接管;（经营权等的）接收;验收;收购;','','The spokesman refused to disclose details of the takeover to the press.','发言人拒绝向新闻界透露公司收购的详细情况。','');
INSERT INTO word VALUES(12385,'talented','''tæləntɪd','ˈtæləntɪd','adj.  有才能的，有才干的;能干的;','talent才能+ed有...的 →有才能的 <-n->talent(才能)+ed(形容词后缀)→由才能的','He may be a very talented designer, but as a manager he''s a dead loss.','他可能是一个很有天赋的设计师，但作为经理他却很无能。','');
INSERT INTO word VALUES(12386,'tally','''tæli','ˈtæli',replace('n.  计数器;标签;记账;\nvt.  测量，计数;通过做记号记录;加标签于;使符合，使吻合;\nvi.  符合，吻合;记录，计分;','\n',char(10)),'','He hopes to improve on his tally of three goals in the past nine games.','他希望提高在过去九场比赛中打进三球的纪录。',replace(replace('【记】※ 谐音“胎里”:这个天才会计在娘胎里就学会了记帐\r\n※ t-拼音“同”,ally-联盟:同一个联盟的人的利益应符合\r\n※ tall-高,tally-吻合:长高一点儿是为了与男女朋友“吻”合','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12387,'tamper','''tæmpɚ','ˈtæmpə(r)',replace('vt.  窜改;\nvi.  篡改;（用不正当手段）影响，干预;瞎摆弄;贿赂;\nn.  夯，夯具;捣乱者;填塞者;反射器;','\n',char(10)),'','a tamper-proof identity card','防涂改身份卡',replace(replace('【串】tamper(消弱)temper(脾气),以免hamper(妨碍)工作的tempo(节奏)\r\n【记】※ tamper-篡改、干预,temper-锻炼、调节:错误的调节\r\n※ tramp-步行,tamper-干预:重步行走受到干预,因为脚步太响影响别人休息','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12388,'tangent','''tændʒənt','ˈtændʒənt',replace('n.  <数>正切;突然转移话题;突兀的转向;（铁路或道路的）直线区间;\nadj.  <数>正切的;相切的;切线的;离题的;','\n',char(10)),'tang接触+ent具有...性质的→相切的；接触的<-n->tang(touch)+ent(形容词后缀)→接触的；相切的；切线','The graph of a concave function is always below its tangent.','一个凹函数的图象总在它的切线的下方.','【记】tang-tag接触,ent-形缀:和圆接触的线→切线,离圆心比较远→离题');
INSERT INTO word VALUES(12389,'tangerine','tændʒə''ri:n','ˌtændʒəˈri:n','n.  柑橘，橘红色;橘黄色;蜜柑;蜜橘;','','Give me a segment of a tangerine to taste.','给我一瓣柑橘尝一尝.','');
INSERT INTO word VALUES(12390,'tantamount','''tæntə''maʊnt','ˈtæntəmaʊnt','adj.  相等的，相当的;','tant相等+amount=mount登上 → 同等的，相等的<-n->mount =ascend,表示”上升, 山”#词根助记：tant相等+a+mount数量','If he resigned it would be tantamount to admitting that he was guilty.','他若辞职就等于承认自己有错。','【记】tanta-拼音“坍塌”,mount-山:坍塌前后山的土方量是一样的→相等的');
INSERT INTO word VALUES(12391,'tantrum','''tæntrəm','ˈtæntrəm','n.  突然发怒;〈口〉发脾气;','','He always flies into a tantrum when he''s contradicted.','每当不如意时他就会大发脾气.',replace(replace('【记】※ 谐音“太蠢”:员工太蠢了,引起老板发怒\r\n※ tant-拼音“坍塌”,rum-room房子:房子坍塌了→发脾气\r\n※ tant-谐音“探他”,rum-run跑:跑出去四处玩耍,试探他会不会乱发脾气','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12392,'tapestry','''tæpəstri','ˈtæpəstri',replace('n.  挂毯;绣帷;织锦;\nvt.  用挂毯装饰;在一块挂毯中制织出或描绘;罩上绣花罩毯;','\n',char(10)),'','crafts such as embroidery and tapestry','诸如刺绣和织锦之类的手工艺','【记】tapes-磁带,try-努力:努力把磁带中的带子编织成挂毯');
INSERT INTO word VALUES(12393,'tapeworm','''teipwɜ:m','ˈteɪpwɜ:m','n.  绦虫;','','The tapeworm is an inhabitant of the intestine.','绦虫是栖居肠内的寄生虫.','');
INSERT INTO word VALUES(12394,'tare','tɛə','teə(r)',replace('n.  皮重;<植>巢菜;（常复数）裨子;（常复数）不良成分;\nvt.  量皮重;','\n',char(10)),'','The principles outlined above for getting the tare weight of containers should be applied.','应该用上面概述的测定容器皮重的方法.','【记】ta-拼音“太”,re-拼音“热”:太热了就会长杂草');
INSERT INTO word VALUES(12395,'tarnish','''tɑrnɪʃ','ˈtɑ:nɪʃ',replace('vt.& vi.  （通常指金属）（使）失去光泽，（使）变灰暗;\nvt.  玷污，败坏;\nn.  污点，瑕疵;无光泽，晦暗;','\n',char(10)),'','Moisture leads to the tarnish of the silverware.','湿气使得银器毫无光泽.',replace(replace('【记】※ 谐音“踏你屎”:用光泽的脚踏你的屎以后,鞋失去光泽\r\n※ tar-谐音“他”,ni-拼音“你”,sh-拼音“是”:他说你是坏人,玷污了你的名誉\r\n※ tarn-山中小湖,tarnish-晦暗:使某物表面的光泽如同山中小湖中的湖水一样黑漆漆的→晦暗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12396,'tarry','''tɑ:ri','ˈtæri',replace('vi.  逗留;停留;暂住;徘徊;\nadj.  柏油的;涂柏油的，被柏油弄脏的;','\n',char(10)),'','" I must tarry at home, and keep watch over my little Pearl.','“ 我得呆在家里, 照顾好我的小珠儿.',replace(replace('【记】※ tar-柏油,tarry-逗留:如同被柏油黏住一样→逗留\r\n※ tarry-耽搁,tardy-迟钝的:老是耽搁行程就成了迟缓的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12397,'tart','tɑ:t','tɑ:t',replace('adj.  酸的，辛辣的;尖刻的;严厉的;\nn.  果馅饼;轻佻的女人;妓女;小妞;\nvt.  将某人打扮得妖艳，将某物装饰得俗气;','\n',char(10)),'','The tart flavour of the cranberries adds piquancy.','越橘的酸味很可口。',replace(replace('【记】※ tar-焦油,t-拼音“涕”:如焦油般稠的鼻涕味道有点酸\r\n※ t-拼音“特”,art-艺术:她做的果馅饼特别艺术,但遭到了尖酸的嘲讽\r\n※ start-开始,tart-尖酸刻薄的:万事开头难,别理会他人尖酸刻薄的评论,走自己的路,让别人去说吧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12398,'tartan','''tɑ:tən','ˈtɑ:tn',replace('n.  格子呢;格子图案;独桅三角帆船;\nadj.  格子花呢的;','\n',char(10)),'','The tartan check also appears on a special tag on the heel.','格子呢检查在脚跟的一个特别标记也出现.','');
INSERT INTO word VALUES(12399,'tattoo','tæ''tu:','təˈtu:',replace('n.  文身;归营鼓;夜间野外军事演习;连续有节奏的敲击声;\nvt.  刺青，刺花纹于（皮肤）上;在…上有节奏地敲击或轻叩;\nvi.  作连续有节奏的敲击;','\n',char(10)),'','He has a tattoo on the back of his hand.','他手臂上有一文刺.','');
INSERT INTO word VALUES(12400,'taunt','tɔnt','tɔ:nt',replace('vt.  嘲笑，奚落;用嘲笑刺激;\nn.  嘲弄，奚落;讥讽;嘲弄的对象，笑柄;\nadj.  [航]（桅杆）很高的;','\n',char(10)),'','He became a taunt to his neighbours.','他成了邻居们嘲讽的对象.',replace(replace('【记】※ t-拼音“土”,aunt-阿姨:奚落别人的是土村姑\r\n※ t-拼音“踢”,aunt-姑奶奶:用嘲弄的方式踢姑奶奶\r\n※ t-拼音“特”,aunt-阿姨:模特阿姨总爱奚落丰满阿姨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12401,'taut','tɔt','tɔ:t','adj.  紧的，绷紧的;整洁的，整齐的;紧张的;','','Keep the rope taut.','把绳子拉紧，别松开','【记】谐音“套它”:用套索套住它,再收紧-紧的');
INSERT INTO word VALUES(12402,'tavern','''tævə(:)n','ˈtævən','n.  小旅馆，客栈;酒馆;','','There is a tavern at the corner of the street.','街道的拐角处有一家酒馆.','');
INSERT INTO word VALUES(12403,'tawdry','''tɔdri','ˈtɔ:dri',replace('adj.  俗丽的，华而不实的;\nn.  廉价而俗丽之物;俗丽的服饰;\nadv.  俗丽地，华而不实地;','\n',char(10)),'','Do you attend operas , or do you read tawdry novels ?','你会参观歌剧表演，还是阅读通俗小说？','【记】taw-拼音“淘”,dry-干的:华而不实的人水份太多,淘干后就没什么了');
INSERT INTO word VALUES(12404,'taxation','tæk''seʃən','tækˈseɪʃn','n.  课税;征税;税;税收;','tax税 + ation 表名词→课税，征税；税款','There are plans afoot to increase taxation.','正在拟订增税方案。','');
INSERT INTO word VALUES(12405,'teacup','''ti:kʌp;''ti:ˌkʌp','ˈti:kʌp','n.  茶杯;一杯之量;','','A teacup should stand in a saucer.','茶杯应放在茶托上.','');
INSERT INTO word VALUES(12406,'teak','ti:k','ti:k','n.  柚木;柚木棕色;','','Pine is a soft wood and teak is a hard wood.','松木是软木,柚木是硬木.','');
INSERT INTO word VALUES(12407,'tearful','''tiəfəl','ˈtɪəfl','adj.  含泪的;使人流泪的;潸;汪汪;','','Children often get fractious and tearful when tired.','孩子们疲倦时易烦躁好哭。','');
INSERT INTO word VALUES(12408,'technicality','ˌtekni''kæliti;ˌtekni''kæləti','ˌteknɪˈkæləti','n.  专门性，学术性，技术性;术语;专门事项;','','The court was forced to release him on a technicality.','由于诉讼程序问题,法庭被迫释放了他.','');
INSERT INTO word VALUES(12409,'tedium','''tidɪəm','ˈti:diəm','n.  单调乏味，令人生厌，冗长;','ted枯燥 + ium表名词 → 沉闷；单调乏味；厌烦<-n->tedi- 表”无聊的”','She longed for something to relieve the tedium of everyday life.','她渴望有什么事情能排解她日常生活中的烦闷。','tedious');
INSERT INTO word VALUES(12410,'teem','tim','ti:m','vi.  充满，富于;倾注;','','Hippopotamuses teem in this river.','这条河里有很多河马.',replace(replace('【串】专家deem(认为)“现在redeem(赎回)股票seem(似乎)teem(充满)风险”\r\n【记】※ team-组,teem-丰富:数量多得都能够组织球队了\r\n※ meet-遇见,teem-充满:老乡见老乡,两眼泪汪汪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12411,'teens','ti:nz','ti:nz','n.  十几岁;十三至十九数字（或号码）;青少年们;十几岁( teen的名词复数 );<古>悲哀;痛苦;(13-19岁的)青少年;','','She began writing poetry in her teens .','她从十几岁开始写诗。','');
INSERT INTO word VALUES(12412,'televise','''tɛlɪvaɪz','ˈtelɪvaɪz',replace('vt.  由电视播送;摄制成电视节目;实况播送;（用电视机）收看;\nvi.  电视播放;','\n',char(10)),'-ise 后缀;以一定的方式表现或处理;<-n->tele(far off)+vise(see)→用电视广播；播映','to televise a novel','电视播送小说','');
INSERT INTO word VALUES(12413,'teller','''telə','ˈtelə(r)','n.  出纳员;叙述者;银行柜员机;计票人;','','a foul-mouthed teller of lies','满嘴脏话的撒谎者','');
INSERT INTO word VALUES(12414,'telling','''tɛlɪŋ','ˈtelɪŋ',replace('adj.  有效的;显著的;生动的;说明问题的;\nv.  讲述( tell的现在分词);告诉;','\n',char(10)),'','Stop telling fibs .','别再撒谎了。','【记】tell-说,ing-形缀:对小孩的说教是有突出效果的');
INSERT INTO word VALUES(12415,'temperamental','''tɛmprə''mɛntl','ˌtemprəˈmentl','adj.  气质的;性格的;不可靠的;<口>喜怒无常的;','temper =moderate, 适度,引申为脾气<-n->temper(moderate)+ament(名词后缀)+al(形容词后缀)→气质的；神经质的；易怒的','You never know what to expect with her. She''s so temperamental.','你永远说不清她要干什么。她一时一变。','temper 脾气 + mental 精神，心理；脾气从精神心理角度是人的性情');
INSERT INTO word VALUES(12416,'temporal','''tɛmpərəl','ˈtempərəl',replace('adj.  时间的;世俗的;暂存的;<语>表示时间的;\nn.  暂存的事物，世间的事物;世俗的权力;一时的事物，俗事;','\n',char(10)),'tempor时间+al形容词后缀→ 现世的；暂时的<-n->tempor 表”时间,机会”<-n->tempor(time)+al(形容词后缀)→现世的；世俗的；暂时的','Although spiritual leader of millions of people, the Pope has no temporal power.','教皇虽然是亿万人的精神领袖，但没有丝毫的世俗权力。','源自 time，temporary 临时，暂时的，<有个时，时间>，短暂的→世俗生活是短暂的，不是永恒的，而永恒的在世上是没有的');
INSERT INTO word VALUES(12417,'tenancy','''tɛnənsi','ˈtenənsi','n.  租用，租赁;租屋;租期;','ten握住+ancy表示性质，状况 → 租赁期限','They had taken over the tenancy of the farm.','他们承租了那个农场。','');
INSERT INTO word VALUES(12418,'tenet','''tɛnɪt','ˈtenɪt','n.  原则;信条;教义;','','This is a basic tenet of capitalism.','这是资本主义的一则基本信条.','【记】ten-词根“拿”,et-小:拿住的小东西→信念');
INSERT INTO word VALUES(12419,'tenor','''tɛnɚ','ˈtenə(r)',replace('n.  稳定的进程;要旨;男高音;票据的限期;\nadj.  男高音的;','\n',char(10)),'ten(hold)+or(名词后缀)→要旨；男高音；次中音','I was encouraged by the general tenor of his remarks.','他话中的要点使我深受鼓舞。',replace(replace('【记】※ ten-词根“拿”,or-人:要拿住的东西→要点\r\n※ ten-词根“拿”,or-人:拿住高音的人→男高音','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12420,'tenure','''tɛnjɚ','ˈtenjə(r)','n.  占有（职位，不动产等）;占有期;终身职位;','ten握住+ure状态→拿住状态→占有权；终身制<-n->tend, tent, tens 表”拿,抓住”<-n->ten(hold)+ure(名词后缀)→保有；保有期间；保有的条件或形式','his four-year tenure as President','他的四年总统任期','【记】谐音“太聂耳”:一位音乐奇才太像聂耳了,所以大学决定授予他终身教授职位');
INSERT INTO word VALUES(12421,'tepid','''tɛpɪd','ˈtepɪd','adj.  微温的;不冷不热的;不热情的;半心半意的;','torp- 表”迟钝的”','The play was greeted with tepid applause.','这台戏只得到了零落的掌声。',replace(replace('【记】※ 谐音“太屁的”:踢球踢得太屁了,所以观众反应\r\n※ 谐音“太疲的”:他工作太疲劳了,所以见到你一点都不热情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12422,'terrain','tə''ren','təˈreɪn','n.  地形，地势;地面，地带;[地理]岩层;（知识的）领域范围;','terr地+ain表名词 → 地形；地域<-n->terr =eartth 表示”土地”#词根助记：terr+ain<-n->terr(earth)+ain(名词后缀)→地形；地势','It took us the whole day to trek across the rocky terrain.','我们花了一整天的时间艰难地穿过那片遍布岩石的地带.','【记】train-火车,terrain-地形:火车受地形地势的影响');
INSERT INTO word VALUES(12423,'terrestrial','tə''rɛstrɪəl','təˈrestriəl',replace('adj.  陆地的;地球的;人间的;<天>类地行星的;\nn.  地球人，陆地生物;','\n',char(10)),'terrestr=terrene地球+ial…的 →地球的，陆地的 <-n->terr =eartth 表示”土地”<-n->terr(earth)+estrial(形容词后缀)→陆地的；现世的；人间','digital terrestrial and digital satellite broadcasting','数字陆上广播和数字卫星广播','terr 土地 + rest 休息 依靠，保持，在地上休息生存的；');
INSERT INTO word VALUES(12424,'tertiary','''tɝʃɪ''ɛri','ˈtɜ:ʃəri',replace('adj.  第三的;<医>第三期的;(T-)<地>第三纪的;<化>叔的;\nn.  (T-)<地>第三纪;第三系;三期梅毒病害;<宗>第三级教士;','\n',char(10)),'','Tertiary education follows secondary education.','高等教育紧跟中等教育.','【记】ter-地,tiary原指地质学中第三纪地质时期');
INSERT INTO word VALUES(12425,'testator','te''steɪtə','tes''teɪtə','n.  （尤指死者）留有遗嘱的人;','test =test,tuitness,表示”测试,证据”','A will needs the signature of the testator and two witnesses.','一份遗嘱需要立遗嘱人和两个证人签字.','【记】testify-证明、作证,立遗嘱需要见证');
INSERT INTO word VALUES(12426,'tether','''tɛðɚ','ˈteðə(r)',replace('n.  （拴牲畜用的）系绳;限度，极限;\nvt.  用绳拴住;拘束，束缚;','\n',char(10)),'','The cow had broken its tether and was in the cornfield.','那头牛弄断系绳,跑到玉米田里去了.','【记】t-拼音“特”,et-ET外星人,her-她:模特把她抓到的外星人用系绳拴住');
INSERT INTO word VALUES(12427,'thatch','θætʃ','θætʃ',replace('n.  （稻草、芦苇等盖的）茅草屋顶;乱蓬蓬的头发，又脏又乱的头发;\nvt.  用茅草盖（房子等）的屋顶，用茅草覆盖（屋顶）;','\n',char(10)),'','a roof made of thatch','茅草屋顶','hatch 孵，母鸡在茅草从中孵');
INSERT INTO word VALUES(12428,'theatrical','θi''ætrikəl','θiˈætrɪkl',replace('adj.  戏剧的，戏剧性的;剧场的;夸张的;做作的;\nn.  戏剧表演;戏剧演员;戏剧表演艺术;做戏似的动作;','\n',char(10)),'','a firm of theatrical costumiers','戏剧服装出租公司','【记】theatr-theater剧场,ical-形缀:戏剧的,矫揉造作的');
INSERT INTO word VALUES(12429,'thematic','θi:''mætik','θɪˈmætɪk','adj.  词干的;题目的;主题的;论题的;','','the thematic structure of a text','文本的主题结构','');
INSERT INTO word VALUES(12430,'theologian','ˌθi:ə''ləudʒjən','ˌθi:əˈləʊdʒən','n.  神学家，宗教研究家;','','Taking a stand as a theologian and spokesman of theocracy, Thomas Aquinas argued on some important socioeconomic issues.','托马斯·阿奎那站在神学家和神权政治代言人的立场上,讨论了若干重要的社会经济问题.','theo 神 + logian 学家');
INSERT INTO word VALUES(12431,'theology','θi''ɔlədʒi','θiˈɒlədʒi','n.  神学;','','According to Muslim theology there is only one God.','按照穆斯林的宗教信仰,神只有一个.','【记】theory-理论,theology-神学:在远古时期最早形成完成理论体系的就是神学');
INSERT INTO word VALUES(12432,'therapeutic',',θɛrə''pjutɪk','ˌθerəˈpju:tɪk','adj.  治疗（学）的，疗法的;有益于健康的;','therapeu=therapy治疗 + tic ...的 → 治疗的；治疗学的','the therapeutic properties of herbs','草药的医疗效用','therapy 治疗 + eutic→治疗的');
INSERT INTO word VALUES(12433,'therapist','''θerəpist','ˈθerəpɪst','n.  治疗专家，特定疗法技师;','','Doctor King is a speech therapist.','金博士是语言官能治疗专家.','');
INSERT INTO word VALUES(12434,'thermodynamics','''θə:məudai''næmiks','ˌθɜ:məʊdaɪˈnæmɪks','n.  热力学;','','the laws of thermodynamics','热力学定律','');
INSERT INTO word VALUES(12435,'thermostat','''θɝməstæt','ˈθɜ:məstæt','n.  恒温（调节）器;','thermo=heat热 + stat = stand站，立 →温度不变→ 恒温器','This hotel is equipped with a central heating thermostat.','这家旅馆装有中央空调温度调节器.','');
INSERT INTO word VALUES(12436,'thesaurus','θɪ''sɔrəs','θɪˈsɔ:rəs','n.  同义词词典;分类词典;百科全书;','','At the entry for " kill " , my thesaurus lists " murder " , " assassinate " and " waste " .','我的同义词词典在kill条目中列出murder, assassinate, waste 词条.','【记】谐音“谁嫂热撕”:谁家大嫂热衷于撕辞典');
INSERT INTO word VALUES(12437,'thicket','''θɪkɪt','ˈθɪkɪt','n.  灌木丛;丛状物;错综复杂;','','A thicket makes good cover for animals to hide in.','丛林是动物的良好隐蔽处.','thick 厚，浓，密 + et 东西，浓密的东西');
INSERT INTO word VALUES(12438,'thirteenth','''θə:ti:nθ','ˌθɜ:''ti:nθ',replace('adj.  第十三的;十三分之一的;\nn.  第十三;十三分之一;','\n',char(10)),'','It was still producing very considerable results in the thirteenth century.','它在13世纪仍然产生非常重要的后果.','');
INSERT INTO word VALUES(12439,'thirtieth','''θə:tiiθ','''θɜ:tɪəθ',replace('n.  第三十;三十分之一;\nadj.  第三十个的;三十分之一的;','\n',char(10)),'','A day is about one thirtieth of a month.','一天大约是一个月的三十分之一.','【记】th-拼音“天河”,ir-拼音“矮人”,tie-拼音“铁”,th-拼音“太后”:矮人把天河里的第三十块铁献给了太后');
INSERT INTO word VALUES(12440,'thoroughbred','''θʌrəbred;''θə:əubred','ˈθʌrəbred',replace('n.  纯种的动物（尤指马）;受过严格训练的人，有教养的人;\nadj.  纯种的，良种的;受过严格训练的，有教养的;第一流的，优秀的;','\n',char(10)),'','The dog is a real thoroughbred.','这条狗是真正的纯种狗.','');
INSERT INTO word VALUES(12441,'thoroughfare','''θʌrəfɛə;''θə:əuˌfɛə','ˈθʌrəfeə(r)','n.  大道，大街;通行;','','Don''t park your car on a busy thoroughfare.','不要把你的车停在繁忙的大街上.','');
INSERT INTO word VALUES(12442,'threadbare','''θredbɛə','ˈθredbeə(r)','adj.  （衣服等）穿旧的;（衣料等）磨得很薄的;陈旧的;老一套的;','','The carpets had worn rather threadbare.','地毯已磨得相当破旧了.',replace(replace('【记】※ thread-线,threat-威胁:歹徒威胁要用丝线勒死她\r\n※ thread-线,bare-露出:磨破以至粗线都露了出来的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12443,'throttle','''θrɑtl','ˈθrɒtl',replace('n.  节流阀;喉咙，气管;[机]风门;\nvt.& vi.  扼杀，压制;勒死，使窒息;使节流;（用节汽阀等）调节;\nvi.  节流，减速;窒息;','\n',char(10)),'','These government restrictions are going to throttle our trade.','这些政府的限制将要扼杀我们的贸易.','源自 throat 咽喉');
INSERT INTO word VALUES(12444,'throughput','''θru:put;''θru:ˌput','ˈθru:pʊt','n.  生产量，生产能力，吞吐量;流率;','','The average daily throughput was 1 , 370 tons of ore.','日平均产量为一千三百七十吨矿砂.','');
INSERT INTO word VALUES(12445,'thrush','θrʌʃ','θrʌʃ','n.  画眉鸟;[医]鹅口疮;（马的）蹄叉腐疽;','','That''s the wise   thrush ; he sings each song twice over.','聪明的 鸫鸟 在那儿唱,把每只歌都唱两遍.','');
INSERT INTO word VALUES(12446,'thud','θʌd','θʌd',replace('n.  重击声;砰的一声;\nv.  砰然下落;发出砰声;','\n',char(10)),'','His head hit the floor with a dull thud.','他的头砰的一声撞在了地板上。','');
INSERT INTO word VALUES(12447,'thug','θʌg','θʌg','n.  暴徒，恶棍，凶手;刺客;','','He edged away from the thug.','他悄悄地躲开了那个暴徒.','');
INSERT INTO word VALUES(12448,'thunderous','''θʌndərəs','ˈθʌndərəs','adj.  雷鸣般的;多雷的;雷动;山响;','','She made her entry to the sound of thunderous applause.','她在雷鸣般的掌声中上了场。','');
INSERT INTO word VALUES(12449,'tier','tiə','tɪə(r)',replace('n.  等级;阶梯座位等的一排，一行，一层;包扎工;\nvt.  层层排列，使层叠;\nvi.  成递升排列，层叠;','\n',char(10)),'','We sat in the upper tier at the stadium.','我们坐在体育场的上排.','【记】tiger-虎,tier-等级:虎的等级');
INSERT INTO word VALUES(12450,'times','taimz','taɪmz',replace('n.  时代;有时;总是;落后于时代;时间( time的名词复数 );时机;时代;所需时间;\nprep.  乘，乘以;','\n',char(10)),'','I called several times, but only got the answering machine.','我打了几次电话，但只有电话答录机答话。',replace(replace('【记】※ ti-拼音“踢”,me-我,s-似“蛇”:他用两倍的力气踢飞我的蛇\r\n※ time-时间,s-似“美女”:为什么我们化妆的时间乘以十才等于美女化妆的时间呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12451,'timidity','tɪ''mɪdəti','tɪ''mɪdətɪ','n.  胆怯，羞怯;','timid胆怯的+ity性质 → 胆怯；胆小<-n->tim =fear,表示”害怕”<-n->tim(fear)+idity(名词后缀)→胆小；怯懦','He shows an almost childlike timidity in talking with strangers.','他和生人谈话简直像小孩子一样面嫩.','timid 音：忒面的，说某人太面，就是胆怯懦弱，缺少勇气');
INSERT INTO word VALUES(12452,'tinder','''tində','ˈtɪndə(r)',replace('n.  引火物，易燃物，导火线;\nadj.  易燃的;','\n',char(10)),'','The fire started late Saturday in tinder-dry grass near the Snake River.','大火是星期六晚些时候在斯内克河附近干枯的草地上燃起的。','【记】timber-木材,tinder-易燃:木材是一种易燃物');
INSERT INTO word VALUES(12453,'tinge','tɪndʒ','tɪndʒ',replace('n.  一丝痕迹;色调;\nvt.  着色，使…带上色彩;轻微的影响;使…略为改变;','\n',char(10)),'','The paper had a yellowish tinge because it was so old.','这份报纸很旧，已经有些发黄了。',replace(replace('【记】※ ting-拼音“听”,e-拼音“鹅”:歌让鹅带有快乐的气息\r\n※ ting-拼音“挺”,e-拼音“鹅”:看到他长相挺恶,我有少许的害怕\r\n※ tine-尖齿,g-拼音“哥”:由于抽烟哥哥的尖齿上有轻微的烟渍色调','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12454,'tingle','tingle','''tiŋgl',replace('vi.  感到刺痛;引起刺痛;（耳朵等）鸣响;\nvt.  使…感到刺痛;\nn.  刺痛;激动;鸣响;','\n',char(10)),'','The backs of his thighs tingled.','他大腿后侧感到刺痛。',replace(replace('【记】※ tangle-纠缠,tingle-刺痛:经过长时间的纠缠,他感到刺痛\r\n※ 谐音“听够”:我一讲我的难处他就说听够了,让我的心感到刺痛\r\n※ ting-拼音“听”,le-拼音“乐”:听我的难处他却乐,让我的心感到刺痛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12455,'tinker','''tiŋkə','ˈtɪŋkə(r)',replace('n.  〈英〉小炉匠，补锅匠，修补匠，补锅，修补;拙劣的工人，粗劣的修补;〈美〉杂活工人，打杂工 4。吉卜赛人，流浪工人，流浪者;<美>小鲭鱼;\nvi.  做焊锅匠;焊补;胡乱修补;笨手笨脚地做某事;\nvt.  粗修;修补;（尤指不起作用地）修修补补;小修理;','\n',char(10)),'','Don''t tinker with the TV.','别瞎弄电视机.','【记】tin-锡、易拉罐,ker-er名缀“人”:修理易拉罐的人→笨拙的修理');
INSERT INTO word VALUES(12456,'tint','tɪnt','tɪnt',replace('n.  色彩，色泽;浅色;气息，迹象，痕迹;\nvt.  染色;着色于…;染（发）;','\n',char(10)),'','She gave me instructions on how to apply the tint.','她告诉我如何使用染发剂.','taint 感染，污点，taint 源自上色,染色；paint友，');
INSERT INTO word VALUES(12457,'tiptoe','''tɪpto','ˈtɪptəʊ',replace('n.  脚尖;\nvi.  踮着脚走;\nadj.  踮着脚走的;偷偷摸摸的;\nadv.  踮着脚地;小心翼翼地;','\n',char(10)),'','Standing on  tiptoe , the boy looked over the wall.','那孩子跐着脚望墙外.','');
INSERT INTO word VALUES(12458,'tirade','''taɪred','taɪˈreɪd','n.  激烈的长篇指责或演说;','tir拉+ade表名词→把话拉长→很长的演说<-n->tir =draw,表示”拉”#词根助记：tir+ade→把[话]拉长→很长的演说','She launched into a tirade of abuse against politicians.','她发表了长篇演说，愤怒地谴责政客。','【记】谐音“太锐的”:激烈的长篇演说太尖锐了');
INSERT INTO word VALUES(12459,'tobacconist','tə''bækənist','təˈbækənɪst','n.  烟草商，烟草制品零售店;','','There''s a tobacconist''s on the corner.','街角处有一家烟草店。','');
INSERT INTO word VALUES(12460,'toddle','''tɑdl','ˈtɒdl','vi.  （幼儿等）东倒西歪地走;蹒跚行走;<口>溜达;散步;','','The baby has just learned to toddle.','小孩子刚会走道儿.','');
INSERT INTO word VALUES(12461,'toil','tɔil','tɔɪl',replace('vi.  长时间或辛苦地工作;艰难缓慢地移动;跋涉;\nn.  报酬很低的苦活，苦工;罗网，圈套;','\n',char(10)),'','The wealth comes from the toil of the masses.','财富来自大众的辛勤劳动.',replace(replace('【串】foil(阻挠)农民在soil(土地)toil(辛苦工作),农民boil(沸腾)了\r\n【记】※ tail-尾巴,toil-苦工:拖着尾巴做苦工\r\n※ t-拼音“偷”,oil-油:偷油是一件很辛苦的工作\r\n※ t-拼音“特”,oil-石油:让模特采石油体验辛苦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12462,'tolerable','''tɑlərəbl','ˈtɒlərəbl','adj.  可忍受的;过得去的;可宽恕的;<口>还算健康的;','toler =endure,表示”容忍”#词根助记：toler+able','a tolerable degree of success','说得过去的成功','');
INSERT INTO word VALUES(12463,'tongs','tɔŋz','tɒŋz','n.  V形夹子，火钳;吊钳;钳子;火剪;','','a pair of tongs','一把夹剪','音：捅，用煤钳捅炉子；音：痛，夹一下会很痛');
INSERT INTO word VALUES(12464,'topple','''tɔpl','ˈtɒpl',replace('vi.  倾倒;摇摇欲坠;倾斜得好倾斜得好像要跌倒一样;\nvt.  将…推翻，打倒;使…跌倒;','\n',char(10)),'','The general is accused of conniving in a plot to topple the government.','将军被指控纵容一个颠覆政府的阴谋.',replace(replace('【记】※ 谐音“逃跑”:政权被推翻了,赶快逃跑吧\r\n※ topple-倾倒,top-顶端:倾倒垃圾时,垃圾桶顶端着地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12465,'topsoil','''tɔp''sɔil','ˈtɒpsɔɪl','n.  表土（层），耕作（层）;耕层;','','The topsoil has been almost completely washed away.','表层土壤已差不多完全给冲走了.','top 顶层 + soil');
INSERT INTO word VALUES(12466,'tornado','tɔr''nedo','tɔ:ˈneɪdəʊ','n.  [大气]龙卷风，陆龙卷;大雷雨;具有巨大破坏性的人（或事物）;','torn=thunder暴风，旋转+ad状态+o表示物或状态→转着的风→龙卷风','A  tornado  whirled into the town last week.','龙卷风上周袭击了这座城市.',replace(replace('【记】※ 谐音“投泪多”:龙卷风灾难投下的眼泪太多\r\n※ torn-撕裂(tear的过去分词),ado-忙乱:龙卷风撕碎东西让人忙乱\r\n※ torn-撕破(tear的过去分词),ado-忙乱:龙卷风可以撕破一切,人们躲避它时很忙乱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12467,'torrential','tɔ''renʃəl','təˈrenʃl',replace('adj.  似急流的，猛烈的，汹涌的;\nadv.  似急流地;','\n',char(10)),'','The game was cancelled owing to torrential rain.','比赛因大雨取消了。','音：涛润，波涛润泽，结尾近 current 水流；音：涛 run');
INSERT INTO word VALUES(12468,'torrid','''tɔrɪd','ˈtɒrɪd','adj.  晒热的;烘热的;灼热的;炎热的;','torr干+id形容词后缀→ 酷热的','a torrid love affair','狂热的恋情','音: 烫热的，忒热的，特热的，太热的');
INSERT INTO word VALUES(12469,'tortuous','''tɔrtʃuəs','ˈtɔ:tʃuəs','adj.  扭曲的，弯曲的;曲折的;不正派的，不正当的;转弯抹角的;','tort扭转+uous...的 →弯曲的<-n->tors-, tort 拉丁 tortus=twisted, 表示扭曲,弯曲#词根助记：tort+uous→弯曲的<-n->tort(twist)+uous(形容词后缀)→弯曲的；歪曲的；不正直的','the long, tortuous process of negotiating peace','漫长而曲折的和平谈判过程','源自 tort- 扭曲，twist；tortoise 在蜿蜒的小路上爬，比兔子跑一会就休息还快');
INSERT INTO word VALUES(12470,'totalitarian','ˌtəutæli''tɛəriən','təʊˌtæləˈteəriən',replace('adj.  极权主义的;\nn.  极权主义者;极权主义;','\n',char(10)),'','In totalitarian societies, art exists for didactic purposes.','在极权社会里，艺术只为教化的目的而存在。','【记】total-全部,totalitarian-极权主义:政治权威具有全部权利即极权主义');
INSERT INTO word VALUES(12471,'touchdown','''tʌtʃdaʊn','ˈtʌtʃdaʊn','n.  触地得分;<空>着陆，降落;','','The crowd yelled when the hometown team scored a touchdown.','当他们自己的队得了底线分时,人群高声呼喊起来.','');
INSERT INTO word VALUES(12472,'touching','''tʌtʃɪŋ','ˈtʌtʃɪŋ',replace('adj.  令人同情的，感人的，动人的;\nprep.  <书>关于，至于;\nv.  接触(touch的现在分词);','\n',char(10)),'','His devotion to his wife and family is touching.','他对妻子和家人的关爱感人至深。','touch 触动');
INSERT INTO word VALUES(12473,'tout','taʊt','taʊt',replace('vt.& vi.  兜售;招徕;刺探赛马情报;\nn.  侦查者;招揽员;','\n',char(10)),'','It was a lie, tout court.','那只不过是谎言。',replace(replace('【记】※ t-拼音“掏”,out-出来:极力吹捧商品,其实就是想让顾客把钱掏出来\r\n※ 谐音“套他”:用套子把行人套进商店→-以一种厚颜无耻的方法招徕顾客,然后吹捧自己的产品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12474,'township','''taunʃip','ˈtaʊnʃɪp','n.  小镇;镇区;种族;','','Quite a few women become leaders at different levels in township enterprises.','在乡镇企业中,不少女性担任了企业领导职务.','');
INSERT INTO word VALUES(12475,'townsman','''taʊnzmən','''taʊnzmən','n.  城市居民，市民，同城市的市民;','','" I''ve the honour to be a fellow - townsman of yours. "','“ 和三先生是同乡. ”','');
INSERT INTO word VALUES(12476,'tract','trækt','trækt','n.  大片土地;（神经纤维的）束;小册子;<古>一段时间，长时间;','','He''s suffering from an acute infection of the lower respiratory tract.','他患有急性下呼吸道感染.','【记】track-小路,tract-小册子:他在小路上发小册子');
INSERT INTO word VALUES(12477,'tractable','''træktəbl','ˈtræktəbl','adj.  易处理的;驯服的，温顺的;听话;驯良;','tract宗教宣传教化+able能...的 →能教化的→易管教的','Gold and silver are tractable metals.','金和银是容易加工的金属.','tract- 拖，拉，可以拉的');
INSERT INTO word VALUES(12478,'trailer','''treilə','ˈtreɪlə(r)',replace('n.  拖车;追踪者;<美>拖车式活动房屋;（电影或电视节目的）预告片;\nvt.  用拖车运;\nvi.  乘拖带式居住车旅行;','\n',char(10)),'','A trailer was attached to the rear of the truck.','卡车后面挂了一辆拖车。','');
INSERT INTO word VALUES(12479,'tranquility','træn''kwɪləti','træŋ''kwɪlɪtɪ','n.  平静;安静;安宁;平稳;','','The hotel is a haven of peace and tranquility.','这家旅馆是一处安宁的去处。','trans 穿越 + equal 或 quiet 平静');
INSERT INTO word VALUES(12480,'transcendental','''trænsɛn''dɛntl','ˌtrænsenˈdentl','adj.  <数>超越的;卓越的;先验的;抽象的;','scend, scal, scan =climb,表示”爬,攀”#词根助记：trans超过+scend→爬过去→超越','Few men have had such transcendental capacity to stir the heart of people.','很少人有如此超群出众的打动人心的才能.','transcend 超越');
INSERT INTO word VALUES(12481,'transfigure','træns''figə','trænsˈfɪgə(r)','vt.  改变…的外表，美化，使变得高尚或理想;','','At one time we could transfigure into any shape including any animal form.','在某个时候,我们能变身成任何外形,包括任何动物形体.','【记】trans-前缀“横越、变化、改变”,figure-外形:改观,美化');
INSERT INTO word VALUES(12482,'transitive','''trænsitiv','ˈtrænsətɪv',replace('adj.  （指动词）及物的;过渡的;转变的;<数><逻>可递的;\nn.  <语>及物动词;','\n',char(10)),'','Verbs that take object are called transitive verbs.','带宾语的动词称为及物动词.','');
INSERT INTO word VALUES(12483,'transitory','''trænsətɔri','ˈtrænsətri','adj.  不持续的;短暂的，转瞬即逝的;朝露;','trans变换，转移+it走+ory形容词后缀→走过就变→短暂的<-n->it =go,表示”行走”#词根助记：trans交换+it+ory交换走→你走他来→短暂的','the transitory nature of his happiness','他的幸福昙花一现','同 transient');
INSERT INTO word VALUES(12484,'translucent','træns''lusnt','trænsˈlu:snt','adj.  半透明的;透亮的，有光泽的;','trans透过+luc光,照亮+ent形容词后缀→光透过→半透明的<-n->luc,lust =light, clear (光,清晰)#词根助记：trans透过+luc+ent→光透过→半透明的<-n->trans(through)+luc(bright)+ent(形容词后缀)→半透明的','Frosted glass is translucent.','毛玻璃是半透明的.',replace(replace('【记】trans-前缀“横越、变化、改变”,luc-词根“lucid明晰的、透光的”,ent-形缀:光线能穿过→(半)透明的\r\n***联想记忆词汇***\r\n80年代,商品transaction不发达,美丽的姑娘小芳穿着translucent地确凉衬衫,头发如同黑软的流苏一般,瞬间transfix了少年的心房,后来因为transcript不好,被学校transact,她不得已transfer,相聚的时间transient可是有些东西是可以transcend时间的,不论时代如何transition,不会使transform','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12485,'transmute','trænz''mjut','trænzˈmju:t','vt.  使变形，使变质，把…变成…;','trans横进去+mute变→变过去→变形<-n->mut = change,表示”改变”#词根助记：trans横进去+mute变→变过去→变形<-n->trans(across)+mut(change)+e(动词后缀)→变形；变质','Medieval alchemists attempted to transmute base metals into gold.','中世纪的炼丹术士企图把贱金属炼成金.','trans 转变 + mute 改变');
INSERT INTO word VALUES(12486,'transparency','træns''pɛərənsi','trænsˈpærənsi','n.  透明;透明度;透明性;透明的东西;','','Transparency would also work, but is still very computing - intensive.','透明度也可以起到一定的作用, 但它仍然有很高的计算强度.','');
INSERT INTO word VALUES(12487,'transpose','træn''spoz','trænˈspəʊz',replace('vt.  <数>移项;使变位;<音>使变调;变换顺序;\nvi.  进行变换;\nn.  转置阵;','\n',char(10)),'pos, posit pos, posit=put, 表示”放”#词根助记：trans转移+pose→[互相]移放','Many people inadvertently transpose digits of the ZIP code.','很多人疏忽之下会颠倒邮政编码中数字的顺序。','trans 转，转移 + position 位置');
INSERT INTO word VALUES(12488,'traveller','''trævəlɚ','''trævələ(r)','n.  旅行者，旅客;[机]移动式起重机;[船]（铁杆或缆索上的）活环，带有活环的铁杆;','travell旅行+er名词后缀 → 旅行者','She is a frequent traveller to Belgium.','她经常到比利时去旅行。','');
INSERT INTO word VALUES(12489,'trawl','trɔ:l','trɔ:l',replace('n.  拖网;排钩绳;\nvt.& vi.  用拖网捕鱼;\nvt.  查阅（档案等）;','\n',char(10)),'','We did a wide trawl to find the right person to play the part.','我们到处寻找一个合适的人来演这个角色.','draw 拖，拉 + l 看成一根长绳子，拖长绳子；音：船 + l 绳，用绳子拉船');
INSERT INTO word VALUES(12490,'trawler','''trɔ:lə','ˈtrɔ:lə(r)','n.  拖网渔船;拖网捕鱼者，拖网渔民;','','This is the very first trawler ever to fish those waters.','这是第一艘在那些水域捕鱼的拖网渔船.','');
INSERT INTO word VALUES(12491,'treacherous','''trɛtʃərəs','ˈtretʃərəs',replace('adj.  骗人的;不忠的;奸诈的;不可信的;\nadv.  背信弃义地;\nn.  背信弃义，背叛;','\n',char(10)),'treacher=trick欺骗+ous...的 → 奸诈的','The road becomes treacherous when it is iced up.','道路结冰以后就很危险了.',replace(replace('【记】※ teacher-老师,r-似“树”,O-似“洞”,us-我们:老师挖洞种树,我们靠不住\r\n※ tr-拼音“铁人”,each-每个,e-拼音“鹅”,rous-拼音“肉丝”:铁人把每只背叛的鹅都剁成了肉丝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12492,'treachery','''tretʃəri','ˈtretʃəri','n.  背叛;变节;背叛行为;','','an act of treachery','背叛行为',replace(replace('【记】※ treachery-叛逆,treacle-蜜糖:叛逆之人常常是口蜜腹剑\r\n※ t-拼音“特”,reachery-reach到达:模特为到达目的背叛了自己的信仰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12493,'treble','''trɛbl','ˈtrebl',replace('adj.  三倍的，三重的;高音的;最高声部的;尖锐刺耳的;\nvt.& vi.  使成为三倍;增加两倍;\nn.  最高音部，高音;三倍;\nvi.  变成三倍;','\n',char(10)),'tri-, tre- 【希腊传入拉丁】数字前缀;表”三”','to turn up the treble on the stereo','把立体声唱机的高音音量调大','');
INSERT INTO word VALUES(12494,'trek','trɛk','trek',replace('v.  长途跋涉;拖着腿走;徒步旅行;（牛）拉货车;\nn.  长途跋涉;艰难的旅程;远距离行走;','\n',char(10)),'','It took us the whole day to trek across the rocky terrain.','我们花了一整天的时间艰难地穿过那片遍布岩石的地带.','【记】tr-拼音“铁人”,e-拼音“鹅”,k-似“机枪”:铁人牵着鹅,挎上机枪去旅行');
INSERT INTO word VALUES(12495,'trespass','''trɛspəs','ˈtrespəs',replace('vi.  <律>侵占，侵入;侵犯，侵害（权利等）;打扰;冒犯;\nn.  罪过;打扰;非法进入，擅自进入;冒犯;','\n',char(10)),'tres=trans横过去+pass通过→横穿而过→非法侵入，擅自进入<-n->pass Pass=pass through,表示”通过”#词根助记：tres[=trans横过去]+pass→横穿而过→侵入[别人领地]<-n->tres(trans-=across)+pass→违背；侵害；侵入','The fishing boat was seized for its trespass into restricted waters.','渔船因非法侵入受限制水域而被扣押.','【记】tres-横,pass-过:横过某人的地盘→侵犯');
INSERT INTO word VALUES(12496,'tribunal','traɪ''bjunl','traɪˈbju:nl','n.  审理委员会;特别法庭;法官席;裁决;','tribun护民官 + al 表示人 → n. 法庭；裁决；法官席','She took her case to a tribunal.','她把案件提交特别法庭审理。','来自 tribune 古罗马护民官，论坛；tribe 部落 一个部落里靠 tribune 公共论坛，裁判所，法庭，掌管事务；tribute 进贡给法庭，因为打官司需要打点法官');
INSERT INTO word VALUES(12497,'tributary','''trɪbjə''tɛri','ˈtrɪbjətri',replace('n.  支流;进贡国;附庸国;进贡者;\nadj.  （需向…）进贡的;附庸的;辅助的;支流的;','\n',char(10)),'tribut给予+ary...的→给予东西→进贡的，支流的<-n->tribu-, trib- 表”任命,分配,给予”<-n->tribut(pay)+ary(形容词后缀)→贡纳的；支流的；属因','There was a tributary road near the end of the village.','村的尽头有条岔道.','【记】tribe-部落,tributary-从属的、进贡的:古代从属的部落一般是要进贡的');
INSERT INTO word VALUES(12498,'trickle','''trɪkl','ˈtrɪkl',replace('v.  滴;细细地流;使淌下;慢慢地移动;\nn.  滴;涓流;细流;稀稀疏疏缓慢来往的东西;','\n',char(10)),'trick(把戏)+le(表示反复的动词后缀)→(泪水等）滴流；细流','The stream had thinned down to a mere trickle.','小河越来越窄,最后变成了涓涓细流.',replace(replace('【记】※ trickle-滴、淌,trick-诡计:滴流下来的血使他的诡计败漏\r\n※ trickle-滴、淌,trick-戏法:水滴往下淌是地球重力玩的把戏\r\n※ t-拼音“特”,rick-干草堆,le-拼音“乐”:模特终于在干草堆躺下了,史瑞克乐得开始向她慢慢地移动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12499,'trilogy','''trɪlədʒi','ˈtrɪlədʒi','n.  （小说、戏剧、音乐等的）三部曲;美国Trilogy全球研发中心;','tri 三 + logy …学 → 三部曲；三部剧<-n->tri(three)+logy→(戏剧、小说、歌剧等的）三部曲','He is best know for his trilogy on working life.','他以描写工人阶级生活的三部曲而著名。','【记】tri-前缀“三”,logy-学科');
INSERT INTO word VALUES(12500,'trinket','''triŋkit','ˈtrɪŋkɪt','n.  小装饰品; 小件饰物;无价值的琐细杂物;小玩意儿;','','And how does a maid come to own a trinket such as that?','一个女佣怎么会有这样的饰品 呢 ?','【记】trunk-箱子,trinket-小件饰物:箱子里放些小饰物');
INSERT INTO word VALUES(12501,'trio','''tri:əu','ˈtri:əʊ','n.  三重奏;三人一组;三重奏[三重唱]乐曲;（小步舞曲、谐谑曲等的）中段;','','The violinist walked on the stage and the duo became a trio.','那位小提琴家走上台,二重奏变成了三重奏组.','tri- 三 + O 形状象张着的嘴，三张嘴，三重唱');
INSERT INTO word VALUES(12502,'trivia','''trivjə','ˈtrɪviə','n.  琐事，不足道的细枝末节;（中世纪大学的）三学科( trivium的名词复数);薄物细故;','','We spent the whole evening discussing domestic trivia.','我们整个晚上谈论家庭琐事。','【记】tri-前缀“三”,via-经过:在通往罗马的大路上常会碰到一些三叉路口,但人们无须走哪条路而着急,因为显然到罗马的路是四通八达的,因此经过在三叉路口选择前进方向就是琐事');
INSERT INTO word VALUES(12503,'trophy',' ''trəufi ','ˈtrəʊfi',replace('n.  纪念品，战利品;奖品，奖杯（牌）;胜利纪念柱;战利品雕饰;\nadj.  显示身份或地位的;提高身价的;有威望的;','\n',char(10)),'trop =vturn,表示”转”#词根助记：经过轮番努力[turn again andagain]而得到的东西##troph =nutrition 表示”营养”','His name was inscribed on the trophy.','他的名字刻在奖杯上。','【记】atrophy-萎缩,trophy-奖品:萎缩而得不到奖品');
INSERT INTO word VALUES(12504,'trough','''trɔ:f','trɒf','n.  水槽，食槽;低谷期;[航]深海漕;[气]低气压槽;','','As the wave bore down on us, the trough deepened.','当波涛向我们压来时, 波谷加深了.','');
INSERT INTO word VALUES(12505,'truant',' ''tru:ənt ','ˈtru:ənt',replace('n.  旷课的小学生; 逃学生;逃避责任者;<旧>懒散的人;\nadj.  逃学的，玩忽职守的，懒散的;\nvi.  逃学，逃避责任，偷懒;','\n',char(10)),'','I found the truant throwing stones in the river.','我发现那个逃课的学生在往河里扔石子.','【记】tru-truth真,ant-蚂蚁:真正的蚂蚁是不上学的→逃学者');
INSERT INTO word VALUES(12506,'truce',' tru:s ','tru:s',replace('n.  休战;停战（协定）;停止争辩（的协议）;中止;\nvt.  以休战结束;停止争执;\nvi.  停战;','\n',char(10)),'tru =true,表示”相信,真实”#词根助记：相信对方而停战','The two sides called a truce to avoid further bloodshed.','双方宣布休战，以免更多的流血。','【记】谐音“出死”:出去送死,不如休战');
INSERT INTO word VALUES(12507,'trudge','trʌdʒ','trʌdʒ',replace('vt.& vi.  跋涉，吃力地走;\nn.  跋涉，长途疲劳的步行;沉重的脚步;沉重疲累地走着的人;','\n',char(10)),'','They''ve set off for the long trudge home.','他们出发了,长途步行回家.',replace(replace('【串】drudge(苦工)拖着trudge(沉重的步伐)微微的budge(移动),grudge(嫉妒)judge(法官)的清闲\r\n【记】※ truc-truck卡车,:dge-edge边缘:卡车在悬崖边缘上蹒跚地走\r\n※ trudge-跋涉,grudge-吝惜:经过长途艰难跋涉得到的东西,吝惜给出是自然的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12508,'truism',' ''tru:izəm ','ˈtru:ɪzəm','n.  自明之理，老生常谈;','tru相信，真实+ism表名词 → 不言自明的真理<-n->tru =true,表示”相信,真实”','It is an obvious truism that people act in accordance with their motives.','人人都按自己的动机行事是不言而喻的.','truth 真理 + ism 理论');
INSERT INTO word VALUES(12509,'trustee','trʌs''ti:','trʌˈsti:',replace('n.  受托人;信托公司;（公司、学院）理事;（慈善事业或其他机构的）受托人;\nvt.  移交（财产或管理权）给受托人;','\n',char(10)),'','I received a letter from my trustee at the bank.','我得到我银行里财产保管人的一封信.','');
INSERT INTO word VALUES(12510,'truthful','''tru:θfəl','ˈtru:θfl','adj.  说实话的，真实的;诚实的，老实的;','','They were less than truthful about their part in the crime.','他们对自己在这次犯罪中所起的作用讲的绝非实情。','truth（n 事实；真理），ful：真实的');
INSERT INTO word VALUES(12511,'trying','''traɪɪŋ','ˈtraɪɪŋ',replace('adj.  令人难于忍受的;难堪的;令人厌烦的;\nv.  试图( try的现在分词);试验，尝试;审讯;','\n',char(10)),'try(考验)+ing(形容词后缀)→难堪的；使人痛苦的','an ageing pop star trying to stage a comeback','试图重返歌坛的已经上了年纪的流行音乐歌星','');
INSERT INTO word VALUES(12512,'tubular','''tju:bjulə','ˈtju:bjələ(r)','adj.  管系组织的;管子形的，管状的;管子做成的;发吹管般声音的;','','a tubular metal chair','用金属管做的椅子','');
INSERT INTO word VALUES(12513,'tumult','''tumʌlt','ˈtju:mʌlt','n.  吵闹;喧哗;激动的吵闹声;心烦意乱;','','He could hear a great tumult in the street.','他可以听到街上巨大的喧闹声.',replace(replace('【记】※ tu-谐音“土”,mult -multi多:土人很多容易引起暴动\r\n※ tu-拼音“土”,mu-拼音“木”,lt-拼音“老头”:因为土木的问题,场面混乱,老头参与调解','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12514,'tumultuous','tju''mʌltjuəs','tju:ˈmʌltʃuəs','adj.  骚乱的;吵闹的;狂暴的;激烈的;','','She left the stage to tumultuous applause.','她在一片热烈的掌声中离开了舞台.','tumultuous→tumult(喧嚣)+uous→喧嚣的 tumult→tu(音“too")+mult(多)→太多人→ 喧嚣');
INSERT INTO word VALUES(12515,'turbid','''tɝbɪd','ˈtɜ:bɪd','adj.  <正>混浊的;（思想等）混乱的;紊乱的;（烟、云等）浓密的;','turb搅动+id表形容词→搅动的→混浊的<-n->turb = stir”表示”搅动”#词根助记：turb+id表形容词→搅动的→混浊的','The lake''s water is turbid.','这个湖里的水混浊.',replace(replace('【记】※ turbine-涡轮机,turbid-混浊的:涡轮机将平静的空气搞混浊\r\n※ 谐音“特悖德”:某模特有悖道德大搞潜规则,把模特圈搞得混乱浑浊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12516,'turbot','''tə:bət','ˈtɜ:bət','n.  大菱鲆;','','Low sales for turbot during the past months have led to a price drop.','大菱前几个月交易量偏低,导致价格下降.','');
INSERT INTO word VALUES(12517,'turf','tɝf','tɜ:f',replace('n.  草皮;泥炭;<非正>地盘，势力范围;赛马场，跑马场;\nvt.  用草皮覆盖;<英><口>抛出;扔掉;赶走;','\n',char(10)),'','a vicious turf war between rival gangs of drug dealers','对立贩毒团伙之间的猛烈火并','');
INSERT INTO word VALUES(12518,'turmoil','''tɝmɔɪl','ˈtɜ:mɔɪl','n.  混乱;焦虑;','tur=turb骚乱+moil翻腾→搅动翻腾→混乱','When the seas are in turmoil , heroes are on their mettle.','沧海横流,方显出英雄本色.',replace(replace('【记】※ tur-谐音“偷”,m-拼音“米”,oil-油:偷米、油引起骚动\r\n※ turm-turn 转变,oil-油:变成油,联想水变油的新闻使媒体一阵骚乱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12519,'turnout','''tə:n''aut;''tə:nˌaut','ˈtɜ:naʊt','n.  产量;出动;（集会的）出席者，到会者;[公路]岔道;','','This year''s festival attracted a record turnout.','今年的节日吸引的参加者之多创了纪录。','');
INSERT INTO word VALUES(12520,'turnpike','''tə:npaik','ˈtɜ:npaɪk','n.  公路，付费公路;（旧时的）收税关卡;','','A lot of motels lie beside the turnpike.','很多汽车旅馆都位于付费公路旁边.','');
INSERT INTO word VALUES(12521,'tutelage','''tʊtəlɪdʒ','ˈtju:təlɪdʒ','n.  保护;受监护;指导;（对外国领土的）托管;','tutel=tut保护+age表名词 → 保护；教育<-n->tuit-, tut- =protect,表示”保护”','He made good progress under her tutelage.','他在她的教导下进步很大.','tutor 家庭教师, 指导辅导教师, 监护人');
INSERT INTO word VALUES(12522,'tutorial','tju:''tɔ:riəl','tju:ˈtɔ:riəl',replace('n.  个别辅导时间;教程，辅导材料;使用说明书;辅导课;\nadj.  导师的;私人教师的;辅导的;','\n',char(10)),'','Is that supposed to be part of the Oxford - Cambridge tutorial system? "','这算牛津剑桥的导师制 么 ? ”','【记】tu-拼音“兔”,t-似“雨伞”,o-似“鸡蛋”,ri-拼音“日”,al-all全部:兔子打着雨伞,吃着鸡蛋接受个别指导,是它每日的生活全部');
INSERT INTO word VALUES(12523,'tweed','twi:d','twi:d','n.  粗花呢;花呢套装;','','I bought a skirt length of tweed.','我买了一段够做一条裙子的花呢料.','');
INSERT INTO word VALUES(12524,'twig','twɪɡ','twɪg',replace('n.  细枝，嫩枝;\nv.  理解，明白;','\n',char(10)),'twi(two)+g→小枝；细枝','As the twig is bent so the tree is inclined.','从小偷针,长大偷金.',replace(replace('【记】※ t-拼音“特”,wig-假发:模特的假发呈嫩枝样(麦穗头)\r\n※ t-拼音“他”,wig-假发:他把假发挂在旁边松树的小枝上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12525,'twirl','twə:l','twɜ:l',replace('vt.  （使）快速转动;（使）快速旋转;扭动;卷曲;\nn.  旋转，转动;万能钥匙;捻弄;旋转的东西;\nvi.  旋转，转动;','\n',char(10)),'','She did a quick twirl to show off her dress.','她轻快地一转身,炫耀自己所穿的衣服.','');
INSERT INTO word VALUES(12526,'typographical','''taipə''græfikəl;taipə''græfikəl','ˌtaɪpə''ɡræfɪkl','adj.  印刷上的，排字上的;','','My primary frustration with this book is the many typographical errors.','我最感失望的是，本书有许多的印刷错误。','type 铅字，活字 + graph 写');
INSERT INTO word VALUES(12527,'tyrannical','tɪ''rænɪkl','tɪˈrænɪkl','adj.  暴君的;暴君似的;专制的;专横的;','tyrann=tyranny暴君+ical表形容词 →暴虐的<-n->tyrann-, tyranni-, tyran- 【希腊传入拉丁】表”独裁者”','Tyrannical Hollywood film moguls ruled their stars''lives.','好莱坞电影巨头操纵着旗下明星的生活.','');
INSERT INTO word VALUES(12528,'UFO','''ju:fəu, ˌju:ef''əu','ˌju:ef''əʊ','n.  不明飞行物，飞碟;','','Did you actually see the UFO?','你真的见到不明飞行物了 吗 ?','');
INSERT INTO word VALUES(12529,'ulterior','ʌl''tɪrɪɚ','ʌlˈtɪəriə(r)','adj.  隐秘的;不可告人的;秘密的;矢口否认的;','','She must have some ulterior motive for being nice to me—what does she really want?','她对我这么好，一定别有用心—她到底想干什么呢？','【记】ult-远的,erior-更:较晚的');
INSERT INTO word VALUES(12530,'ultimatum',',ʌltɪ''metəm','ˌʌltɪˈmeɪtəm','n.  最后通牒，最后条件;最后结论;基本意义（原理）;','ultim- 表”最后”','to issue an ultimatum','发出最后通牒','');
INSERT INTO word VALUES(12531,'ultrasound','''ʌltrəsaund;''ʌltrəˌsaund','ˈʌltrəsaʊnd','n.  超声;超声波;','','Ultrasound showed she was expecting twins.','超声波扫描显示她怀了双胞胎。','');
INSERT INTO word VALUES(12532,'unacceptable','''ʌnək''septəbl;ˌʌnək''septəbəl','ˌʌnəkˈseptəbl','adj.  不能接受的;不受欢迎的;难答应的;不中意的;','','Such behaviour is totally unacceptable in a civilized society.','这种行为在文明社会是完全不能接受的。','');
INSERT INTO word VALUES(12533,'unassuming','''ʌnə''sʊmɪŋ','ˌʌnəˈsju:mɪŋ','adj.  谦逊的，不装腔作势的，不招摇的;平易;','un不，没有+assuming自以为是的→不摆架子的<-n->sume, sumpt = take 表示”拿,取”#词根助记：un否定+assuming装腔做势<-n->un(not)+as(ad-=to)+sum(take)+ing(形容词后缀)→谦虚的；不矫揉造作的','Despite his position, he has an unassuming personality.','虽然有地位, 但他为人谦逊.','un ( 不) +assuming ( 傲慢的)');
INSERT INTO word VALUES(12534,'unaware','''ʌnə''wɛə;ˌʌnə''wɛə','ˌʌnəˈweə(r)',replace('adj.  不知道的;未察觉到的;未认识到的;不注意的;\nadv.  <诗>不知不觉地;无意地;意外地;突然地;','\n',char(10)),'','They were unaware of the fate that was to befall them.','他们并不知道即将降临到他们头上的厄运。','un（不）+aware（意识到的）');
INSERT INTO word VALUES(12535,'unbecoming','''ʌnbi''kʌmiŋ;ˌʌnbi''kʌmiŋ','ˌʌnbɪˈkʌmɪŋ','adj.  不合身的，不相配的，难看的;不雅观;不相称;','','She was wearing an unbecoming shade of purple.','她穿着一身不相配的紫色衣服。','【记】un-前缀“不”,becoming-合适的');
INSERT INTO word VALUES(12536,'uncanny','ʌn''kæni','ʌnˈkæni','adj.  神秘的;可怕的;怪异的;危险的;','un不+canny见识广博的→离奇的','I had an uncanny feeling I was being watched.','我有种被人监视的奇怪感觉。','【记】谐音“昂揩泥”:揩油泥得到的地沟油再以昂贵的价格出售给饭店真是不可思议的');
INSERT INTO word VALUES(12537,'uncompromising','''ʌn''kɔmprəmaiziŋ;ʌn''kɔmprəˌmaiziŋ','ʌnˈkɒmprəmaɪzɪŋ','adj.  不妥协的，坚定的;不肯通融的;强硬的，坚决的;不屈的，严厉的;','','The government adopted an uncompromising posture on the issue of independence.','政府在独立这一问题上采取了毫不妥协的态度.','');
INSERT INTO word VALUES(12538,'uncooperative','''ʌnkəu''ɔpərətiv;ˌʌnkəu''ɔpəˌreitiv','ˌʌnkəʊˈɒpərətɪv','adj.  不愿合作的，不愿配合的;','','It would not facilitate matters if you were uncooperative.','如果你不合作,事情就不好办了.','');
INSERT INTO word VALUES(12539,'uncouth','ʌn''kʊθ','ʌnˈku:θ','adj.  粗野的;（生活等）不文明的;不舒适的;<古>不知道的;','un不+couth优雅→笨拙的；粗野的；不舒适的；陌生的','an uncouth young man','一个无教养的年轻人',replace(replace('【记】※ un-前缀“不”,couth-文雅有礼貌的:粗野的\r\n※ un+couth 谐音:酷死-酷毙→并非酷毙→笨拙,粗俗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12540,'undercharge',',ʌndɚ''tʃɑrdʒ','ˌʌndəˈtʃɑ:dʒ',replace('vt.  少收钱;未给（枪等）装足火药;对…充电不足;\nn.  过低的索价;不足量的充填;','\n',char(10)),'under 不足、少 + charge充电，费用 → vt. 充电不足；索价低于常价；弹药装填不足\r\nn. 充电不足；低的索价；填不够量的火药','We undercharge Mr. Smith and have to send him a debit note for the extra amount.','我们少收了史密斯先生的钱,只得给他寄去一张借条所要欠款.','');
INSERT INTO word VALUES(12541,'undercut','''ʌndəkʌt','ˌʌndəˈkʌt',replace('vt.  （网球等）从下削球;廉价出售;较便宜的工资工作;\nn.  （网球等）下旋球;牛的)腰部肉，里脊;\nvi.  底切;','\n',char(10)),'','to undercut sb''s prices','以低于对手的价格求售','under（在...下面）+cut（砍）');
INSERT INTO word VALUES(12542,'underdeveloped','''ʌndədi''veləpt','ˌʌndədɪˈveləpt',replace('adj.  未充分发育或发展的;（国家等）经济不发达的;足的;\nv.  （使）发展不完全，（使）显影不足( underdevelop的过去式和过去分词);','\n',char(10)),'','The prints were underdeveloped.','这些照片显影不足.','');
INSERT INTO word VALUES(12543,'underdog','''ʌndədɔg;''ʌndə''dɔg','ˈʌndədɒg','n.  失败者;退居下风的人;受压迫者;打败了的选手;','','She always identifies with the underdog.','她总是同情受害者.','【记】under-下,dog-狗:下面的狗→居于下风者');
INSERT INTO word VALUES(12544,'undergrowth','''ʌndəˌgrəuθ','ˈʌndəgrəʊθ','n.  矮树丛，灌木丛;（动物）浓密绒毛;发育不全;','','We had to bushwhack through undergrowth.','我们只好在灌木丛中劈开一条路。','');
INSERT INTO word VALUES(12545,'underling','''ʌndəliŋ','ˈʌndəlɪŋ','n.  <贬>下属，走卒;','','Every underling feared him.','所有的手下都怕他。','【记】under-下,ling-小:下面的小东西→部下');
INSERT INTO word VALUES(12546,'underside','''ʌndɚsaɪd','ˈʌndəsaɪd','n.  下侧;下部表面;底面;阴暗面;','','They painted the underside of their planes with a black varnish.','他们在飞机的底部涂上了一层黑漆.','');
INSERT INTO word VALUES(12547,'understandable','ˌʌndə''stændəbl;ˌʌndə''stændəbəl','ˌʌndəˈstændəbl','adj.  能懂的，可理解的，可同情的;','','Their attitude is perfectly understandable .','他们的态度是完全可以理解的。','');
INSERT INTO word VALUES(12548,'understate','''ʌndə''steit','ˌʌndəˈsteɪt',replace('vt.  少说，少报;有意识地轻描淡写;\nvi.  保守地说;有意轻描淡写;','\n',char(10)),'','It would be a mistake to understate the seriousness of the problem.','对该问题的严重性轻描淡写是错误的。','【记】under-下,state-陈述');
INSERT INTO word VALUES(12549,'understudy','''ʌndəˌstʌdi','ˈʌndəstʌdi',replace('n.  预备演员，替角，代替之人;\nv.  练习做临时演员;','\n',char(10)),'','The leading player is ill. Let his understudy to appear on the scene.','主角演员病了, 让他的替角出场.','【记】under-下,study-学:在下面学习的演员→替补演员');
INSERT INTO word VALUES(12550,'underwater',',ʌndɚ''wɔtɚ','ˌʌndəˈwɔ:tə(r)',replace('adj.  在水中的;水面下的;\nadv.  在水下，在水中;','\n',char(10)),'under下+water水→在水下的, 在水中的','The ship was underwater when they reached her.','他们赶到那艘船时,船已沉到水里了.','【记】under-在…下面,water-水:在水下面就是在水中的');
INSERT INTO word VALUES(12551,'underworld','''ʌndəwə:ld;''ʌndəˌwə:ld','ˈʌndəwɜ:ld','n.  阴间，地狱;下流社会;（地球另一面的）对跖点;<古>地球;','','She was a shady figure in the Dublin underworld.','她是都柏林犯罪圈子中的可疑人物.','');
INSERT INTO word VALUES(12552,'underwrite',',ʌndɚ''raɪt','ˌʌndəˈraɪt',replace('vt.  签名承认（担保），签名接受（保险）;给…保险;认购;在…下面写;\nvi.  经营保险业;','\n',char(10)),'under在…下+write写→在…下面写','No bank would be willing to underwrite such a loss.','没有哪家银行愿意承担这样的损失.','【记】under-下,write-写:在保单的下面签名→为…保险');
INSERT INTO word VALUES(12553,'undoubted','''ʌn''dautid','ʌnˈdaʊtɪd','adj.  无疑的，肯定的;确实的，真正的;无可置疑;','','She has an undoubted talent as an organizer.','她的确有组织才能。','');
INSERT INTO word VALUES(12554,'undulate','''ʌndʒə''let','ˈʌndjuleɪt',replace('vi.  起伏;波动;呈波浪形;震动;\nvt.  波动;使波动;使起伏;使成波浪形;\nadj.  波状的;波动起伏的;波浪形的;','\n',char(10)),'undu波动+l+ate表动作→波动<-n->und = wave,表示”波动,波浪”#词根助记：und+ulate表动作+波动','To undulate more freely, keep you hands about shoulder width apart.','要波动的更自由些, 保持你的手与肩膀同宽.',replace(replace('【串】成年之后才谄媚adulate(谄媚),否定以后起undulate(波澜),模式变调才modulate(调音),拖拖拉拉才pullulate(发芽)\r\n【记】und-词根“波浪”,ulate:波动起伏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12555,'unduly','''ʌn''dju:li','ˌʌnˈdju:li','adv.  不适当地;过分地;过度地;不相称地;','','He did not sound unduly worried at the prospect.','他的口气听上去对前景并不十分担忧。','');
INSERT INTO word VALUES(12556,'unearth','ʌn''ɝθ','ʌnˈɜ:θ','vt.  发掘;揭露;从洞中赶出;','un打开，解开，弄出+earth土地→从地下挖出<-n->un(the reversal of an action)+earth(埋入土中)→挖掘；掘出；揭发','to unearth buried treasures','挖掘地下埋藏的珍宝','【记】un-前缀“不”,earth-地:不在地下→挖出');
INSERT INTO word VALUES(12557,'uneasiness','ʌn''i:zinis','ʌn''i:zɪnəs','n.  担心;不安;局促;拘束;','','Doctors often sense  uneasiness  in the people they deal with.','医生常常会觉察到病人的不安情绪.','【记】un-前缀“不”,easy-容易的、安逸的,ness-名缀');
INSERT INTO word VALUES(12558,'unemployed','''ʌnim''plɔid','ˌʌnɪmˈplɔɪd',replace('adj.  被解雇的;失业的;不在使用中的;未用的;\nn.  失业者;','\n',char(10)),'','Bert was a footloose, unemployed actor.','伯特是不受雇于任何人的自由演员。','');
INSERT INTO word VALUES(12559,'unequivocal',',ʌnɪ''kwɪvəkl','ˌʌnɪˈkwɪvəkl','adj.  不含糊的;明确的;毫不含糊;','un 不 + equi相等 + voc 叫喊，声音 + al ...的 → adj. 明确的；不含糊的','On the whole, their tone was unequivocal.','他们的调子基本上是明确的.','【记】un-前缀“不”,equivocal-意义不明确的、模棱两可的');
INSERT INTO word VALUES(12560,'uneven','ʌn''ivən','ʌnˈi:vn','adj.  不平坦的，凹凸不平的;不一律的，参差不齐的;不势均力敌的;[数]奇数的;','un不+even公平的 → 不平坦的，不平均的','an uneven road surface','凹凸不平的路面','');
INSERT INTO word VALUES(12561,'unfailing','ʌn''feiliŋ','ʌnˈfeɪlɪŋ','adj.  永恒的;无穷的;可靠的;确实的;','','Everyone admired her patience and unfailing good humour.','人人都佩服她的耐心和永不衰减的好脾气。','【记】un-前缀“不”,fail-失败,ing-形缀:经久不衰的');
INSERT INTO word VALUES(12562,'unfaithful','''ʌn''feiθful;ʌn''feiθfəl','ʌnˈfeɪθfl','adj.  不忠实的;不正直的;（翻译等）不可靠的;不贞洁的;','','Have you ever been unfaithful to him?','你对他是否有过不忠行为？','');
INSERT INTO word VALUES(12563,'unfamiliar',',ʌnfə''mɪlɪɚ','ˌʌnfəˈmɪliə(r)','adj.  不熟悉的;不常见的;陌生的;没有经验的;','','She felt uneasy in the unfamiliar surroundings.','她在陌生的环境中感到局促不安。','');
INSERT INTO word VALUES(12564,'unforgettable','''ʌnfə''getəbl;ˌʌnfə''getəbəl','ˌʌnfəˈgetəbl','adj.  难忘的;铭刻肺腑的;','','The trip had been unforgettable experience for both of us.','那趟旅行是我们两人难以忘怀的经历.','');
INSERT INTO word VALUES(12565,'ungainly','ʌn''ɡenli','ʌnˈgeɪnli','adj.  难看的;不雅的;别扭的;笨拙的;','un 不 + gain获得 + ly ...的 → 获取不到的 → 笨拙的','I thought him terribly ungainly when he danced.','我觉得他跳舞时显得极其笨拙.','【记】un-前缀“不”,gainly-gain获得:不能获得他人好感的→不雅的');
INSERT INTO word VALUES(12566,'unison','''jʊnəsn','ˈju:nɪsn','n.  一致，协调;和谐;共同（做某事）;（音乐中的）齐唱;','uni一个，单一+son声音→一个声音→和谐<-n->un,uni =one,表示”单一,一个”#词根助记：uni+son声音##son =sound,表示”声音”#词根助记：uni一体+son=一致','The governments acted in unison to combat terrorism.','这些国家的政府一致行动对付恐怖主义.','【记】uni-前缀“一”,son-声音:众多声音一致');
INSERT INTO word VALUES(12567,'unkempt',',ʌn''kɛmpt','ˌʌnˈkempt','adj.  （头发）蓬乱的，未加梳理的;（言语等）粗野的;邋遢;披头散发;','un不+kempt整洁→蓬乱的，不整洁的；（言语等）粗野的','The old beggar was dirty and unkempt.','那个老乞丐蓬头垢面.',replace(replace('【记】※ un-不,kempt-整洁的:不整洁的\r\n※ un-不,kem-谐音“看”:不能看的,没法看的→肮脏凌乱的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12568,'unlawful','''ʌn''lɔ:ful;ʌn''lɔ:fəl','ʌnˈlɔ:fl','adj.  非法的，违法的;不合法的;不正当的;私生的;','','The two police officers were accused of unlawful killing.','这两名警员被控非法杀人。','');
INSERT INTO word VALUES(12569,'unleash','''ʌn''li:ʃ','ʌnˈli:ʃ','vt.  解开…的皮带;放纵;解除…的束缚;发泄;','','He could unleash the mobs in the Arab world against us.','他本来可以发动阿拉伯世界的下层群众反对我们.','【记】un-前缀“不”,leash-拴狗颈的皮带,以皮带束缚');
INSERT INTO word VALUES(12570,'unnatural','ʌn''nætʃərəl','ʌnˈnætʃrəl','adj.  不自然的，做作的;奇异的;不真诚的;违背人性的，变态的;','','It seems unnatural for a child to spend so much time alone.','一个孩子独自一人待那么长时间似乎有点反常。','');
INSERT INTO word VALUES(12571,'unobtrusive','''ʌnəb''tru:siv','ˌʌnəbˈtru:sɪv','adj.  不突出的，不引人注目的;谦虚的;不唐突的;不冒昧的;','','The service at the hotel is efficient and unobtrusive.','那旅馆的服务工作有效率而不夸张。','【记】un-前缀“不”,obtrusive-炫耀的、突出的');
INSERT INTO word VALUES(12572,'unofficial','''ʌnə''fiʃəl','ˌʌnəˈfɪʃl','adj.  非官方的，非正式的;不作为官方活动的;','','Unofficial estimates put the figure at over two million.','非官方的估计数字为200万以上。','');
INSERT INTO word VALUES(12573,'unorthodox','''ʌn''ɔ:θədɔks;ʌn''ɔ:θəˌdɔks','ʌnˈɔ:θədɒks','adj.  非正统的;异端的;异教的;左;','','I''m afraid your English is somewhat unorthodox.','恐怕你的英语有点不正规.','【记】un-前缀“不”,orthodox-正统的');
INSERT INTO word VALUES(12574,'unpack','''ʌn''pæk','ˌʌnˈpæk',replace('vt.& vi.  从（包裹等）中取出（所装的东西），打开行李取出;\nvt.  拆包;解除…的负担;吐露（心事等）;卸下（车、马等）的负荷物;','\n',char(10)),'','I will leave you now so that you can unpack.','我这就走,好让你打开行李.','');
INSERT INTO word VALUES(12575,'unpalatable','ʌn''pælətəbl','ʌnˈpælətəbl','adj.  味道差的，不好吃的;无味;','','Only then did I learn the unpalatable truth.','直到那时我才得知令人难以接受的真相。','【记】un-前缀“不”,palatable-美味的');
INSERT INTO word VALUES(12576,'unparalleled','ʌn''pærəleld','ʌnˈpærəleld','adj.  无比的，无双的，空前的;空前的;盖世;','','It was an unparalleled opportunity to develop her career.','这是她发展事业的绝好机会。','');
INSERT INTO word VALUES(12577,'unpopular','''ʌn''pɔpjulə;ʌn''pɔpjələ','ʌnˈpɒpjələ(r)','adj.  不受欢迎的，不流行的;无人望的;不得人心的;','','The proposed increase in income tax proved deeply unpopular with the electorate.','增加所得税的建议令选民十分不满。','');
INSERT INTO word VALUES(12578,'unprecedented','ʌn''prɛsɪdɛntɪd','ʌnˈpresɪdentɪd','adj.  前所未有的，无前例的;空前的;无比的;新奇的，崭新的;','un不，没有+pre预先+ced走+ent形容词后缀+ed形容词后缀→无先例的，空前的<-n->un(not)+precedented(有先例的)→空前的；无前例的','The situation is unprecedented in modern times.','这种情况在现代还没有出现过。','【记】un-前缀“不”,precedent-先例,ed-形缀:没有先例的');
INSERT INTO word VALUES(12579,'unpredictable','''ʌnpri''diktəbl','ˌʌnprɪˈdɪktəbl',replace('adj.  无法预言的;不可预测的;\nn.  不可预测的事;','\n',char(10)),'','The result is entirely unpredictable.','结果是完全无法预料的。','【记】un-前缀“不”,predictable-可预言的:无法预言的');
INSERT INTO word VALUES(12580,'unpretentious','''ʌnpri''tenʃəs;ʌnpri''tenʃəs','ˌʌnprɪˈtenʃəs','adj.  不炫耀的;不矫饰的;谦逊的;朴实无华的，不铺张的;','','Although she was wealthy, she lived in an unpretentious house.','她虽然富有, 住的却是朴素的房子.','【记】un-前缀“不”,pretentious-自命不凡的:不炫耀的');
INSERT INTO word VALUES(12581,'unprincipled','ʌn''prinsəpld;ʌn''prinsəpəld','ʌnˈprɪnsəpld','adj.  不道德的;肆无忌惮的;不诚实的;无原则的;','','When we speak of unity, we do not mean unprincipled peace.','所谓团结, 并非一团和气.','');
INSERT INTO word VALUES(12582,'unqualified','''ʌn''kwɔlifaid;ʌn''kwɔləˌfaid','ˌʌnˈkwɒlɪfaɪd','adj.  不合格的;无资格的;无限制的;不胜任的;','','I feel unqualified to comment on the subject.','我觉得没有资格对此事发表意见。','un（不）+qualified（有资格的）');
INSERT INTO word VALUES(12583,'unquestionable','ʌn''kwestʃənəbl;ʌn''kwestʃənəbəl','ʌnˈkwestʃənəbl','adj.  毫无疑问的，确实的;无懈可击的;无可挑剔的;不成问题;','','a man of unquestionable honesty','绝对诚实的人','');
INSERT INTO word VALUES(12584,'unquestioning','ʌn''kwestʃəniŋ','ʌnˈkwestʃənɪŋ','adj.  无异议的，毫无疑问的，不犹豫的;','','He acts in unquestioning obedience to the orders of his superior.','他的行动绝对服从上级的命令.','');
INSERT INTO word VALUES(12585,'unravel','ʌn''rævl','ʌnˈrævl',replace('vt.  解开;阐明;拆散;\nvi.  被解开;被拆散;','\n',char(10)),'un打开，解开+ravel纠缠→解开，拆散','He was good with his hands and could unravel a knot or untangle yarn that others wouldn''t even attempt.','他的手很灵巧，其他人甚至都不敢尝试的一些难解的绳结或缠在一起的纱线，他都能解开。','【记】un-前缀“不”,ravel-纠缠');
INSERT INTO word VALUES(12586,'unrelenting','''ʌnri''lentiŋ','ˌʌnrɪˈlentɪŋ','adj.  无情的;不松懈的;不屈不挠的;','','The heat was unrelenting.','炎热没有减弱的迹象。','');
INSERT INTO word VALUES(12587,'unremitting','ˌʌnri''mitiŋ','ˌʌnrɪˈmɪtɪŋ','adj.  不懈的;始终不懈;坚持不懈;','','He watched her with unremitting attention.','他一直全神贯注地注视着她。','【记】un-前缀“不”,remit-缓和、推迟,ting:坚持不懈的');
INSERT INTO word VALUES(12588,'unruly','ʌn''ruli','ʌnˈru:li','adj.  不守规矩的;任性的;难驾驭的;难控制的;','un不+rul规矩+y...的→不守规矩的；任性的；难驾驭的','A number of unruly youths ganged up and terrorized the district.','一些不法青年结成一伙,使这个地区陷于恐怖.',replace(replace('【记】un-前缀“不”,ruly-rule统治:没法统治的\r\n***联想记忆词汇***\r\n在广漠的universe中,因为一些unruly undertaking由人来做非常的困难,美国科学家unearth可以利用unmanned飞机,这种unique技术unfortunately被外星人发现,他们undo了地球人的秘密,利用universal飞船消灭了unmanned飞机当技术不对等的时候,所有的战争都是unfair,所以除了失败我们别无选择','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12589,'unscrew','''ʌn''skru:','ˌʌnˈskru:','vt.& vi.  从…旋出螺丝，旋开，松开;','','I can''t unscrew the lid of this jar.','这个瓶盖儿我拧不开。','');
INSERT INTO word VALUES(12590,'unseemly','ʌn''simli','ʌnˈsi:mli','adj.  （举止）不得体的，不合时宜的，易遭非议的;','un不+seem觉得+ly...的→不适宜的；不得体的','Everyone was shocked by his unseemly conduct.','大家都被他不得体的举动震惊了.','【记】un-前缀“不”,seemly-适宜的、得当的');
INSERT INTO word VALUES(12591,'unsettle','''ʌn''setl;ʌn''setəl','ˌʌnˈsetl',replace('vt.  扰乱;使不安定;\nvi.  被扰乱;','\n',char(10)),'','Changing schools might unsettle the kids.','转学会让孩子心情不能安稳。','【记】un-前缀“不”,settle-定居、使平静');
INSERT INTO word VALUES(12592,'unskilled','ˌʌn''skild;ʌn''skild','ˌʌnˈskɪld',replace('adj.  不熟练的;不需要特殊技能的;不擅长的;拙劣的;\nv.  不熟练，无技能(unskill的过去式和过去分词形式);','\n',char(10)),'','Though the Indian labor pool is large, it is also primarily unskilled.','印度的劳动力储备量很大, 可是基本上是没有技术的.','');
INSERT INTO word VALUES(12593,'untenable','ʌn''tɛnəbl','ʌnˈtenəbl','adj.  （尤指辩论中的立场）站不住脚的;不能维持的;难以防守的;不能租赁的;','un不+ten拿住+able形容词后缀 → 不可防守的','I find your theory is untenable and it must be rejected.','我觉得你的理论是站不住脚的,必须予以摒弃.','【记】un-前缀“不”,tenable-站得住脚的:站不住脚');
INSERT INTO word VALUES(12594,'untidy','ʌn''taidi','ʌnˈtaɪdi',replace('adj.  不整洁的，凌乱的;懒散的;不干净利落的，不简练的;不适宜的;\nv.  使不整洁;使杂乱无章;','\n',char(10)),'','Why do you have to be so untidy?','你为什么非得这么邋遢？','');
INSERT INTO word VALUES(12595,'untimely','ʌn''taimli','ʌnˈtaɪmli',replace('adj.  不适时的，不合时宜的;过早的;\nadv.  过早地，不合时宜地;','\n',char(10)),'','She met a tragic and untimely death at 25.','她于25岁时不幸猝然辞世。','【记】un-前缀“不”,timely-及时的、适时的:不适时的');
INSERT INTO word VALUES(12596,'untold',',ʌn''told','ˌʌnˈtəʊld','adj.  未说过的;未透露的;说不尽的;未叙述的，没有说到的;','un不+told计算，数→数不清的；未说过的；无限的','These gases cause untold damage to the environment.','这些气体对环境造成难以估计的破坏。','【记】un-前缀“不”,told-说:数不清的');
INSERT INTO word VALUES(12597,'unwieldy','ʌn''wi:ldi','ʌnˈwi:ldi','adj.  笨拙的;笨重的;不便利的;','','This machine is too unwieldy to move.','这台机器太笨重了,很难搬动.','【记】un-前缀“不”,wieldy-易于使用的:笨重的');
INSERT INTO word VALUES(12598,'unwise','''ʌn''waiz;ʌn''waiz','ˌʌnˈwaɪz','adj.  不明智的，不聪明的;愚蠢的;欠考虑的;轻率的;','','It would be unwise to comment on the situation without knowing all the facts.','不全面了解情况就对局势妄加评论是不明智的。','【记】un-前缀“不”,wise-英明的、明智的:不明智的');
INSERT INTO word VALUES(12599,'unworldly','ʌn''wə:ldli','ʌnˈwɜ:ldli','adj.  不谙世故的，不善于处世的;','','The landscape had a stark, unworldly beauty.','那景色有一种简朴、超凡的美。','');
INSERT INTO word VALUES(12600,'upbringing','''ʌpbrɪŋɪŋ','ˈʌpbrɪŋɪŋ','n.  养育，培养，教养;家教;','','to have had a sheltered upbringing','受到呵护的养育','');
INSERT INTO word VALUES(12601,'upcoming','''ʌpˌkʌmiŋ','ˈʌpkʌmɪŋ','adj.  即将来到的，即将出现的;即将到来;','','the upcoming presidential election','即将举行的总统选举','');
INSERT INTO word VALUES(12602,'upfront',',ʌp''frʌnt','ˌʌpˈfrʌnt',replace('adj.  正直的，坦率的;最前面的，首要的;在前面的;预先的;\nadv.  在最前面;提前支付（工资）;','\n',char(10)),'','He''s been upfront about his intentions since the beginning.','他从一开始就明白说出了他的意图。','到台上，前面来，而不是在后面 underhand');
INSERT INTO word VALUES(12603,'upheaval','ʌp''hivl','ʌpˈhi:vl','n.  突变，剧变;[地]隆起;举起，抬起;','up上+heaval=heave举起→举起来→动乱，隆起<-n->up =up,over表示”向上”#词根助记：up+heavel举起→举起来→动乱','It was faced with the greatest social upheaval since World War Ⅱ.','它面临第二次世界大战以来最大的社会动乱.','【记】up-向上,heav-heave举起,al-all全部:地壳的隆起使得地面上全部东西都被向上举起');
INSERT INTO word VALUES(12604,'upholster','ʌp''həulstə','ʌpˈhəʊlstə(r)','vt.  为…装上垫子[套子、弹簧等]，布置，装潢;','','The young couple plan to upholster their bedroom with velvet.','小俩口打算用天鹅绒装饰他们的卧室.','');
INSERT INTO word VALUES(12605,'upkeep','''ʌpkip','ˈʌpki:p','n.  保养，维修;维持;保养费，维修费;','','The cost of upkeep is born by the state.','保养费由国家承担.','');
INSERT INTO word VALUES(12606,'uprising','''ʌpraɪzɪŋ','ˈʌpraɪzɪŋ','n.  起义，暴动;升起;','up向上+ris升起+ing名词后缀→起义；升起','an armed uprising against the government','反政府的武装起义','');
INSERT INTO word VALUES(12607,'uproot',',ʌp''rut','ˌʌpˈru:t',replace('vt.  根除;连根拔起;把…赶出家园;使无家可归;\nvi.  迁离;改变生活方式;根除，灭绝;','\n',char(10)),'up =up,over表示”向上”#词根助记：up+root根→根向上→根除','We decided to uproot and head for Scotland.','我们决定迁往苏格兰。',replace(replace('【记】root-根,uproot-根除:连根拔起才叫“根除”\r\n***联想记忆词汇***\r\n公元前250年寒冬,陈胜uphold反抗的大旗,unshaken的反对秦朝的统治,他们的uprising引起了朝廷上下的uproar,这些unsubstantiated消息在秦朝的代表大会unveil式上被upright大臣unseemly提出来,秦二世在幕后吓得魂儿都没了,着急的套上裤子就跑出来,结果不小心穿上了unseasonably游泳裤,unsightly的出现在朝廷上,大声的问事情的起因','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12608,'upstart','''ʌpstɑ:t','ˈʌpstɑ:t',replace('n.  暴发户，新贵;傲慢自负的人;\nadj.  暴富的;自命不凡的，傲慢无礼的;\nvi.  突然跳起，突然发起;','\n',char(10)),'','You cannot marry that young upstart!','你可不能嫁给那个年轻的暴发户！','【记】up-上,start-开始:突然有一个向上的人开始的人即暴发户');
INSERT INTO word VALUES(12609,'upstream','ˌʌp''stri:m','ˌʌpˈstri:m',replace('adj.  向上游的;逆流而上的;（石油工业等）上游的;\nadv.  向上游;逆流地;\nn.  上游部门;','\n',char(10)),'','The nearest town is about ten miles upstream.','最近的城镇大约在沿河向上十英里处。','');
INSERT INTO word VALUES(12610,'upsurge','ʌp''sə:dʒ','ˈʌpsɜ:dʒ',replace('n.  高潮;高涨;\nvi.  高涨;涌起;','\n',char(10)),'','an upsurge in violent crime','暴力犯罪的猛增','【记】up-上,surge-浪潮:浪潮向上→高涨');
INSERT INTO word VALUES(12611,'uptown','''ʌp''taun','ˌʌpˈtaʊn',replace('adv.  在住宅区;在非商业区;\nadj.  住宅区的;\nn.  住宅区;远离商业区的市区;','\n',char(10)),'','They live in an apartment uptown.','他们住在市郊的一套公寓。','');
INSERT INTO word VALUES(12612,'usurp','ju''zɝp','ju:ˈzɜ:p',replace('vt.  篡夺;侵占，霸占;盗用;夺取，强夺;\nvi.  篡夺;篡权;侵占;侵害;','\n',char(10)),'usu用+rp=rape枪掠→抢过来用→篡夺，侵占<-n->us,ut = use,表示”用”#词根助记：us+urp[=rape枪掠]→枪过来用→篡夺<-n->usu(use)+rp(动词后缀)→篡夺；霸占','The vice - president is trying to usurp the president''s authority.','副总统想要夺取总统的权力.','【记】us-use 用,urp-谐音“恶婆”:武则天用恶婆的手段篡夺皇位');
INSERT INTO word VALUES(12613,'utilitarian',',jutɪlɪ''tɛrɪən','ˌju:tɪlɪˈteəriən',replace('adj.  功利的;功利主义的，实利主义的;有效用的;实用的;\nn.  功利主义者;实用主义者;','\n',char(10)),'ut用+ilit=ility名词后缀+arian……的→有用为主→功力主义 <-n->us,ut = use,表示”用”#词根助记：utility+arian……的→有用为主→公里主义<-n->uti(use)+litarian(名词后缀)→功利主义者；功利主义的','This is a very utilitarian commercial speculation.','这其实是一种十分功利的商业炒作。','utility 有用');
INSERT INTO word VALUES(12614,'vacancy','''vekənsi','ˈveɪkənsi','n.  空缺;空虚;空白;空位;','vac空+ancy性质，状况 →空白，空缺<-n->vac, van, void 来源于vacare,表达”空虚,消失”##-ancy 后缀,构成名词,常见来自法语的外来词,表示性质或状态<-n->vac(empty)+ancy(名词后缀)→空职；空虚；空闲','Her going on maternity  leave will create a temporary vacancy.','她休产假时将会有一个临时空缺.','');
INSERT INTO word VALUES(12615,'vacate','və''keit','vəˈkeɪt',replace('vt.  搬出;空出;取消;使撤退;\nvi.  空出;腾出;辞（职）;休假;','\n',char(10)),'','Hotel guests are requested to vacate their rooms by twelve noon.','旅馆的房客按规定要在中午十二点之前退房.','vacate→vac(空)+ate→空出 vac→cav(词根 洞)→空洞 参考词: vacant(a. 空的)，cave(n. 洞穴)，cavity(n. 牙 齿等的洞)');
INSERT INTO word VALUES(12616,'vaccination','ˌvæksi''neiʃən','ˌvæksɪ''neɪʃn','n.  <医>种痘，接种;牛痘疤;','','Smallpox can be contained by vaccination.','种牛痘疫苗可以控制住天花.','【记】v-罗马数字“5”,ac-AC米兰,ci-拼音“次”,nation-国家:这5个AC米兰队队员每次都在这个国家接种疫苗');
INSERT INTO word VALUES(12617,'vagabond','''vægəbənd, -ˌbɔnd','ˈvægəbɒnd',replace('n.  流浪者，游手好闲者;\nadj.  流浪的;流浪者的;漂泊的;声名狼藉的;','\n',char(10)),'','You know my vagabond and restless habits.','你知道我的这种流浪汉习惯,我是闲不住的.','vag wander + abond 无约束的；wagon 货车 + bond 整天与车结合在一起，四处游荡');
INSERT INTO word VALUES(12618,'vaguely','''veɡli','ˈveɪgli','adv.  含糊地;茫然地;暧昧的;','','a vaguely worded statement','措辞含糊的声明','');
INSERT INTO word VALUES(12619,'validate','''vælɪdet','ˈvælɪdeɪt','vt.  使合法化，使有法律效力;使生效;批准，确认;证实;','valid有效+ate动词后缀→证实，验证；确认；使生效<-n->val(strong)+idate(动词后缀)→使有法律效力；确认','You need an official signature to validate the order.','你要有正式的签字,这张汇票才能生效.','valid + ate 使');
INSERT INTO word VALUES(12620,'vandalism','''vændəliz(ə)m','ˈvændəlɪzəm','n.  故意破坏，捣毁;','','a deliberate act of vandalism','故意毁坏的行为','vandalize 的名词');
INSERT INTO word VALUES(12621,'vantage','''vɑ:ntidʒ','''vɑ:ntɪdʒ','n.  优势，有利地位;','','At last she had him at vantage again, and was before him.','她终于再度占了他的上风, 走在他的前面.','');
INSERT INTO word VALUES(12622,'vaporize','''veipəraiz','ˈveɪpəraɪz',replace('vt.& vi.  （使）蒸发，（使）汽化;\nvi.  说大话，自吹自擂;','\n',char(10)),'','The earth will in time vaporize  with its material and disperse.','到那时,地球将与它上面的物体一起汽化而弥散.','');
INSERT INTO word VALUES(12623,'variant','''vɛrɪənt','ˈveəriənt',replace('n.  （词等的）变体，（字音的）转讹;[生]变种，变异体;变形，变量，转化;[统]变式;\nadj.  不同的，相异的，不一致的;多样的;变异的;易变的，不定的;','\n',char(10)),'vari, vary 不同,多样性,变化,也表示变化的状态<-n->vari(diverse)+ant(形容词后缀)→相异的；不同的；易变的；变形；异形','This game is a variant of baseball.','这种运动是由棒球演变而来的。','');
INSERT INTO word VALUES(12624,'veer','vɪr','vɪə(r)',replace('vi.  （尤指交通工具）改变方向或路线;（指谈话内容、人的行为或观点）突然改变;（指风）（在北半球按顺时针方向、在南半球按逆时针方向）逐渐转向;风向顺时针转;\nvt.  使改变方向;（从…）突然改变方向;使顺风;（谈话、行为或思想）离开主题（或常轨等）;\nn.  （方向、位置的）改变;','\n',char(10)),'','He is unlikely to veer from his boss''s strongly held views.','他不可能背离他老板的强硬立场。','【记】谐音“为儿”:为了儿子我宁愿转向,做其它工作');
INSERT INTO word VALUES(12625,'vehement',' ''vi:imənt ','ˈvi:əmənt','adj.  感情强烈的，热情的，热烈的;激烈的，热烈的;激越;慷慨;','vehem=veh带来+ent形容词后缀→带来的反响是热烈的→热烈的<-n->ment = mind,表示”思考,神智”#词根助记：vehe携带+ment=触动精神的=使人感动的=激烈的,猛烈的##veh, vect, vex 表”运输,传达”','She was herself a vehement protagonist of sexual equality.','她本人就热心提倡男女平等.','音：威 + he men 威武男人；音：威猛；vehicle 车 + men 象车的男人→很猛烈');
INSERT INTO word VALUES(12626,'venerable','''vɛnərəbl','ˈvenərəbl','adj.  令人尊重的;庄严的，珍贵的;副主教;','vener=venerate庄严的+able 具有某种性质的 → 庄严的，值得尊敬的；珍贵的<-n->vener-, venari- 表”爱,魅力”引申为”受尊敬的”','a venerable old man','德高望重的老人','venerate 敬 + ble 可');
INSERT INTO word VALUES(12627,'vengeful','''vendʒfəl','ˈvendʒfl','adj.  报复心驱使的，图谋报复的;渴望复仇的/报复的;','','The whole episode made me vengeful.','整个事件使我一心想复仇.','');
INSERT INTO word VALUES(12628,'venom','''vɛnəm','ˈvenəm',replace('n.  （某些蛇、蝎子等分泌的）毒液;恶意;<古>毒物;\nv.  放毒;','\n',char(10)),'','a look of pure venom','恶狠狠的样子',replace(replace('【记】※ 谐音“威狼”:这种狼比一般狼有威力,因为他有毒素\r\n※ ven-谐音“吻”,om-room房间:吻房子的人一定是中毒了毒素\r\n※ ven-谐音“闻”,om-拼音“奥妙”:闻闻奥妙洗衣粉里有没有毒液','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12629,'venomous','''vɛnəməs','ˈvenəməs','adj.  （蛇等）分泌毒液的;有毒的;<书>恶毒的;恶意的;','venom 恶意+ ous ...的 → adj. 有毒的；恶毒的；分泌毒液的；怨恨的','There are two types of mollusc  that are actively venomous.','有两种随时释放毒素的软体动物.','');
INSERT INTO word VALUES(12630,'ventilation',',vɛntl''eʃən','ˌventɪ''leɪʃn','n.  空气流通;通风设备;通风方法;公开讨论;','vent- =wind,表示”风”##lat = bring,out,表示”拿, 带”#词根助记：venti风+lat=通风<-n->vent(wind)+ilation(名词后缀)→通风；通风设备；自由讨论','Some people think that ventilation is the same thing as air conditioning.','有些人以为通风和空调是一回事.','');
INSERT INTO word VALUES(12631,'venue','''venju:','ˈvenju:','n.  犯罪地点，案发地点;会场;（尤指）体育比赛场所;审判地;','','The Grand Hotel, venue of this week''s talks, is packed out.','作为本周会谈场址的格兰德大饭店已经客满.',replace(replace('【记】※ 谐音“歪扭”:案发地点的各种东西都被罪犯搞得歪歪扭扭\r\n※ avenue-大街,venue-地点:一条大街上有很多不同的地点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12632,'verdure','''vɝdjɚ','ˈvɜ:djə(r)','n.  <文>青翠的草木;新鲜;繁盛;朝气;','verdant, verd- 表”绿色,黄绿色”','The hills are covered with verdure.','山上覆盖着葱茏的草木.','');
INSERT INTO word VALUES(12633,'vernacular','və''nækjulə','vəˈnækjələ(r)',replace('n.  白话;行话;本国语;动植物的俗名;\nadj.  本国语的;白话的;方言的;本国的;','\n',char(10)),'','There are many strange words in the vernacular of the lawyers.','律师的术语中颇有些怪字.','【记】谐音“我奶Q了”:我奶奶用QQ聊天了');
INSERT INTO word VALUES(12634,'vernal','''vɝnl','ˈvɜ:nl','adj.  青春的;春季的;春天般的;温柔的;','vern-, vernal- 表”春季”','The linnet chirps her vernal song.','红雀吱喳鸣叫着她春天的歌.','【记】vernal-春天的,venial-可宽恕的:“r”很像一片小树叶,自然是和春天有关,而“i”像个人,是人自然会犯错,就和“宽恕”的意义联系了起来');
INSERT INTO word VALUES(12635,'versatility','ˌvɜ:sə''tiləti','ˌvɜ:sə''tɪlətɪ','n.  多才多艺;多用途;可转动性;易变;','','Versatility is another of your strong points, but don''t overdo it by having too many irons in the fire.','你还有一个长处是多才多艺, 但不要揽事太多而太露锋芒.','');
INSERT INTO word VALUES(12636,'vertex','''vɝtɛks','ˈvɜ:teks','n.  最高点;顶点;<数>（三角形、圆锥体等与底相对的）顶;（三角形、多边形等的）角的顶点;','','Now we need a vertex buffer.','现在我们需要一个顶点缓冲.','vertical 垂直 + x 顶点');
INSERT INTO word VALUES(12637,'vertically','''və:tikəli','''vɜ:tɪklɪ','adv.  垂直地;直立地;陡峭地;在顶点;','','Line the pages for the graph both horizontally and vertically.','在这几页上同时画上横线和竖线,以便制作图表.','');
INSERT INTO word VALUES(12638,'vestige','''vɛstɪdʒ','ˈvestɪdʒ','n.  遗迹;退化的器官;残余部分;毫不;','vestig脚印，踪迹+e → 痕迹；残余<-n->vest 表”衣服”','There''s not a vestige of truth in the witness''s statement.','这个证人的证词没有一丝一毫的真实性.',replace(replace('【记】※ 谐音“外死体质”:在外面死了以后,体质就会变成遗迹\r\n※ vest-背心,I-我,ge-拼音“哥”:我哥哥背心上总有残余汗味\r\n※ vest-背心,I-我,ge-拼音“哥”:我哥哥最喜爱穿背心,所以夏天留下痕迹遗迹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12639,'vet','vɛt','vet',replace('vt.  审查（某人过去的记录、资格等）;诊疗;检查;\nvi.  当兽医;\nn.  老兵;〈美口〉同“veteran“;','\n',char(10)),'','I''ve got to take the dog to the vet''s tomorrow.','明天我得把狗带到兽医诊所去诊治。',replace(replace('【记】※ v-似“刀尖”,et-ET外星人:兽医在给外星人开刀\r\n※ ve-谐音“唯一”,t-拼音“鹅”:唯一能救它的就是兽医','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12640,'veterinary','''vetərinəri','ˈvetrənəri',replace('adj.  兽医的;\nn.  兽医;','\n',char(10)),'','Fellowing the outbreak of the disease, several sheep and lambs were destroyed on veterinary advice.','那种疾病发生后, 好几头绵羊和羊羔已经按照兽医的建议处理掉了.','【记】veteran-老兵、经验丰富的,veterinary-兽医:老兵经验丰富,还可以做兽医');
INSERT INTO word VALUES(12641,'vibrant','''vaɪbrənt','ˈvaɪbrənt','adj.  振动的;响亮的;充满生气的;','vibro-, vibr- =swing,表示”摇摆”','Thailand is at its most vibrant during the New Year celebrations.','在欢度新年期间，泰国举国欢腾。','vibrate 振动，乐器振动发出响亮明快有活力的声音');
INSERT INTO word VALUES(12642,'vicar','''vikə','ˈvɪkə(r)','n.  （英国国教的）教区牧师;（天主教的）主教代理;教皇;代理人;','','She always puts on a posh voice to talk to the vicar.','她总是装腔作势,用一种优雅的嗓音跟教区牧师讲话.',replace(replace('【记】※ vi-罗马数字“6”,car-小汽车:拥有六辆车的人是牧师\r\n※ vi-罗马数字“6”,car-小汽车:6辆小汽车载的都是牧师','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12643,'vicarious','vaɪ''kɛrɪəs','vɪˈkeəriəs','adj.  （想像别人苦乐情况）间接体验的;替代别人的;代理的;受委托的;','vicar代理人+ious...的→替代的；代理的；发同感的<-n->vicar- 表”代替;变化”','He got a vicarious thrill out of watching his son score the winning goal.','他看着儿子射入获胜的一球，也同样感到欣喜若狂。','vice 副，代理，代替 + care 管理→副职，代理管理的');
INSERT INTO word VALUES(12644,'victor','''viktə','ˈvɪktə(r)','n.  胜利者，获奖者;','','The crowd surrounded the victor.','人群挤在胜利者周围.','victory 去掉 y，or 指人');
INSERT INTO word VALUES(12645,'vie','vai','vaɪ',replace('vi.  竞争;\nvt.  使竞争;作较量;下赌注;','\n',char(10)),'','She stood up obediently and went back to her room with a happy Vie.','她听了我这话,就站了起来,很喜欢的回到她的房里去睡了.','【记】vie-争、竞争,view-观点:百家争鸣,观点出新');
INSERT INTO word VALUES(12646,'vigil','''vɪdʒɪl','ˈvɪdʒɪl','n.  守夜，熬夜;节日（斋戒）前夜的守夜;警戒，监视;不眠;','vigi, vig 表”小心,机警,有活力”<-n->vig(lively)+il(名词后缀)→彻夜不眠；守夜','For three nights, the shepherd maintained his lonely vigil.','牧羊人孤零零地连续看守了三个晚上.',replace(replace('【记】※ 谐音“未皱“:熬夜护理病号的人一夜没眨眼,也未皱皮毛\r\n※ vi-罗马数字“6”,g-拼音“狗”,i-谐音“挨”,l-似“棍子”:六条狗挨棍,仍守夜警戒\r\n***联想记忆词汇***\r\n关于“verse圣”杜甫死因的version很多,有说被veteran暗杀的,有说因为唐山地vibration死的,杜甫的家人一一的veto,据杜甫的vestige推测,当时vigilant政府谐音了杜甫的诗作,他的作品使领导vex,所以杜甫被人在vertical悬崖上推下来,这个说法应该是viable','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12647,'vile','vail','vaɪl','adj.  卑鄙的;〈口〉极坏的，讨厌的;〈古〉不足道，无价值的;粗鄙的，恶俗的;','','The weather was really vile most of the time.','天气大部分时间都糟糕得很。',replace(replace('【串】evil(邪恶)的live(生活)需要veil(遮盖)以免被人认为他是vile(卑鄙的)\r\n【记】※ 谐音“外偶”:在婚姻之外找配偶是卑鄙的\r\n※ live-生活,vile-卑鄙的:生活部分颠倒真卑鄙,全部颠倒是罪恶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12648,'villainous','''vilə nəs','ˈvɪlənəs','adj.  <书>邪恶的;凶恶的;恶劣的;可憎的;','','This is a villainous pair of shoes; they have ruined my feet.','这双鞋糟透了, 让我的脚受罪.','音：歪烂，歪人烂人；village 乡村，用农民，乡下人之词来骂人是很恶毒的');
INSERT INTO word VALUES(12649,'vindicate','''vɪndɪket','ˈvɪndɪkeɪt','vt.  维护;证明…无辜;证明…正确;为…辩护;','vin力量+dic说+ate使→用力量说→拥护<-n->vin- 表”力量”##dict-, dic- 说话,断言#词根助记：vin力量+dic说+ate→用力量说→拥护','He tried hard to vindicate his honor.','他拼命维护自己的名誉.',replace(replace('【记】※ 谐音“文得剋它”:平反的人脸上的“囚”字文身得需要剋掉它\r\n※ vin-win赢,dic-词根“说”,ate-动缀“使”:使某人说话→为…平反\r\n※ Vindi-温蒂(人名),cat-猫,e-拼音“鹅”:温蒂为她养的猫和鹅做辩护','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12650,'vineyard','''vinjɑ:d','ˈvɪnjəd','n.  葡萄园;工作场所;苦心经营的地方;','','They kept a careful watch over the vineyard throughout the growing season.','在整个生长季节,他们都认真地守着葡萄园.','');
INSERT INTO word VALUES(12651,'viola','vi''əulə, ''viələ','viˈəʊlə','n.  中提琴;中提琴演奏者;<植>堇菜属植物;[女名]维奥拉;','','She plays the violin, I mean the viola, really well.','她的小提琴, 我是指中提琴, 的确拉得很好.','violin 是小提琴，violin + 拉，拉的提琴');
INSERT INTO word VALUES(12652,'viral','''vairəl','ˈvaɪrəl','adj.  病毒的，病毒引起的;','','a viral infection','病毒性感染','virus');
INSERT INTO word VALUES(12653,'virulent','''vɪrələnt','ˈvɪrələnt','adj.  剧毒的，致命的;恶毒的，憎恨的;','virul病毒+ent...的→剧毒的；恶性的；有恶意的','She is very virulent about her former employer.','她对她过去的老板恨之入骨.','源自 virus；virus + violent 剧烈的病毒，剧毒；virus + lent 借，放高利贷的人象病毒一样恶毒');
INSERT INTO word VALUES(12654,'visage','ˈvɪzɪdʒ','ˈvɪzɪdʒ','n.  <文>脸;面容;外表;外观;','vis看+age名词后缀，状态→一看容貌就知道年龄 → 面貌，容貌，外表','The town has a desolate visage.','这个镇子呈现出一片荒凉.','【记】v-罗马数字“5”,is-是,age-年龄:5岁是容易记住别人容貌的年龄');
INSERT INTO word VALUES(12655,'visibility','ˌvizi''biliti','ˌvɪzəˈbɪləti','n.  能见度;可见性;可见距离;清晰度;','','The road was realigned to improve visibility.','道路作了调整，视野清晰了。','');
INSERT INTO word VALUES(12656,'visionary','''vɪʒənɛri','ˈvɪʒənri',replace('adj.  空想的，幻想的;预言性的;有远见的;有智慧的;\nn.  空想家;预言家;有远见的人，有智慧的人;','\n',char(10)),'vision视力，眼界+ary…的→有远见的<-n->vis(see)+ionary(形容词后缀)→幻想的；不实际的；空想的 ；幻想家','The ideas of a visionary may seem impractical to us.','在我们看来,空想家的观念好像不切实际.','vision 视力, 想象力, 幻影, 景象；看得远的');
INSERT INTO word VALUES(12657,'visitation','ˌvizi''teiʃən;ˌvizə''teiʃən','ˌvɪzɪˈteɪʃn','n.  访问;探望;天罚;天降的祸福;','','She is seeking more liberal visitation with her daughter.','她正在寻求对女儿更自由的探视权。','');
INSERT INTO word VALUES(12658,'vista','''vistə','ˈvɪstə','n.  远景;狭长的街景;追溯往事;展望，回顾;','','I, however, was fascinated by the vista over the sea.','我却为此时此刻海上的景色所吸引住了.','【记】vis-visit参观,ta-拼音“它”:那个远景我曾经参观过它');
INSERT INTO word VALUES(12659,'visualize','''vɪʒuəlaɪz','ˈvɪʒuəlaɪz',replace('vt.  形成思维图像;设想;使可见;\nvi.  形成思维图像;','\n',char(10)),'visual视力的+ize表动词→使大家在脑海中看到→想象，设想<-n->vid, vis =see表示”看”<-n->vis(see)+ualize(动词后缀)→想象；想见；使可见','Try to visualize him as an old man.','尽量设想他是一位老人。','【记】谐音“为治我癞子”:为治我癞子,我想象一切办法');
INSERT INTO word VALUES(12660,'vitalize','''vaitəlaiz;''vaitəˌlaiz','''vaɪtəlaɪz','vt.  赋予生命; 给予…生命;使有生气; 激发;','','Priority should be given to efficiency audit to vitalize old industrial bases.','老工业基地振兴需要效益审计先行.','vital（有活力的）+ize');
INSERT INTO word VALUES(12661,'vocalist','''vəukəlist','ˈvəʊkəlɪst','n.  声乐家;歌手;','','The pianist had to tailor his style to suit the vocalist''s distinctive voice.','钢琴手不得不改变风格以配合歌手独特的嗓音.','vocal + ist 专家');
INSERT INTO word VALUES(12662,'vodka','''vɔdkə','ˈvɒdkə','n.  伏特加酒;','','I''ll have a vodka and lime.','我要喝一杯酸橙伏特加。','');
INSERT INTO word VALUES(12663,'volatility','ˌvɔlə''tiliti','ˌvɒlə''tɪlətɪ','n.  挥发性;挥发度;反复无常;','','That was one reason why volatility was so low last year.','这也是去年波动性如此低的原因之一.','');
INSERT INTO word VALUES(12664,'voluble','''vɑljəbl','ˈvɒljʊbl','adj.  喋喋不休的;爱说话的;（指说话）快的;口若悬河的;','volu滚，转+ble形容词后缀→舌头转动快的 → 易旋转的；健谈的<-n->volv, volu 表”滚动”','Evelyn was very voluble on the subject of women''s rights.','伊夫林谈起女权这个话题口若悬河。','voluble 易旋转的，健谈的，源自 volv 转，脑瓜，嘴都转得快；volume 读了许多册书，能侃的');
INSERT INTO word VALUES(12665,'voluminous','və''lʊmənəs','vəˈlu:mɪnəs',replace('adj.  大的;多卷的;著作多的;宽松的;\nadv.  宽松地，容量大地，篇幅长地;\nn.  宽松，容量大，篇幅长;','\n',char(10)),'volumin=volume大量+ous形容词后缀 →  大量的<-n->volv, volu 表”滚动”','I sank down into a voluminous armchair.','我一下子坐在了宽大的扶手椅里。','volum ( =volume 容量) +inous');
INSERT INTO word VALUES(12666,'vortex','''vɔ:teks','ˈvɔ:teks','n.  [航]涡流;[物]涡旋;（动乱，争论等的）中心;旋风;','','There are many vortex patterns on synoptic maps.','摘要天气图上有许多种涡旋型式。','【记】谐音“涡太可死”:飓风旋涡太历害可把人呑进风眼再摔到地上致死');
INSERT INTO word VALUES(12667,'voucher','''vaʊtʃɚ','ˈvaʊtʃə(r)','n.  证件;凭证;收据;证人;','','a voucher for a free meal','免费用餐券','');
INSERT INTO word VALUES(12668,'vulture','''vʌltʃə(r)','ˈvʌltʃə(r)','n.  秃鹰，秃鹫;贪婪的人;劫掠者;','','That vulture is capable of doing anything.','那个贪得无厌的人什么事都能干得出来.',replace(replace('【记】※ vulture-秃鹰,culture-文化:秃鹰文化\r\n※ vulture-贪婪的人,culture-文化:很多贪婪的人利用文化发财','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12669,'wail','wel','weɪl',replace('vt.& vi.  哭叫，哀号;\nn.  痛哭，哭声;','\n',char(10)),'','Somewhere in the audience an old woman''s voice began plaintive wail.','观众席里,一位老太太伤心地哭起来.',replace(replace('【记】※ tail-尾巴,wail-哀泣:狗被踩到了尾巴开始号哭\r\n※ wai-拼音“歪”,l-拼音“了”:贪官死前哀号路走歪了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12670,'waistcoat','''weistkəut;''weistˌkəut','ˈweɪskəʊt','n.  马甲;背心;','','A man''s three - piece suit includes a jacket, trousers, and a waistcoat.','男人的三 件套 服装包括上衣 、 长裤和背心.','');
INSERT INTO word VALUES(12671,'waive','wev','weɪv','vt.  宣布放弃;搁置;推迟;放弃（权利、要求等）;','','We have decided to waive the age - limit for applicants in your case.','针对你的情况,我们决定免除申请人年龄限制.',replace(replace('【记】※ wave-挥手,I-我:我向应得的权利挥手示意放弃\r\n※ wai-拼音“外”,ve-VE维生素E:把维生素E放在外面→搁置\r\n***联想记忆词汇***\r\n在一年一度的vote 选美中,长相vulgar东施因为受到了voracious猪八戒的支持,夺取了今年的皇后称号,舞台上东施穿着voluptuous比基尼在泳池中wade而行,wag着走来走去,一些猪八戒街头招来的vulgarity“托儿”大声叫好,vulnerable评委因为受到了死亡的威胁只好waive投票,结果因为猪八戒一票通过,肥胖的猪八戒waddle的走上台亲自给东施颁奖,记者联想记忆北京报道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12672,'walkway','''wɔ:kwei;''wɔ:kˌwei','ˈwɔ:kweɪ','n.  走道;人行道;','','The hotel was connected with the station by a walkway.','人行道把旅馆和车站连接起来.','');
INSERT INTO word VALUES(12673,'wand','wɔnd','wɒnd','n.  魔杖;指挥棒;嫩枝;（做箭靶的）狭长木板;','','The conjurer waved his magic wand.','那个魔术师挥动魔杖.','');
INSERT INTO word VALUES(12674,'wanton','''wɔntən','ˈwɒntən',replace('adj.  荒唐的;繁茂的;变化无常的;行为不检的;\nvi.  放肆;生活奢侈;嬉戏;\nvt.  奢侈;挥霍，浪费;\nn.  淫荡的人;嬉闹的人;','\n',char(10)),'','a wanton disregard for human life','全然不顾人的死活','want 想要 on 想要就上, 放任自己想法，想上一词也与放纵有关；音：顽童，花花公子般贪图享乐与放纵');
INSERT INTO word VALUES(12675,'wares','wɛəz','weəz','n.  货物，商品;商品( ware的名词复数 );制品;作…用的器皿;…室的物品;','','They sold their wares  at half - price.','他们的货品是半价出售的.','');
INSERT INTO word VALUES(12676,'warp','wɔ:p','wɔ:p',replace('n.  弯曲，歪斜;偏见，乖戾;经纱;[航]绞船索;\nvt.& vi.  弄弯，变歪;扭曲，曲解;\nvt.  使（行为等）不合情理，使乖戾;使卷曲，使弯曲;用绞船索牵引;','\n',char(10)),'','There is a warp in this record.','这张唱片有点翘曲变形了.',replace(replace('【记】※ war-战争,p-拼音“婆”:婆婆歪曲了战争事实\r\n※ war-战争,p-拼音“破”:战争破坏,扭曲了一切\r\n※ war-战争,p-拼音“屁”:在战争中总是要蹲下,所以屁股经常是弯的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12677,'warranty','''wɔrənti','ˈwɒrənti','n.  保证，担保;[法]（商品等的）保单;根据，理由;授权，批准;','warrant保证 + y 表名词 → (正当)理由, (合理)根据, 授权, 担保, 保证, 根据','The television comes with a full two-year warranty.','这台电视机有整两年的保修期。','');
INSERT INTO word VALUES(12678,'warrior','''wɔriə','ˈwɒriə(r)','n.  武士，勇士;军人;鼓吹战争的人;','','The priestly caste does not normally intermarry with the warrior caste.','教士阶级通常不与武土阶级通婚.','');
INSERT INTO word VALUES(12679,'warship','''wɔrʃɪp','ˈwɔ:ʃɪp','n.  军舰，战舰;','','The submarine had had time to submerge before the warship could approach.','潜水艇没等军舰靠近就及时潜入水下了。',replace(replace('【记】※ war-战争,ship-船:战舰\r\n※ worship-崇拜,warship -战舰:只崇拜战舰,崇拜武力,终归失败','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12680,'wary','''wɛri','ˈweəri','adj.  谨慎的，小心翼翼的;警戒的，警惕的;','war注视，看护+y形容词后缀→警惕的，谨慎的<-n->ware =表示”察觉,知道”','Paula frowned, suddenly wary.','宝拉皱了皱眉头, 突然警惕起来.',replace(replace('【记】※ war-战争,y-拼音“要”:战争中的男人行动前要考虑周到\r\n※ war-战争,y-拼音“衣”:在战场中穿衣要小心翼翼的,不然就歇菜了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12681,'waterfront','''wɔ:təfrʌnt;''wɔ:təˌfrʌnt','ˈwɔ:təfrʌnt','n.  海滨，江边;装在火炉前部的热水缸;','','Row upon row of newly built warehouses  line the waterfront.','江岸新建的仓库鳞次栉比.','');
INSERT INTO word VALUES(12682,'watershed','''wɔ:təʃed','ˈwɔ:təʃed',replace('n.  分水岭;集水区;转折点;流域;\nadj.  标志转折点的;','\n',char(10)),'','The middle decades of the 19th century marked a watershed in Russia''s history.','19世纪中叶标志着俄国历史的转折点。','【记】water-水,shed-脱落,分水岭');
INSERT INTO word VALUES(12683,'wayward','''wewɚd','ˈweɪwəd','adj.  任性的;刚愎自用的;固执的;意料不到的;','way=away离开 + ward 向... → 任性的；不规则的；刚愎的<-n->way+ward(表示方向的后缀)→刚愎的；任性的','She could be wayward, petulant, and disagreeable.','她有时也会任性 、 脾气很坏 、 很暴躁.','');
INSERT INTO word VALUES(12684,'wed','wed','wed','vt.& vi.  嫁，娶，（与…）结婚;','','The couple plan to wed next summer.','这俩人计划在夏天结婚。',replace(replace('【记】※ web-网,wed-结婚:坠入情网的人想结婚\r\n※ wed-结婚,wet-湿:结婚时激动的泪水把礼服打湿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12685,'whack','(h)wæk','wæk',replace('vt.  重击，使劲打;分配;击败;削减;\nn.  重击;一份儿;尝试;状况;','\n',char(10)),'','After years of dieting, Carol''s metabolism was completely out of whack.','经过数年的节食, 卡罗尔的新陈代谢完全紊乱了.','');
INSERT INTO word VALUES(12686,'whereabouts','''wɛərə''bauts;''werə''bauts','ˈweərəbaʊts',replace('adv.  在什么地方;靠近什么地方;\nn.  下落;行踪;去向;所在之处;','\n',char(10)),'','He became a person whose whereabouts is [ are ] unknown to me.','他的 下落 我不知道.','');
INSERT INTO word VALUES(12687,'whiff','(h)wif','wɪf',replace('n.  吸气或吹气;一种比目鱼;<口>难闻的气味;小雪茄烟;\nvt.  吸;喷出;击球失败;\nvi.  喷气;垂钓;轻吹;','\n',char(10)),'','Now and again , he caught a whiff of a peculiar smell.','他不时闻到一股怪味.','象声词，吹的声音；音：微拂，微风，晚风微拂澎湖湾，海浪逐沙滩');
INSERT INTO word VALUES(12688,'whim','wɪm','wɪm',replace('n.  一时的兴致;突然的念头;怪念头，奇想;幻想;\nvi.  心血来潮地向往;','\n',char(10)),'','He was forced to pander to her every whim .','她每次心血来潮他都不得不依随她。',replace(replace('【串】突然生 whim(怪念头),天天去 gym(健身房),身体要trim(修剪)哪管太 dim(暗淡的、朦胧的)\r\n【记】※ w-W,him-他:什么叫W,他啊真是怪念头\r\n※ 谐音“喂姆”:他突发奇想以后每天由他来喂保姆','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12689,'whimsical','''wɪmzɪkl','ˈwɪmzɪkl','adj.  异想天开的;反复无常的;古怪的，奇形怪状的;','whims虚妄 + ical ...的 → adj. 古怪的；异想天开的；反复无常的','to have a whimsical sense of humour','有离奇的幽默感','【记】w-拼音“我”,him-他,si-拼音“四”,cal-谐音“口”:我和他家四口人都是反复无常的');
INSERT INTO word VALUES(12690,'whirlwind','''(h)wə:lwind','ˈwɜ:lwɪnd',replace('n.  旋风;猛烈的势力;混乱;破坏性的力量或事物;\nadj.  旋风般的;急速的;喧嚣混乱的;','\n',char(10)),'','They had a whirlwind romance .','他们之间有过一段短暂的风流韵事。','');
INSERT INTO word VALUES(12691,'whisk','(h)wisk','wɪsk',replace('vt.  拂，掸;搅拌;挥动;\nvi.  飞奔，疾过;\nn.  掸，轻抹;扫帚;毛掸子;搅拌器;','\n',char(10)),'','Whisk the egg whites until stiff.','把蛋白搅打稠。','');
INSERT INTO word VALUES(12692,'wick','wik','wɪk','n.  蜡烛芯;（油灯的）灯芯;<英俚>不断烦扰某人;激怒某人;','','She''s always talking about herself — she gets on my wick.','她总是在谈论自己,这真让我恼火.',replace(replace('【串】我小时候lick(舔)了一下wick(灯芯),舌头留下nick(刻痕)\r\n【记】w-拼音“我”,ick-IC卡:我的IC卡上印有“蜡烛芯”图案','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12693,'wiggle','''wɪɡl','ˈwɪgl',replace('vt.& vi.  摆动;扭动;\nn.  扭动;','\n',char(10)),'','He has gone wiggle - waggle and cannot be persuaded to categorical.','他犹豫不决,无法劝他持明确的态度.','【记】谐音“喂狗”:狗的尾巴会摆动');
INSERT INTO word VALUES(12694,'willpower','''wilˌpauə','''wɪlpaʊə(r)','n.  意志力;毅力;','','She managed to stop smoking by sheer willpower.','她全靠意志力戒了烟.','');
INSERT INTO word VALUES(12695,'wily','''waɪli','ˈwaɪli','adj.  狡诈的，狡猾的;足智多谋的;诡计多端的;','','He''s a wily old fox.','他是个诡计多端的老狐狸。','【记】谐音“歪理”:总是给人家讲歪理→诡计多端的');
INSERT INTO word VALUES(12696,'wince','wɪns','wɪns',replace('vi.  赶紧避开;畏缩，退避;\nn.  （由于疼痛，吃惊等）畏缩，退缩;[印]（洗染布时用的）绞车，六角绞盘;','\n',char(10)),'','The burn of the antiseptic made him wince.','消毒剂的刺痛使他连忙缩手.',replace(replace('【串】since(自从)prince(王子)被mince(切碎)后,他见到刀就wince(退缩)\r\n【记】※ win-胜利,wince-畏缩:不是胜利就是畏缩\r\n※ win-赢,ce-谐音“死”:我要赢死你,还不快退缩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12697,'windfall','''windfɔ:l','ˈwɪndfɔ:l','n.  意外之财;意外的收获;被风吹落的果子;','','And the government enjoyed a windfall from selling our warrants.','政府从出售我们的认股证书中发了一大笔意外之财.','【记】wind-风,fall-落下:被风吹落的果子根本无需费力就可以得到,就像买采票发横材一样');
INSERT INTO word VALUES(12698,'windscreen','''windskri:n;''windˌskri:n','ˈwɪndskri:n','n.  （汽车的）挡风玻璃;','','The stone shattered the windscreen.','石头砸碎了挡风玻璃.','');
INSERT INTO word VALUES(12699,'witchcraft','''witʃkræft;''witʃˌkræft','ˈwɪtʃkrɑ:ft','n.  巫术;魔法;','','He''s interested in witchcraft and the occult.','他对巫术魔法情有独钟。','');
INSERT INTO word VALUES(12700,'wobble','''wɑbl','ˈwɒbl',replace('vt.& vi.  <使>晃动;<使>摇摆不定;颤动;\nn.  摇动，晃动;不稳定;','\n',char(10)),'','Don''t wobble the desk when I''m writing.','我写字时你不要摇动桌子.',replace(replace('【记】※ wo-拼音“我”,bb-拼音“宝宝”,le-拼音“乐”:我宝宝快乐地摇晃着\r\n※ wo-拼音“我”,bb-拼音“爸爸”,le-拼音“乐”:我爸爸快乐地摇晃着','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12701,'wording','''wɝdɪŋ','ˈwɜ:dɪŋ',replace('n.  用词，措辞;\nv.  用词语表达，讲话(word的ing形式);','\n',char(10)),'','For a full hour they argued over the wording of the editorial.','他们为社论的措辞争论了一个小时.','');
INSERT INTO word VALUES(12702,'workload','''wə:kləud','ˈwɜ:kləʊd','n.  （某一人或组织）工作量，工作负担;','','He cited his heavy workload as the reason for his breakdown.','他说繁重的工作负荷是导致他累垮的原因。','');
INSERT INTO word VALUES(12703,'wreak','rik','ri:k','vt.  造成（混乱或破坏）;实施（报复）;','','Their policies would wreak havoc on the economy.','他们的政策将对经济造成巨大的破坏。','【记】wreck-失事,wreak-发泄(怒火):因为失事所以发泄(怒火)');
INSERT INTO word VALUES(12704,'wreathe','rið','ri:ð',replace('vt.  （完全地）笼罩;包围;覆盖;将…扎成圈（或环）;\nvi.  （指烟、雾、汽等）缭绕;','\n',char(10)),'','The local people used to wreathe the guest''s head in leaves.','当地人过去常把树叶缠在宾客的头上.','【记】w-拼音“我”,rea-ready准备,the-神(指神):我们为神准备的东西→花环→编织');
INSERT INTO word VALUES(12705,'wreckage','''rɛkɪdʒ','ˈrekɪdʒ','n.  （坠毁物）残片，碎片，残骸;折断;失事;','wreck残骸+age场所，物品 →残骸，碎片<-n->-age 表抽象的名词后缀<-n->wreck(破毁)+age(表示抽象名词的后缀)→残骸；毁灭','They hauled him clear of the wreckage.','他们把他从形骸中拖出来.','wreck rack 只剩架子');
INSERT INTO word VALUES(12706,'wrestling','''resliŋ','ˈreslɪŋ',replace('n.  摔跤;扭斗，搏斗;\nv.  与…搏斗(wrestle的现在分词);摔跤;格斗;','\n',char(10)),'','He enjoys going to wrestling bouts.','他喜欢参加摔跤比赛.',replace(replace('【记】※ w-拼音“我”,rest-休息,ling-拼音“铃”:休息铃声响起,我停止了摔跤\r\n※ w-拼音“我”,rest-休息,ling-拼音“零”:我在摔跤的时候想休息,结果被摔倒,得了零分','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12707,'wriggle','''rigl;''rigəl','ˈrɪgl',replace('vi.  扭动，蠕动，蜿蜒行进;摆脱，用计逃脱;\nvt.  （使身体某一部位）扭动;耍滑不做，逃避（应做的事等）;\nn.  蠕动，扭动;','\n',char(10)),'','I''ve got an appointment I can''t wriggle out of.','我有个推脱不掉的约会.','');
INSERT INTO word VALUES(12708,'xenophobia',',zɛnə''fobɪə','ˌzenəˈfəʊbiə','n.  对外国人的憎恶[恐惧];','xeno外边+phobia厌恶 → 憎恨外国人者<-n->phobia Phob,phobia=dislike,表示”厌恶”#词根助记：xeno异域的','a campaign against racism and xenophobia','反对种族主义和仇外情绪的运动','【记】x-未知数,e-拼音“俄”,no-No, phobia-恐惧症:对不了解的(X未知数)的俄国人就No,这是一种仇外的恐惧症');
INSERT INTO word VALUES(12709,'nostalgia','nə''stældʒə','nɒˈstældʒə','n.  对往事的怀恋;怀旧;乡愁;怀乡病;','nost家+alg痛+ia病→想家 → 思乡病<-n->nosto-, nost- = home,表示”家”#词根助记：nost家+alg痛+ia→想家##alg, algia 表示”痛”#词根助记：nostos 回家 + algia 疼痛,悲伤,苦恼 -> 特别想回家 -> 乡愁','Many people look back with nostalgia to feudal times.','许多人留恋不舍地回顾封建时代.','【记】谐音“哪死带偶jar”:在国外漂泊多年国民思乡老人临终托到“不管我在哪死,一定要带着偶装骨灰的jar罐回到家乡');
INSERT INTO word VALUES(12710,'unicorn','''ju:nikɔ:n','ˈju:nɪkɔ:n','n.  （传说中身体似马的）独角兽;<动>一角鲸;独角兽标记;','','The unicorn is an imaginary beast.','独角兽是幻想出来的动物.','【记】uni-前缀“一”,corn-角:独角兽头上长一个玉米棒');
INSERT INTO word VALUES(12711,'extravagance','iks''trævigəns;ik''strævəgəns','ɪkˈstrævəgəns','n.  奢侈，挥霍;奢侈品;过分（的事情）;放纵的言行;','','He''s always railing against his wife about her extravagance.','他总是责怪妻子奢侈浪费.','看成 extra + vagrancy 超出 + 浪荡子→挥霍');
INSERT INTO word VALUES(12712,'mischievous','''mɪstʃɪvəs','ˈmɪstʃɪvəs','adj.  淘气的;恶作剧的;有害的;','','He was saucy and mischievous when he was working.','他工作时总爱调皮捣蛋.','【记】mis-不能,chi-拼音“吃”,evous-形缀:东西不能吃是因为有害的');
INSERT INTO word VALUES(12713,'mural','''mjuərəl','ˈmjʊərəl',replace('n.  （通常指大型的）壁画;\nadj.  墙壁的，墙的;画在或者挂在墙上的;','\n',char(10)),'','One of the walls enclosing the park is decorated with a huge mural showing Hollywood stars.','公园的一堵围墙上装饰着好莱坞明星的巨幅壁画.','【记】mur-拼音“牧人”,al-all都:牧人家的墙上都挂着壁画');
INSERT INTO word VALUES(12714,'composure',' kəm''pəuʒə ','kəmˈpəʊʒə(r)','n.  镇静，沉着;头脑镇定或沉着的状态;','com一起+pos放+ure名词后缀 →精神放到一起 →镇静，沉着 <-n->com(together)+pos(put)+ure(名词后缀)→冷静；沉着；镇定','He wondered at her composure in such a crisis.','他很惊讶,在这样的危机中,她竟泰然自若.','【记】com-together一起,pound-to put放置:放在一起的→复合的');
INSERT INTO word VALUES(12715,'compulsion','kəm''pʌlʃən','kəmˈpʌlʃn','n.  强迫;强制;冲动;打动人的力量;','com共同+puls驱动，推+ion名词后缀→共同推→强制<-n->com(with)+puls(drive)+ion(名词后缀)→强制','You are under no compulsion to pay immediately.','没有人强迫你立刻付款。','【记】com-前缀“共同”,puls-推、冲:一堆人想把你推下去,这是一种强迫的行为,更是一种冲动');
INSERT INTO word VALUES(12716,'mermaid','''mə:meid','ˈmɜ:meɪd','n.  美人鱼;女子游泳健将;','','The Mermaid Company will present''Hamlet''next week.','美人鱼剧团将于下周演出 " 哈姆雷特 ".',replace(replace('【记】※ 谐音“魔妹的”:海上有魔力的妹妹→美人鱼\r\n※ mer-mere小湖,maid-少女:小湖里的少女是美人鱼\r\n※ me-我,rm-拼音“人们”,ai-拼音“爱”,d-拼音“的”:美人鱼和人们都爱美人鱼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12717,'wallow','''wɔləu','ˈwɒləʊ',replace('vi.  <喻>沉迷;打滚;簸在海浪中颠;\nn.  （动物）打滚的地方;堕落;泥坑;','\n',char(10)),'','She''s not someone who likes to wallow in self-pity .','她不是那种喜欢自怜的人。',replace(replace('【记】※ w-拼音“我”,allow-允许:我们允许他沉溺于自己的世界里\r\n※ wallow-打滚,wallop-猛击:在水中打滚你的孩子要是堕落,就猛击他\r\n※ wal-wall围墙,low-低矮的:越过猪圈低矮的围墙可以看到小猪在泥水中打滚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12718,'yarn','jɑn','jɑ:n',replace('n.  纱，线;（尤指）毛线;故事;（旅行）轶事;\nvi.  讲故事;','\n',char(10)),'','His grandmother spun him a yarn at the fire.','他奶奶在火炉边给他讲故事.','音：羊，羊毛纱线；darn 织补 用 yarn');
INSERT INTO word VALUES(12719,'aquarium','ə''kwɛrɪəm','əˈkweəriəm','n.  水族馆;水族槽，养鱼缸;玻璃鱼池;','aqu=aqua水+arium表场所 →水族馆 <-n->-um 【希腊传入拉丁】形成名词的后缀#词根助记：aqua水+arium地方##-arium, -aria 【希腊,拉丁】后缀,表示和某种事务相关的场所#词根助记：aqua水+arium地方##aqua, aque 水,和水有关的#词根助记：aqua 水 + rium 场所 -> 有水的场所 -> 水族馆,养鱼池<-n->aqua(water)+um(表示地点的名词后缀)→水族馆','The aquarium has many tanks of fish.','那家水族馆有许多装在水箱中的鱼类.',replace(replace('【记】※ a-一,qu-拼音“去”,ar-似“箭”,I-我,um-谐音“幽默”:我去水族馆还要带一只箭,真幽默\r\n※ a-似“小姑娘”,qu-拼音“去”,ri-拼音“日”,um- you mother你妈妈:小姑娘去一个日本人那拿你妈妈的养鱼缸','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12720,'browser','''brauzə','ˈbraʊzə(r)','n.  浏览程序;浏览器（用于在互联网上查阅信息）;浏览图书报刊者;逛商店的人;','','Another excellent approach is to abandon the browser entirely and, instead, create a non - browser -  based , Internet - enabled application.','另一个非常好的方法是干脆放弃浏览器, 取而代之, 创建一个不基于浏览器, 但却是基于互联网的应用.','');
INSERT INTO word VALUES(12721,'cello','''tʃeləʊ','ˈtʃeləʊ','n.  大提琴;','','The cello is a member of the violin family.','大提琴是提琴家族的一员.',replace(replace('【记】※ cell-蜂房,o-似“圆”:蜂房里有把大提琴\r\n※ cell-小房间,cello-大提琴:在小房间里拉大提琴是扰民的\r\n※ cello-谐音“撤锣”:交响音乐会上,自从有了大提琴就换掉了锣,即撤锣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12722,'nostalgic','nɔ''stældʒik, nə-','nɒ''stældʒɪk','adj.  怀旧的;乡愁的;令人怀念的;','','The film provided an evening of nostalgic viewing.','晚上看了一部怀旧的影片.','');
INSERT INTO word VALUES(12723,'slash','slæʃ','slæʃ',replace('vt.  挥砍;鞭打;严厉批评;大幅削减;\nvi.  严厉地批评;猛砍;\nn.  猛砍;斜线;刀痕，伤痕;沼泽低地;','\n',char(10)),'','The shop plans to slash fur prices after Spring Festival.','该店计划在春节之后把皮货降价.',replace(replace('【记】※ sl-拼音“司令”,ash-灰尘:司令鞭打得到处是灰尘\r\n※ slash-乱砍,splash-溅:他们乱砍树木,泥浆四飞溅\r\n※ cash-现金,slash-乱砍:奸商为了钱(现金),对森林乱砍乱伐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12724,'allergy','''ælədʒi','ˈælədʒi','n.  过敏性反应;反感，厌恶;','','I have an allergy to animal hair.','我对动物毛过敏。','【记】allergy-过敏症,largely-大量地:过敏症大量发生');
INSERT INTO word VALUES(12725,'animosity','''ænə''mɑsəti','ˌænɪˈmɒsəti','n.  憎恨，仇恨，敌意;','anim生命，精神+osity多的状态→生命太多→由爱变恨→憎恨，憎恶<-n->anim 生物;呼吸;灵魂;思想#词根助记：憎恨是一种深印在心头的感觉<-n->anim(breath)+osity→怨恨；憎恶','He felt no animosity towards his critics.','他对批评他的人并不心怀怨恨。','【记】animo-animal动物,sity-city城市:动物与城市它们是格格不入的,自私的人类侵略的它们的领地,残杀了它们的双亲,建立了现代化的城市所以动物与城市之间只有憎恶与仇恨');
INSERT INTO word VALUES(12726,'bunk','bʌŋk','bʌŋk',replace('n.  （车、船等的）铺位;睡觉处，卧处;牲口食槽;空话，废话;\nvi.  睡在铺上;合铺，合住;\nvt.  为…提供铺位;','\n',char(10)),'','I don''t know where the captain means to bunk you.','我不知道船长打算把你的床位安排在那里.','');
INSERT INTO word VALUES(12727,'butler','''bʌtlə','ˈbʌtlə(r)','n.  男管家;仆役长;司膳官;','','The  butler   gave  a little cough to announce his presence.','男管家轻轻咳了一下,示意他已到场.','');
INSERT INTO word VALUES(12728,'carefree','''keəfri:','ˈkeəfri:','adj.  无忧无虑的，快乐舒畅的;逍遥自在;宽畅;闲逸;','','He looked happy and carefree.','他看起来轻松愉快。','【记】carefree是词组free from care的变体');
INSERT INTO word VALUES(12729,'demolish','dɪ''mɑlɪʃ','dɪˈmɒlɪʃ','vt.  摧毁，拆毁（建筑物等）;毁坏，破坏;推翻;驳倒（论点、理论等）;','de去掉+mol堆+ish动词后缀 → 把堆起来的东西毁掉<-n->demo(=demoliri,to pull down)+lish(动词后缀)→拆除；毁坏；推翻','They''ll demolish this house over my dead body.','我死也不让他们拆这所房子.',replace(replace('【记】※ 谐音“抵矛立誓”:抵着矛立誓要推翻腐朽的统治\r\n※	谐音“底毛里湿”:毁坏它,因为底部长毛里面太湿\r\n***联想记忆词汇***\r\n驴通社报道:因为阿富汗的democracy被严重的demolish,美国正在deliberately考虑一些专家的意见,让更多的阿富汗士兵demobilize回家,一些demanding特种兵留下来面对各种复杂的任务以便减少demise可是阿富汗人民反对这样的行为,他们认识这样是delude他们,美国人天天在delicate的餐厅吃着delicious食品,根本不了解他们的要求记者联想记忆纽约报道并且delineate所见到的一切','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12730,'falsehood','''fɔ:lshud;''fɔ:lsˌhud','ˈfɔ:lshʊd','n.  <正> 谎言，假话，虚假;','','to test the truth or falsehood of her claims','检验她陈述的真伪','false 错,假 + hood 性质');
INSERT INTO word VALUES(12731,'glossy','''ɡlɑsi','ˈglɒsi',replace('adj.  有光泽的，光滑的;虚有其表的;似是而非的;\nn.  用亮光纸印刷的杂志;印在光纸上的相片;','\n',char(10)),'gloss=glow发光+ y ...的 → 光滑的；有光泽的','CDs would be far cheaper to produce without the glossy packaging.','如果没有那些花哨的包装,CD的生产成本会低得多.','可能来自 glow ( 闪光) , 注意不要和 gross ( 总的, 粗略的) 相混');
INSERT INTO word VALUES(12732,'hypnosis','hip''nəusis','hɪpˈnəʊsɪs','n.  催眠，催眠状态，催眠术;','','She only remembered details of the accident under hypnosis .','她只有在催眠状态下才能记起那次事故的细节。','hypo 下面 + know 知，下意识地知道；hyper 超级 + know 知道，在催眠状态下人的潜能可以被激发出来，如早已遗忘的记忆，压抑着的回忆等；');
INSERT INTO word VALUES(12733,'italic','i''tælik','ɪˈtælɪk',replace('adj.  （印刷字体）斜体的;（书写）整齐尖细的;(I-)古意大利的;\nn.  斜体字;','\n',char(10)),'','The example sentences in this dictionary are printed in italic type.','本词典中的例句都是用斜体排印的。',replace(replace('【记】※Italy-意大利,italic-斜体:意大利用斜体字写\r\n※I-我,ta-拼音“他”,l-似“1”,ic-IC卡:我和他共享一张斜体的IC卡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12734,'jubilant','''dʒubɪlənt','ˈdʒu:bɪlənt','adj.  喜气洋洋的;欢呼的;喜庆;开怀;','jubil欢呼+ant...的 → 欢快的','Before his eyes was a sea of jubilant people.','他眼前是一片欢腾的人海.','【记】ju-拼音“猪”,bil-bill钞票,ant-蚂蚁:猪,钞票和蚂蚁,你选那个?肯定是钞票,所以特别高兴');
INSERT INTO word VALUES(12735,'oracle','''ɔrəkl','ˈɒrəkl','n.  神示所;神谕;圣贤;哲人;','','They consulted the oracle at Delphi.','他们在德尔斐神示所向神请示。','【记】ora-说,acle-名缀:提前说出→先知(区:ore-矿石,roe-鱼卵)');
INSERT INTO word VALUES(12736,'predicament','prɪ''dɪkəmənt','prɪˈdɪkəmənt','n.  困境，窘况;[逻]范畴;','predica=predict预期+ment名词后缀→预先命令做→进入危境<-n->dict-, dic- 说话,断言#词根助记：pre预先+dica命令+ment→预先命令做→进入危境','the club''s financial predicament','俱乐部的财政困境',replace(replace('【记】※ pre-前缀“在…前”,dic-词根“dict说”,ament-名缀:提前说出你的丑陋身世→困境,\r\n※ predi-pride骄傲,came-来(come之过去式),ent-名缀:随着骄傲而来的是困境','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12737,'sewer','''suɚ','ˈsu:ə(r)',replace('n.  阴沟，污水管，下水道;裁缝师;\nv.  从…排污水;','\n',char(10)),'','They are tearing up the street to repair a sewer.','他们正挖开马路修下水道.','【记】sewer-缝纫师、下水道:缝纫师在修理下水道');
INSERT INTO word VALUES(12738,'abusive','ə''bju:siv','əˈbju:sɪv','adj.  骂人的;滥用的;虐待的;','','He became openly abusive.','他开始公然大罵.','');
INSERT INTO word VALUES(12739,'besiege','bi''si:dʒ','bɪˈsi:dʒ','vt.  包围，为敌对势力包围;拥挤在周围，包围住;如被询问纠缠或强求;使感到丧气或焦虑;','','The main part of the army moved to Sevastopol to besiege the town.','军队主力转移到了塞瓦斯托波尔，对该城进行围攻。',replace(replace('【记】※谐音“必袭击”:包围之后必然会发动袭击\r\n※谐音“被锡纸”:将被锡纸包裹(包围)好的排骨放入微波炉中','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12740,'cactus','''kæktəs','ˈkæktəs','n.  仙人掌;','','It was the first year that the cactus had produced flowers.','这是这棵仙人掌第一年开花.',replace(replace('【记】※ 谐音“开垦特色”:大规模的开垦导致沙漠化,从而出现→仙人掌\r\n※ c-拼音“刺”,act-作用,us-我们:仙人掌浑身都是刺,我们不能随意去碰,否则就要被扎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12741,'combustible','kəm''bʌstəbl','kəmˈbʌstəbl',replace('adj.  易燃的，可燃的;\nn.  易燃物，可燃物;','\n',char(10)),'com共同 + bust爆裂 + ible易...的 → combust燃料 + ible 易...的 → adj. 易燃的；易激动的n. 易燃物','Don''t smoke near combustible materials.','别在易燃的材料附近吸烟.','【记】com-前缀“共同”,bus-汽车,tible-table桌子:汽车的一个共同的特点就是易燃,因为用的是汽油,更何况里面有桌子');
INSERT INTO word VALUES(12742,'crocodile','''krɔkədail;''krɔkəˌdail','ˈkrɒkədaɪl','n.  鳄鱼;鳄鱼皮革;鳄类动物;','','Use the crocodile clips to attach the cables to the battery.','用鳄鱼嘴夹把电缆接到蓄电池上。','【记】cr-拼音“超人”,oc-拼音“窝藏”,od-谐音“奥迪”,I-我,le-拼音“了”:超人窝藏了一只鳄鱼在我的奥迪车里');
INSERT INTO word VALUES(12743,'dupe','dju:p','dju:p',replace('vt.  欺骗;愚弄;\nn.  易受骗的人，上当者;','\n',char(10)),'','He becomes an innocent dupe in a political scandal.','他在一起政治丑闻中成了一名无辜的受骗者。',replace(replace('【记】※谐音“丢谱”:这么容易受骗,真丢谱(丢份子、丢脸面)\r\n※ du-拼音“赌”,pe-谐音“牌”:赌牌时人们总是欺骗易受骗的人\r\n※ du-拼音“肚”,pe-谐音“破”:容易上当的人经常闹笑话,笑得肚子都破了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12744,'enigmatic','''ɛnɪg''mætɪk','ˌenɪgˈmætɪk','adj.  神秘的;似谜的;令人困惑的;高深莫测的;','enigma迷+tic....的 →神秘的 <-n->enigma- 【希腊传入拉丁】表示”意义不明的话”<-n->enigma(谜)+ic(形容词后缀)→谜一般的；难解的','His reply was highly enigmatic.','他的回答高深莫测.',replace(replace('【记】en-拼音“恩”,I-我,g-拼音“哥”,mat-草席,ic-IC卡:恩人对我哥的那张“草席图案”IC卡痴谜→难解的\r\n***联想记忆词汇***\r\n李寻欢在engross engrave手中永远不能完成的雕像,长期的酗酒和engulf大量的残羹enervate他的身体,enhance他飞刀的难度,但是它是enigmatic李寻欢,永远一刀的李寻欢,仿佛酒精就能energize,engender巨大的能量,他永远是这世界上最难解的enigma','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12745,'ensconce',' in''skɔns ','ɪnˈskɒns','vt.  使安坐 ;安置;使安顿;','','It makes use of peculiar UV coating way to ensconce the color inside the lens.','它是利用UV特殊涂料方式将镜片的颜色藏在镜片里面的方式生产的.',replace(replace('【记】※ en-enter进入,sconce-小堡垒:进入小堡垒→安置\r\n※ en-enter进入,scon-scan浏览,ce-拼音“厕”:进电影院浏览厕所→安置,安坐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12746,'foresight','''fɔ:sait','ˈfɔ:saɪt','n.  先见;预见;深谋远虑;瞄准器;','','She had had the foresight to prepare herself financially in case of an accident.','她有先见之明，经济上作了准备以防万一发生事故。','');
INSERT INTO word VALUES(12747,'hedgehog','''hedʒhɔg; (US) -hɔ:g','ˈhedʒhɒg','n.  刺猬，〈美〉豪猪;容易发怒的人，难对付的人;[军]刺猬弹;[植]野毛茛;','','A hedgehog rolls itself into a ball when attacked.','刺猬一受到攻击就蜷缩成一团.','【记】hedge-树篱,hog-肥公猪:身上长着刺(篱笆栅栏样)的肥猪→刺猬');
INSERT INTO word VALUES(12748,'hoodwink','''hʊdwɪŋk','ˈhʊdwɪŋk','vt.  欺诈，哄骗;','hood覆盖  +wink眨眼 → vt.欺骗,遮眼,蒙蔽','He could hoodwink him all right.','他完全可以把他骗了.','【记】hood-帽兜,wink-眨眼:眨眼之间从帽兜中变出→欺骗');
INSERT INTO word VALUES(12749,'iceberg','''aɪs''bɝg','ˈaɪsbɜ:g','n.  冰山;（事物全貌的）一小部分;冷若冰霜的人;','ice冰+berg冰山 → 冷冰冰的人','The Titanic met her fate by crashing into a huge iceberg.','泰坦尼克号客轮因撞上一个大冰山而沉没.',replace(replace('【记】※ ice-冰,be-是,rg-拼音“人工”:冰山是用人工堆成的\r\n※ ice-冰,be-是,rg-拼音“热狗”:冰山是由冰和热狗做成的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12750,'inappropriate','ˌinə''prəupriit','ˌɪnəˈprəʊpriət','adj.  不恰当的，不适宜的;不合适;不宜;不妥;','','He chose a singularly inappropriate moment to make his request.','他选在一个极其不恰当的时刻提出要求。','in 不 + appropriate 适合的');
INSERT INTO word VALUES(12751,'incisive','ɪn''saɪsɪv','ɪnˈsaɪsɪv','adj.  直接的;尖锐的;深刻的;单刀直入的;','in 向内 + cis 切开 + ive  表示有...性质的 → adj. 深刻的；敏锐的；锋利的<-n->in(in)+cis(to cut)+ive(形容词后缀)→锋利的；尖刻的','His presentation was clear and incisive.','他的报告清晰而犀利.','incise');
INSERT INTO word VALUES(12752,'insinuate','ɪn''sɪnjuet','ɪnˈsɪnjueɪt','v.  暗示;巧妙或迂回地潜入;（使）缓慢进入;慢慢伸入;','in进入+sinu暗示；巧妙巴结弯曲+ate动词后缀→进入弯曲→不直接表达→<-n->in(into)+sinu(curve)+ate(动词后缀)→暗示；暗讽；迂回地说','He tried to insinuate himself into the boss''s favor.','他设法巧妙地渐渐取得老板的欢心.','【记】in-前缀“不”,sinuate-弯曲:暗示就是不直接说出来而绕弯说出来');
INSERT INTO word VALUES(12753,'involved','in''vɔlvd','ɪnˈvɒlvd',replace('adj.  复杂难懂的;与他人有密切关系的;受牵扯的;作为一部份参与的;\nv.  表明（某人参与了罪行等）(involve的过去式和过去分词);使参与;牵涉;使专心于;','\n',char(10)),'','a detailed assessment of the risks involved','对涉及风险的详细评估','involved→involve(v. 使卷入，使陷入)+ed→ 牵扯在内的 involve→in+volve(=to roll 滚动)→滚进去→ 使卷入');
INSERT INTO word VALUES(12754,'labyrinth','''læbərɪnθ','ˈlæbərɪnθ','n.  迷宫;（文字，建筑，事件）错综复杂;难解的事件;','','We lost our way in the labyrinth of streets.','我们在迷宫式的街道上迷了路。',replace(replace('【记】※谐音“莱布尼茨”:莱布尼茨和牛顿发明的微积分是令人难解的\r\n※ laby- lady女士,rinth-ninth第九:背对着你的那个女士在第九个迷宫里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12755,'mainstay','''meinstei;''meinˌstei','ˈmeɪnsteɪ','n.  支柱，柱石;骨干，中流砥柱;主要的依靠;主桅支索;','','Cocoa is the country''s economic mainstay.','可可是这个国家的经济支柱。','');
INSERT INTO word VALUES(12756,'mascot','''mæskət','ˈmæskət','n.  吉祥物;福神;','','The team''s mascot is a giant swan.','这个队的吉祥物是只大天鹅。','');
INSERT INTO word VALUES(12757,'muddle','''mʌdl','ˈmʌdl',replace('n.  糊涂，困惑;混乱，杂乱;\nvt.  弄乱，弄糟;使糊涂;使微醉;使咬字不清晰;\nvi.  对付;混日子;','\n',char(10)),'','I''ve arranged the books alphabetically so don''t muddle them up.','我已按字母顺序把这些书整理了,千万不要再弄乱.',replace(replace('【记】※ 谐音“马斗”:马上打斗,一片混乱\r\n※ middle-中间的,muddle-使微醉:中间的那杯酒使我微醉开始糊涂了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12758,'persuasive','pə''sweisiv','pəˈsweɪsɪv','adj.  有说服力的;劝诱的;动听;','','He can be very persuasive.','他有时很会说服人。','来自persuade ( 说服, 劝服) , per ( 始终) ＋suade ( 敦促) -> 始终敦促 -> 劝说');
INSERT INTO word VALUES(12759,'petal','''pɛtl','ˈpetl','n.  花瓣;','','Each white petal had a stripe of red.','每一片白色的花瓣上都有一条红色的条纹.',replace(replace('【记】※ pet-宠物,al-all所有的:宠物摘下了所有的花瓣\r\n※ pet-词根“寻求、追求”,al-all所有:所有人都追求绚丽多彩的花瓣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12760,'smack','smæk','smæk',replace('vt.  拍，打，掴;\nn.  掌掴（声）;海洛因;（打的）一拳;打巴掌;\nadv.  直接地;准确地;猛烈地;急剧地;','\n',char(10)),'','I think it''s wrong to smack children.','我觉得打孩子不对。','');
INSERT INTO word VALUES(12761,'stamina','''stæmɪnə','ˈstæmɪnə','n.  体力，耐力，持久力;雄蕊( stamen的名词复数);毅力;恒劲;','','I lacked the stamina to run the whole length of the race.','我没有跑完全程的精力.',replace(replace('【记】※ 谐音“十他命啊”:他命有十条啊,可见体力耐力好,经常锻炼的\r\n※ s-拼音“食”,da拼音“大”,mi-拼音“米”,na-拼音“哪”:北方人说“食大米哪有耐力”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12762,'vitality','vai''tæliti','vaɪˈtæləti','n.  活力;生气;生命力;持久性;','','It was a performance of verve and vitality.','这是一场充满激情与活力的演出。','');
INSERT INTO word VALUES(12763,'wizard','''wizəd','ˈwɪzəd','n.  男巫;行家;奇才;向导（程序）;','','He was a wizard with camels.','他是位养骆驼的行家.','');
INSERT INTO word VALUES(12764,'artful','''ɑ:tfəl','ˈɑ:tfl','adj.  巧妙的;狡猾的;有技巧的;人工的;','','That man used artful means to find out secrets.','那人使用狡猾的手段获取机密.','art 艺术 + ful 有艺术的');
INSERT INTO word VALUES(12765,'hanger','''hæŋə','ˈhæŋə(r)','n.  衣架;挂钩;挂东西的人;绞刑执行者;','','He disentangled his overcoat from the coat - hanger.','他从衣架上取下他的大衣.','hang 挂 + er 东西');
INSERT INTO word VALUES(12766,'inseparable','in''sepərəbl','ɪnˈseprəbl',replace('adj.  不可分的，分不开的;不能分离的;\nn.  不可分离的事物;形影不离的好友;','\n',char(10)),'','Our economic fortunes are inseparable from those of Europe.','我们的经济命运和欧洲息息相关。','');
INSERT INTO word VALUES(12767,'invader','in''veidə','ɪnˈveɪdə(r)','n.  侵略者;侵入者;侵犯者;侵入物;','','They suffered a lot under the invader''s heel.','在侵略者的铁蹄下,他们受尽了奴役.','');
INSERT INTO word VALUES(12768,'overstate',',ovɚ''stet','ˌəʊvəˈsteɪt','vt.  夸大（某事）;把…讲得过分;夸张;','','He tends to overstate his case when talking politics.','他一谈政治便流于夸夸其谈。','over（过分）+state（陈述）');
INSERT INTO word VALUES(12769,'poetic','pəu''etik','pəʊˈetɪk',replace('adj.  诗的，韵文的;有诗意的;诗人的;\nn.  诗学;诗论;','\n',char(10)),'','The piece ends with a truly poetic slow movement.','乐曲以非常富有诗意的旋律缓缓结束.','');
INSERT INTO word VALUES(12770,'rite','rait','raɪt','n.  仪式，典礼，礼仪;习惯，惯例;[宗]礼拜式;','','Alexander wore black for the rite.','亚历山大穿黑衣服参加了那个仪式.',replace(replace('【串】因为mite(微小的东西)被cite(引用),所以rite(典礼)的site(地点)被改变\r\n【记】※ rite-仪式,site-地点:正式的仪式要选择好的地点\r\n※ ri-拼音“日”,te-拼音“特”:日本人特别重视仪式\r\n※ rite-仪式,write-书写:在成人仪式上,书写下自己的郑重承诺','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12771,'vogue','voɡ','vəʊg',replace('n.  时尚，流行;时髦的事物;\nadj.  流行的，时髦的;','\n',char(10)),'','the vogue for child-centred education','以孩子为中心的教育潮流',replace(replace('【串】关于vogue(流行)趋势的argue(争论)是vague(含糊的)\r\n【记】※ rogue-流氓,vogue-流行:现在流氓的装束也能流行一时\r\n※ vogue-时尚,vague-模糊的:时尚也是个很模糊的概念,谁也说不清','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12772,'anticipation','æn,tɪsɪ''peʃən','ænˌtɪsɪˈpeɪʃn','n.  期待，希望;预期，预测，预感;<律>（信托财产收益的）预支;','anti=ante 前+ cip=capable可能的 + ation 表名词→ n.预期, 预料<-n->ante, anti, anci-, an- 前缀,表示先于,在之前##ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘#词根助记：anti预先+cipate拿=预先拿取=预期,预计<-n->anti(before)+cipat(take)+ion(名词后缀)→预期；期待；占先','He bought extra food in anticipation of more people coming than he''d invited.','他预料来的客人会比邀请的多，就多买了食物。','');
INSERT INTO word VALUES(12773,'aspiration','''æspə''reʃən','ˌæspəˈreɪʃn','n.  强烈的愿望;吸气，吸入;发送气音;发 h 音;','a加强+spir呼吸+ation表名词 → 渴望，热望<-n->spir Spir=breathe,表示”呼吸”#词根助记：a加强+spire→看到渴望的东西加强呼吸→热望<-n->a(ad-=to)+spir(breathe)+ation(名词后缀)→呼吸；渴望','He nurses an aspiration to be a poet.','他心怀当诗人的愿望.',replace(replace('【记】※ a-前缀“无、非”,spir-词根“呼吸”:屏住呼吸等待→渴望\r\n※ a-一,spiration-spire螺旋、上升:当某件物品不停地在你的脑海里旋转时,你一定渴望得到它','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12774,'bliss','blɪs','blɪs',replace('n.  极乐;天赐的福;幸福无比;狂喜;\nvt.  使欣喜若狂，使狂喜;\nvi.  欣喜若狂，狂喜;','\n',char(10)),'','It''s sheer bliss to be able to spend the day in bed.','整天都可以躺在床上真是幸福.',replace(replace('【记】※ bless-祝福,bliss-幸福的:得到神的祝福太幸福了\r\n※ bl-似数字“61”,is-是,s-似“美女”:61岁时仍是美女,真是太幸福了\r\n※谐音“不理事”:什么事情都不要干,别人都给干得好好的,这样的人真是好福气','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12775,'boulevard','''buləvɑ:d','ˈbu:ləvɑ:d','n.  大马路;林荫大道;','','Automobiles speed in an endless stream along the boulevard.','宽阔的林荫道上,汽车川流不息.','【记】bou-谐音“爆”,le-拼音“了”,var-谐音“挖”,d-拼音“的”:林荫大道上汽车爆了,是因为挖的小坑');
INSERT INTO word VALUES(12776,'bustle','''bʌsl','ˈbʌsl',replace('vi.  喧闹;忙乱;奔忙;\nvt.  催促;使忙碌;\nn.  喧闹;（女裙后部的）腰垫，裙撑;热闹的活动;奔走，忙乱;','\n',char(10)),'','She stood glued to the radio, heedless of the ordered bustle about her.','她站在那里一动不动地听收音机, 毫不注意周围有秩序的忙碌.','');
INSERT INTO word VALUES(12777,'checkpoint','''tʃekpɔint;''tʃekˌpɔint','ˈtʃekpɔɪnt','n.  检查站，车站的行李房;','','A checkpoint file either could not be found or is damaged.','检查点文件可能找不到或被损坏.','');
INSERT INTO word VALUES(12778,'chivalry','''ʃɪvəlri','ˈʃɪvəlri','n.  （中世纪的）骑士制度;骑士气概，骑士品质;','','The Middle Ages were also the great age of chivalry.','中世纪也是骑士制度盛行的时代.','音：侍卫，骑卫，皇帝车驾旁的骑马的侍卫卫士;');
INSERT INTO word VALUES(12779,'crafty','''kræfti','ˈkrɑ:fti',replace('adj.  狡猾的，狡诈的;巧妙的，灵巧的;\nadv.  狡猾地，狡诈地;\nn.  狡猾，狡诈;','\n',char(10)),'craft 工艺+ y...的 → 工艺精湛的 → 巧妙的','He''s a crafty old devil.','他是个奸诈狡猾的家伙。','craft 有技能，技巧，狡诈的意思');
INSERT INTO word VALUES(12780,'dauntless','''dɔntləs','ˈdɔ:ntləs',replace('adj.  <主文>无畏的，勇敢的;\nadv.  无畏地，勇敢地;','\n',char(10)),'daunt使气馁 + less 表示“无...的”、“不...的” → adj. 无畏的；勇敢的；不屈不挠的<-n->-less 【古英语】后缀;表”少”','Dauntless in spirit, they became steeled through hardship.','他们不屈不挠, 在艰苦的生活中锻炼得更加坚强了.','daunt 胆怯 + less');
INSERT INTO word VALUES(12781,'disappointing','ˌdisə''pɔintiŋ','ˌdɪsəˈpɔɪntɪŋ',replace('adj.  令人失望的;令人扫兴的;\nv.  令人失望(disappoint的ing形式);辜负…的期望;','\n',char(10)),'','The outcome of the court case was disappointing for the family involved.','诉讼案的结果使得涉及本案的这家人非常失望。','');
INSERT INTO word VALUES(12782,'enliven','in''laivən','ɪnˈlaɪvn','vt.  使活泼;使生动;使有生气;','','In the secondary market, this quantity can enliven, has temporarily.','二级市场上, 该股量能活跃, 暂持有.','en 使 + live');
INSERT INTO word VALUES(12783,'fickle','''fɪkl','ˈfɪkl','adj.  （爱情、友谊等）易变的，无常的;薄情的;浮躁的;','','Fluctuating prices usually base on a fickle public''s demand.','物价的波动往往是由于群众需求的不稳定而引起的.',replace(replace('【记】※谐音“匪寇”:匪寇的老巢是易变的\r\n※ tickle-逗乐,fickle-变幻无常的:如果你们总是互相逗乐,感情就不会变幻无常','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12784,'headlight','''hedlait;''hedˌlait','ˈhedlaɪt','n.  （汽车等）的前灯;照明灯;','','On your car you got a busted headlight.','你的车子上有只破碎了的前灯.','');
INSERT INTO word VALUES(12785,'impersonate','im''pə:səneit','ɪmˈpɜ:səneɪt',replace('vt.  扮演;模仿;拟人，人格化;\nadj.  被人格化了的;体现…的;','\n',char(10)),'','He is an outstanding imitator and can impersonate all the well - known politicians.','他是个出色的模仿者,他能扮演所有著名的政治家.','不寻常的词，同 personate 扮演, 装扮, 拟人化，加 im 与不加意思相同');
INSERT INTO word VALUES(12786,'infatuation','inˌfætjʊ''eiʃən','ɪnˌfætʃuˈeɪʃn','n.  热恋，迷恋;','','It isn''t love, it''s just a passing infatuation.','那不是爱情，只不过是一时的痴迷。','in 进去 + fatuous；陷进去了 + 傻，当年轻人陷进情网会发傻，被异性迷恋');
INSERT INTO word VALUES(12787,'influenza','''influ''enzə','ˌɪnfluˈenzə','n.  <医>流行性感冒;[兽医]家畜流行性感冒;流感;','','They took steps to prevent the spread of influenza.','他们采取措施阻止流感的传播.','');
INSERT INTO word VALUES(12788,'intimacy','''intiməsi','ˈɪntɪməsi','n.  亲密;亲近;亲昵的言行;性行为;','','His claims to an intimacy with the President are somewhat exaggerated.','他声称自己与总统关系密切,这有点言过其实.','intimacy→int(=within 内部)+imacy→内部 人→自己人→亲密');
INSERT INTO word VALUES(12789,'jumbo','''dʒʌmbəu','ˈdʒʌmbəʊ',replace('adj.  庞大的;巨大的;\nn.  体大而笨拙的人或物;大型喷气式客机;庞然大物;','\n',char(10)),'','a jumbo pack of cornflakes','一盒特大包装的玉米片','');
INSERT INTO word VALUES(12790,'perfunctory','pɚ''fʌŋktəri','pəˈfʌŋktəri','adj.  敷衍的;马虎的;肤浅的;浅薄的;','per贯穿+funct活动+ory…的→只是穿过去并不了解全部→草率的','They only made a perfunctory effort.','他们只是敷衍了事。','【记】per-表面,funct-功能,ory-形缀:表面上有功能→马虎敷衍的');
INSERT INTO word VALUES(12791,'reprimand','''rɛprɪmænd','ˈreprɪmɑ:nd',replace('n.  训斥;惩戒;谴责;\nvt.  谴责;惩戒;责难;','\n',char(10)),'','His boss gave him a reprimand for being late.','他的老板因他迟到而训了他一顿.','【记】repri-repress压制,mand-command命令:领导发表压制某行为的命令前先是一顿申斥');
INSERT INTO word VALUES(12792,'reunite',',riju''naɪt','ˌri:ju:ˈnaɪt',replace('vt.& vi.  再次联合;使重聚;使再结合;\nvi.  重聚;再结合;再联合;','\n',char(10)),'','She is trying her best to reunite with her father.','她想方设法与父亲团聚.','');
INSERT INTO word VALUES(12793,'scrawl','skrɔl','skrɔ:l',replace('vt.  潦草地写;\nvi.  乱涂乱画;\nn.  潦草的笔迹;潦草写成的东西;','\n',char(10)),'','This letter must be from Frank; I recognized his scrawl.','这封信一定是弗兰克写来的, 我认得他那潦草的笔迹.',replace(replace('【记】※ s-拼音“似”,crawl-爬:他乱涂的字似爬一样\r\n※ s-似“美女”,crawl-爬:美女写出来的字像蛛蛛爬→乱写','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12794,'studious','''stju:djəs','ˈstju:diəs','adj.  好学的; 用功的;仔细的;故意的;','','a studious young man','勤奋的小伙子','');
INSERT INTO word VALUES(12795,'unwitting','ʌn''wɪtɪŋ','ʌnˈwɪtɪŋ',replace('adj.  不知道的，未觉察的;无意的;\nvt.  使精神错乱(unwit的ing形式);使丧失智能;','\n',char(10)),'un不+witt机智+ing...的→不知情的；不知不觉的，无意的','He became an unwitting accomplice in the crime.','他糊里糊涂地成了犯罪的帮凶。','【记】un-前缀“不”,witting-有意的:不是有意的');
INSERT INTO word VALUES(12796,'vexation','vek''seiʃən','vekˈseɪʃn','n.  烦恼;恼火;苦恼的原因;使人恼怒或忧虑的事;','','Much to my vexation, I just missed a chance of visiting China.','错过一个访问中国的机会, 真气人.','vex + ation 名词');
INSERT INTO word VALUES(12797,'whizz','hwiz','wɪz',replace('n.  飕飕声;专家;\nvt.  飕飕作声;','\n',char(10)),'','He is a whizz at football.','他是一位打橄榄球的高手.','');
INSERT INTO word VALUES(12798,'absolve','əb''zɑlv','əbˈzɒlv','vt.  宣告…无罪，赦免…的罪行，宽恕…的罪行;不受责难，免除责任 [义务] ,开脱（罪责）;','ab强调+solve解决，松开→松开→免罪<-n->solv, solut Solv, solut=loosen,表示”松开”#词根助记：ab+solve→松开→免罪<-n->ab(away)+solve(loosen)→赦免；解除','I absolve you, on the ground of invincible ignorance.','鉴于你不可救药的无知,我原谅你.',replace(replace('【记】※ ab-前缀“离开、远离”,solve-解决:远离解决→免除\r\n※ a-一,b-似“大腹便便的人”,solve-解决:在古代,一个带罪的人帮官府解决某些问题,有可能会被郝免其罪行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12799,'biological','ˌbaiə''lɔdʒikəl','ˌbaɪəˈlɒdʒɪkl',replace('adj.  生物学的;生物的;与生物学相关的;有血亲关系的;\nn.  [药]生物制品，生物制剂;','\n',char(10)),'','the biological effects of radiation','辐射对生物体的影响','');
INSERT INTO word VALUES(12800,'braid','bred','breɪd',replace('n.  发辫;辫子;穗带;编织物;\nvt.  把（头发）编成辫子;把…打缏子;（用饰带等）镶缀;编织;','\n',char(10)),'braid = twist拉，扭 → 编成辫子','The general''s uniform was trimmed with gold braid.','将军的制服饰有金色穗带。',replace(replace('【记】※ brain-脑髓,braid-辫子:头里长的是脑髓,头上扎的是辫子\r\n※ br-拼音“别人”,aid帮助:女孩编辫子不需要别人的帮助,可以自己搞定\r\n※ b-拼音“不”,raid-袭击:山大王告诉喽啰们不要袭击有辫子的女子,抢上山好作压寨夫人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12801,'cajole','kə''dʒol','kəˈdʒəʊl',replace('vt.  劝诱，以甜言蜜语哄骗;\nvt.& vi.  勾引;','\n',char(10)),'cav, caj 表示”中空的”#词根助记：来自法语cajoler 本意是像笼(cage)中松鸡一样叽叽喳喳','" That''s coffee candy to cajole children with,''said Hsin -  mei , suddenly understanding.','辛楣 恍然大悟道: “ 这是哄小孩子的咖啡方糖——”','【记】谐音“可就”:说尽了甜言蜜语,可就是无法哄骗她');
INSERT INTO word VALUES(12802,'caterpillar','''kætəpilə','ˈkætəpɪlə(r)','n.  毛虫;履带;履带拖拉机;','','The caterpillar will eventually metamorphose into a butterfly.','毛毛虫最终将蜕变成一只蝴蝶。',replace(replace('【记】※ cater-迎合,pillar-柱子:毛毛虫喜欢帕柱子,所以要迎合柱子\r\n※ cat-猫,er-拼音“儿”,pillar-柱子:猫崽爬到柱子上捉毛毛虫\r\n※ 谐音“开他皮了”:因为毛毛虫最大的梦想就是能蜕下他的皮变成美丽的蝴蝶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12803,'companionship','kəm''pænjənʃip;kəm''pænjənˌʃip','kəmˈpæniənʃɪp','n.  伙伴关系;友情，友谊;','','She had never had any close companionship with another woman.','她从来没有和另一个女人有任何亲密的情谊.','');
INSERT INTO word VALUES(12804,'depreciate','dɪ''priʃɪet','dɪˈpri:ʃieɪt',replace('vi.  贬值，跌价;轻视;\nvt.  <正>贬低，轻视;使贬值;','\n',char(10)),'de去掉+preci价值+ate使之成→使价值减少→降价，贬值<-n->preci-, prais Prais, preci= value, 表示”价值”#词根助记：de向下<-n->de(down)+preci(price)+ate(动词后缀)→减价；贬值；轻视','New cars start to depreciate as soon as they are on the road.','新车一上路就开始贬值。','【记】appreciat-欣赏,depreciate-贬值:不欣赏就是贬值');
INSERT INTO word VALUES(12805,'diagnosis',',daɪəɡ''nosɪs','ˌdaɪəgˈnəʊsɪs','n.  诊断;诊断结论;判断;结论;','dia穿过+gnosis知道→穿过表面去知道→诊断<-n->dia 表示穿过,二者之间#词根助记：dia穿过+gnosis知道=诊断##cogn, gon, gno =know,表示”知道”#词根助记：dia通过,穿过+gno=知道里面的情况=诊断<-n->dia(through)+gnos(know)+is(名词后缀)→诊断；审查；分析','diagnosis of lung cancer','肺癌的诊断','');
INSERT INTO word VALUES(12806,'fairy','''fɛri','ˈfeəri',replace('n.  仙女;小仙子;小精灵;\nadj.  美丽的，可爱的;仙女似的;','\n',char(10)),'','There are many stories about the nymphs in Roman fairy tales.','罗马神话中有许多关于仙女的故事.',replace(replace('【记】※ fairy-仙女,fair-公平:这小仙女对人很公平\r\n※ dairy-牛奶场,fairy-仙女:牛奶场的女工像仙女\r\n※ fairy-仙女,fair-美丽的:仙女通常都有姣好的面容','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12807,'infantile','''infəntail','ˈɪnfəntaɪl','adj.  婴儿（期）的;<贬>幼稚的;孩子气的;婴儿的;','','Some infantile actions survive into adulthood.','某些婴儿期的行为一直保持到成年期.','infantile→infant(婴儿)+ile→婴儿 infant → in( 否 定 )+fant(=to speak) → speechless→不会说话的→婴儿');
INSERT INTO word VALUES(12808,'metropolis','mə''trɑpəlɪs','məˈtrɒpəlɪs','n.  大都市，大都会;首府，首都;大主教区;大城市;','metro母+polis城市 → \"母城\" →首城 → 大都会，首府<-n->metro(mother)+polis(city)→首都；主要都市；中心都市','He was dazzled by the gaiety and splendour of the metropolis.','大都市的花花世界使他感到眼花缭乱.','【记】me-我,tr-拼音“铁人”,o-似“蛋”,polis-谐音“police警察”:我和铁人拿着很多鸡蛋进入大都市,结果却被警察没收了');
INSERT INTO word VALUES(12809,'pounce','paʊns','paʊns',replace('vi.  突袭，猛扑;掌握，抓住;\nvt.  扑过去抓住;\nn.  猛扑;爪;','\n',char(10)),'pounce(prick)→猛禽之爪；急袭；猛扑；飞扑；以利爪抓住','The lion crouched ready to pounce.','狮子蹲下身，准备猛扑。','');
INSERT INTO word VALUES(12810,'stoic','''stoɪk','ˈstəʊɪk',replace('n.  禁欲主义者，恬淡寡欲的人，不以苦乐为意的人;\nadj.  坚忍的，苦修的;','\n',char(10)),'stoic →坚忍克己之人，来自古希腊斯多噶哲学派，主张以苦为乐<-n->sto+ic(表示抽象名词的后缀)→禁欲主义者；坚忍的人','To a stoic, the human soul was a divine spark.','对于禁欲主义者来说，人的灵魂是神圣的火花。','斯多葛派是古希腊哲学的一派，为芝诺约于公元前 380 年创立，认为人不应为情感所动，应把各种事情当作神意或自然法则的不可避免的结果来坦然接受；stock 树干，象树桩子一样生活，没有情感与欲望， 不受喜怒哀乐的影响');
INSERT INTO word VALUES(12811,'chimpanzee','''tʃimpən''zi:','ˌtʃɪmpænˈzi:','n.  黑猩猩;','','A chimpanzee is a sort of monkey.','黑猩猩是猿的一种.','');
INSERT INTO word VALUES(12812,'gourmet','''ɡʊrme','ˈgʊəmeɪ','n.  美食家，讲究吃喝的人;','gourm=gourmand美食主义+et名词后缀 → 能精选品评美食、美酒的人','A gourmet like him always eats in expensive restaurants.','像他这样的美食家总是到豪华的餐馆用餐.',replace(replace('【记】※ 谐音“谷蛾妹”:喜欢吃谷蛾妹的美食家\r\n※ gour-拼音“狗肉”,met-谐音“美”:美食家说“狗肉美”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12813,'mainstream','''meinstri:m','ˈmeɪnstri:m','n.  （思想或行为的）主流;主要倾向，主要趋势;','','His radical views place him outside the mainstream of American politics.','他的激进观点使他脱离了美国政治的主流。','');
INSERT INTO word VALUES(12814,'manhood','manhood','''mænhud','n.  成年;男子;男子气概;刚毅之气;','','Adolescence is the transition period between childhood and manhood. ','青春期是儿童和成人阶段的过渡时期。','');
INSERT INTO word VALUES(12815,'piety','''paɪəti','ˈpaɪəti','n.  虔诚，虔敬;','','In a traditional Chinese family filial  piety is rigidly observed.','在传统的中国家庭里,人们恪守孝道.','【记】谐音“排俄体”:极力主张在国内排除俄国社会主义体制的人是资本主义的虔诚信徒');
INSERT INTO word VALUES(12816,'presidential','''prezidenʃəl;''prezədenʃəl','ˌprezɪ''denʃl','adj.  总统[总裁，议长，董事长，校长等]（职务）的;统辖的，支配的，监督的，指挥的;总统制的;有总统气派的;','','The presidential elections are the highlight of next year''s political calendar.','总统选举是明年政治日程表上的大事.','');
INSERT INTO word VALUES(12817,'registration','ˌredʒi''streiʃən','ˌredʒɪˈstreɪʃn','n.  登记，注册;挂号;登记（或注册、挂号）人数;<音>（管风琴）音栓配合（法）;','','The registration of students for the course will begin on Thursday morning.','学生登记上的这门课将于星期四上午开始.','');
INSERT INTO word VALUES(12818,'solace',' ''sɔləs, -lis ','ˈsɒləs',replace('n.  安慰，安慰物;\nvt.  安慰，慰藉;减轻;使快乐;','\n',char(10)),'sol(alone)+ace(名词后缀)→安慰；慰藉；减轻','He sought solace in the whisky bottle.','他借酒浇愁。','【记】so-似数字“50”,lace-蕾丝花边:用50条蕾丝花边安慰你女友受伤的心灵');
INSERT INTO word VALUES(12819,'distraction','dɪ''strækʃən','dɪˈstrækʃn','n.  注意力分散;娱乐，消遣;心烦意乱;精神错乱;','dis(apart)+tract(draw)+ion(名词后缀)→分心；狂乱','Let''s invite her to the disco — she needs distraction.','我们请她去迪斯科舞会 吧,她需要散散心.','');
INSERT INTO word VALUES(12820,'eyeball','''aibɔ:l;''aiˌbɔ:l','ˈaɪbɔ:l',replace('n.  眼球;眼珠子;\nvt.  打量;盯住看;\nvi.  仔细打量;盯着;','\n',char(10)),'','The quarreling couple stood in the sitting room, eyeball to eyeball.','夫妻俩站在起居室里吵架,你瞪着我, 我瞪着你.','');
INSERT INTO word VALUES(12821,'milestone','''mailstəun','ˈmaɪlstəʊn','n.  里程碑;划时代事件;','','The film proved to be a milestone in the history of cinema.','事实证明这部影片是电影史上的一个里程碑.','【记】mile-英里, stone-石头:高速上每隔一英里就一块石头');
INSERT INTO word VALUES(12822,'plummet','''plʌmɪt','ˈplʌmɪt',replace('vi.  垂直落下;骤然跌落;\nn.  铅锤;坠子;重压物;','\n',char(10)),'plum=plumb铅锤+met量度→铅很重，所以下落很快 → 突然下落','We''d revise to rewire the building, re plummet re - plumb it.','我们必须给大楼重换电线, 重新使它立直.','【记】plum-李子,plummet-垂直落下:李子熟透了会从枝头垂直下落');
INSERT INTO word VALUES(12823,'spotlight','''spɑtlaɪt','ˈspɒtlaɪt',replace('n.  聚光灯;公众注意或突出显著;射光圈;探照灯;\nvt.  聚光照明;使公众注意，使突出醒目;','\n',char(10)),'spot点+light光→聚光灯;焦点','This week the spotlight is on the world of fashion.','本周引人瞩目的是时装界.','【记】spot-点,light-光:那一个发光的点肯定是公众注意的中心');
INSERT INTO word VALUES(12824,'blink','blɪŋk','blɪŋk',replace('vt.& vi.  眨眼睛;\nvi.  闪亮，闪烁;\nn.  眨眼;一瞬间;闪亮;闪烁;','\n',char(10)),'','In a blink of an eye he had disappeared.','一眨眼的工夫他就没影了.',replace(replace('【记】※ b-拼音“不”,link-连接:闪烁不连接\r\n※ blink-眨眼,blind-使看不见:眨眼间看不见了\r\n※ bl-拼音“玻璃”,ink-墨水:玻璃在墨水里闪烁\r\n***联想记忆词汇***\r\nbleak野坟岗,blast吹过,阴森的寂静树上有bleed的痕迹,有些bleach,空气中blend着血腥的味道韦小宝blink,心里惶惶的,这时候苏荃带着bland生日蛋糕跑了过来,小宝blessed松了口气,“谁blemish了这里?怎么你来了?”“我来blessing生日快乐啊”苏荃诡秘的一笑小宝激灵灵打了个冷战','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12825,'carnival','''kɑ:nivəl','ˈkɑ:nɪvl','n.  狂欢节;嘉年华;节日，联欢;','','There is a local carnival every year.','当地每年都举行狂欢节。','【记】car-小汽车,ni-拼音“你”,v-罗马数字“5”,al-all都:狂欢节那天小汽车载你们5个人去欢乐谷,你们都玩得很开心');
INSERT INTO word VALUES(12826,'evanescent',',ɛvə''nɛsnt','ˌi:vəˈnesnt','adj.  迅速消失遗忘的，短暂的;生命无常;','e出+van空+escent开始…的→开始空出去→逐渐消失的<-n->vac, van, void 来源于vacare,表达”空虚,消失”','The evanescent post - war economic boom was quickly followed by a deep recession.','大萧条紧随短暂的战后经济繁荣而来.','【记】e-前缀“出”,van-运货车,escent-scent气味:运货车开出车库外汽油味很快就没有了→逐渐消失');
INSERT INTO word VALUES(12827,'gimmick','''ɡɪmɪk','ˈgɪmɪk',replace('n.  花招，诡计;骗人的玩意;暗机关;<俚>产品广告噱头;\nv.  使暗机关;搞骗人的玩意;在…上暗设机关;','\n',char(10)),'','He dismissed the event as just a publicity gimmick.','他不理会这件事,只当它是一种宣传手法.',replace(replace('【记】※ 谐音“机密课”:上机密课就是要去对付商家的小花招,暗处的机关\r\n※ gi-谐音“计”,m-拼音“谋”,mi-拼音“迷”,ck-谐音“客”:做生意要讲诚信,用计谋迷惑客人是耍鬼把戏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12828,'gloat','ɡlot','gləʊt',replace('vi.  幸灾乐祸地注视;心满意足地注视;爱慕地凝视;\nn.  幸灾乐祸;沾沾自喜，洋洋得意;爱慕的凝视，垂涎;','\n',char(10)),'','This is nothing to gloat about.','这没什么好幸灾乐祸的。',replace(replace('【串】一只胆大的山羊(goat)在(at)燕麦地里偷吃燕麦(oat),被种地的农民发现后痛打了一顿,其它山羊看到了,都幸灾乐祸地看着(gloat)它倒霉\r\n【记】※ 谐音“哥漏它”:哥哥踢球时候漏了球→我幸灾乐祸地看\r\n※ g-拼音“格”,loat-look at看:格格笑着看别人的尴尬事是典型的幸灾乐祸地看','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12829,'goggle','''gɔgl','ˈgɒgl',replace('vi.  瞪眼;转动眼珠;\nn.  护目镜;凝视;\nvt.  瞪眼;使眼珠转动;\nadj.  （眼珠）转动的;','\n',char(10)),'','His insincerity is revealed by the quick goggle of his eyes.','他眼睛的快速转动泄露了他的不诚.','音：勾勾，眼睛直勾勾地看，都快瞪出来；google 网上查东西双目圆睁地找');
INSERT INTO word VALUES(12830,'grievous','''gri:vəs, ''grivəs','ˈgri:vəs','adj.  令人伤心或痛苦的;（指坏事）剧烈的，严重的;悲哀;','','He had been the victim of a grievous injustice.','他曾遭受极不公正的待遇。','grieve');
INSERT INTO word VALUES(12831,'grovel','''ɡrɑvl','ˈgrɒvl','vi.  卑躬屈节，奴颜婢膝;趴;','','Don''t grovel — stick up for yourself!','你别卑躬屈膝──要自卫!',replace(replace('【记】※ grove-小树林,grovel-匍匐:我们在小树林里匍匐\r\n※ grovel-卑躬屈膝,glover-手套商:卑躬屈膝的手套商','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12832,'guillotine','''giləti:n, gilə''ti:n','ˈgɪləti:n',replace('n.  断头台;（切纸的）铡刀;切纸机;（英国议会中）截止辩论以付表决法;\nvt.& vi.  在断头台上处死;','\n',char(10)),'','to guillotine a bill','限制议案的辩论时间','【记】gu-拼音“故”,ill-生病,ot-拼音“呕吐”,in-在---上,e-拼音“鹅”:故人生病了呕吐不已,迷信在断头台上杀一只鹅');
INSERT INTO word VALUES(12833,'Halloween','''hæləu''i:n','ˌhæləʊˈi:n','n.  万圣节前夕;[电影]万圣节9;','','To make a Halloween lantern, you first have to gouge out the inside of the pumpkin.','要做一个万圣节灯笼, 你先得挖空这个南瓜.','【记】een-eve前夕,ha-拼音“哈”,llo-似数字“110”,W-似“波浪”:哈!在万圣节前夕居然看到110只鹅在波浪上');
INSERT INTO word VALUES(12834,'hybrid','''haɪbrɪd','ˈhaɪbrɪd',replace('n.  杂种;杂交生成的生物体;混合物;混合词;\nadj.  混合的;杂种的;','\n',char(10)),'','Reviewing courts were among the most active proponents of hybrid rulemaking procedures.','复审法院是最积极的混合型规则制定程序的建议者.','【记】hy-音近“high高”,bird-鸟:飞得高的鸟,因为不是近亲结合,而是杂种');
INSERT INTO word VALUES(12835,'instigate','''ɪnstə''get','ˈɪnstɪgeɪt','vt.  教唆;煽动;激起;','in进入+stig=stinct刺+ate使→刺进别人内部→煽动<-n->in(in)+stig(prick)+ate(动词后缀)→股东；煽动','It would not prove worthwhile to instigate a nuclear attack.','挑起核攻击最终是不值得的.',replace(replace('【记】※ in-进入,stig-sting刺、刺激,ate-动缀:刺激,煽动\r\n※ in-进入,sti-拼音“死踢”,gate-门:进入到居民楼里,死踢每家的门,煽动大家起来反对法轮功','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12836,'intangible','ɪn''tændʒəbl','ɪnˈtændʒəbl',replace('adj.  触不到的;难以理解的;无法确定的;\nn.  <商>（指企业资产）无形的;','\n',char(10)),'in不+tang=tangent正切+ible形容词后缀 → 触摸不到的<-n->in(not)+tang(touch)+ible(形容词后缀)→不可触摸的；非实体的；含糊的','The old building had an intangible air of sadness about it.','那座旧建筑笼罩着一种说不出的悲凉气氛。',replace(replace('【记】※in-前缀“不、无”,tang-拼音“烫”,ible-形缀:不烫的→感觉不到的\r\n※in-前缀“不、无”,tangible-触摸的:不可触摸的引申为无形的,难以明了的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12837,'interactive','ˌintər''æktiv','ˌɪntərˈæktɪv',replace('adj.  互相作用的，相互影响的;[计]交互式的;互动的;\nn.  交互式视频设备;','\n',char(10)),'','The school believes in interactive teaching methods.','这所学校相信互动教学法。','');
INSERT INTO word VALUES(12838,'interjection','ˌintə''dʒekʃən','ˌɪntəˈdʒekʃn','n.  叹词，感叹词;','','Mrs. Ackerman made an interjection again.','阿克曼太太又一次插嘴.','interjection→interect(v. 突然插入)+ion→插 入 interject→inter(在中间)+ject(=to throw 投) →投到中间→插入 参考词: objection(n. 反对)，projectile(n. 投射物)');
INSERT INTO word VALUES(12839,'interminable','ɪn''tɝmɪnəbl','ɪnˈtɜ:mɪnəbl','adj.  冗长的;无止境的;没完没了;','in无+termin边界+able有…的→没有界限的→无穷无尽的<-n->in(not)+termin(to end)+able(形容词后缀)→无终止的','The drive seemed interminable.','这次开车好像没有尽头。',replace(replace('【记】※ in-前缀“不、无”,terminable-可终止的:不可终止的→无尽头的\r\n※ terminate-停止、终止:inter-中,min-拼音“民”,able-形缀“中国的人民是无尽头的”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12840,'intruder','ɪn''trudɚ','ɪnˈtru:də(r)','n.  闯入者，侵入者;干扰者，妨碍者;爱管闲事的人;[航]轰炸机;','in(into)+trude(push)+r(名词后缀)→闯入者','The people in the room seemed to regard her as an unwelcome intruder.','屋子里的人似乎把她当成不受欢迎的外人。','');
INSERT INTO word VALUES(12841,'invincible','ɪn''vɪnsəbl','ɪnˈvɪnsəbl','adj.  不可战胜的，不能征服的;无敌的;无攻不克;无前;','in不+vinc征服，战胜+ible...能...的→不能征服的；无敌的<-n->in(not)+vinc(conquer)+ible(形容词后缀)→不可征服的；难以克服的','The team seemed invincible.','这个队似乎战无不胜。','in 不 + vincible；vinc-，victory，win, + ble，in + win + ble 不可赢的');
INSERT INTO word VALUES(12842,'inviting','inviting','ɪn''vaɪtɪŋ',replace('adj.  吸引人的，诱人的;引人注目的;\nv.  邀请(invite的现在分词);','\n',char(10)),'invit=invite邀请+ing形容词，“令人…的” →诱人的','The February air was soft, cool, and inviting.','二月的空气柔和、凉爽而怡人。','invite 引起，邀请');
INSERT INTO word VALUES(12843,'jellyfish','''dʒelifiʃ','ˈdʒelifɪʃ','n.  水母;海蜇;软弱无用的人;意志薄弱的人;','','You can get a nasty sting from a jellyfish.','你可能会被水母狠狠地蜇一下.','');
INSERT INTO word VALUES(12844,'juggle','''dʒʌgl','ˈdʒʌgl',replace('vt.  用…玩杂耍，边抛边接;歪曲，篡改;欺骗;失去平衡;\nvi.  玩杂耍;耍花招;欺骗;\nn.  玩杂耍;花招，骗局;','\n',char(10)),'','to juggle with balls','抛接球','【记】struggle-努力,juggle-篡改:平时多努力,考完试就不用改分数来掩盖了');
INSERT INTO word VALUES(12845,'kindred','''kindrid','ˈkɪndrəd',replace('n.  亲戚关系;\nadj.  同宗的; 同源的;类似的; 相似的;','\n',char(10)),'','He claims kindred with royalty.','他声称跟王室有亲戚关系.','【记】kind-种类,red-红色的:身体里面都留着红色的血→同族的');
INSERT INTO word VALUES(12846,'kitten','''kɪtn','ˈkɪtn',replace('n.  小猫;小动物;\nvi.  产小猫;','\n',char(10)),'kit=cat猫+t+en表名词 → 小猫<-n->kitt+en(表示缩小的名词后缀)→小猫','a little fluffy kitten','毛茸茸的小猫','【记】kit-kite风筝,ten-十:风筝上绘有十只小猫');
INSERT INTO word VALUES(12847,'knead','ni:d','ni:d','vt.  揉;捏（面团、湿粘土等）;按摩;揉捏（肌肉等）;','','Knead the dough on a floured surface.','在撒了面粉的案板上揉面团。',replace(replace('【记】※谐音“泥的”:联想→泥的当然可以揉捏了\r\n※谐音“need”:在累的时候,need knead谐音“泥的”:捏制','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12848,'Korean','kə''riən','kə''rɪən',replace('n.  朝鲜人，朝鲜国民;朝鲜语;\nadj.  朝鲜的;朝鲜人的;韩国（人）的;韩国（语）的;','\n',char(10)),'','The Korean craftsmen took this artistic skill with them into Japan.','韩国工匠把这种艺能带到了日本.',replace(replace('【记】※ ko-谐音“口”,re-谐音“阿姨”,an-一:听口音阿姨是一个朝鲜人\r\n※ k-拼音“口”,or-或者,e-拼音“额”,an-拼音“暗”:韩国人的口或额头的皮肤颜色都很暗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12849,'languid',' ''læŋɡwid ','ˈlæŋgwɪd','adj.  疲倦的;没精打采的，呆滞的;萧条的;慢吞吞;','langu虚弱+id表形容词，如：morbid病态的 →像生病一样虚弱的 → 卷怠的','His languid manner annoys me when there''s work to be done.','有工作要做的时候,他那懒散的态度总叫我着恼.','【记】langui-拼音“懒鬼”,d-拼音“的”:整天没精打采的,一副懒鬼的模样');
INSERT INTO word VALUES(12850,'limelight','''laimˌlait','ˈlaɪmlaɪt',replace('n.  众人注意的中心;（不）是公众关注的中心，（不）引人注目;石灰光，石灰光灯;白炽灯;\nvt.  使显露头角，使受到注目;','\n',char(10)),'','to be in the limelight','成为公众注目的中心','【记】lime-石灰,light-灯光:以前聚光灯的效果是通过燃烧石灰产生的光而达到的');
INSERT INTO word VALUES(12851,'lineage','''liniidʒ','ˈlɪniɪdʒ','n.  血统，世系;','','They can trace their lineage directly back to the 18th century.','他们的世系可以直接追溯到18世纪。','');
INSERT INTO word VALUES(12852,'misunderstanding','misʌndə''stændiŋ','ˌmɪsʌndəˈstændɪŋ',replace('n.  误解;误会;不和;\nv.  “misunderstand”的现在分词;','\n',char(10)),'','There must be some misunderstanding—I thought I ordered the smaller model.','一定是搞错了—我以为我订的是更小型号的。','');
INSERT INTO word VALUES(12853,'pitfall','''pitfɔ:l','ˈpɪtfɔ:l','n.  陷阱;圈套;诱惑;','','The wolf was caught in a pitfall.','那只狼是利用陷阱捉到的.','【记】pit-坑,fall-落下:让你落下的坑→陷阱');
INSERT INTO word VALUES(12854,'resplendent','rɪ''splɛndənt','rɪˈsplendənt','adj.  华丽灿烂的，辉煌的;靡丽;光芒万丈;鲜艳夺目;','re一再，重新+splend光辉+ent形容词后缀→再光辉→辉煌的<-n->splend =shine,表示”发光”<-n->re(thoroughly)+splend(shine)+ent(形容词后缀)→绚烂的；华丽的','He glimpsed Sonia, resplendent in a red dress.','他瞥了索尼亚一眼，见她一身红衣，光彩照人。','【记】re-前缀“反复”,splend-闪耀,ent-形缀:反复闪耀→辉煌的');
INSERT INTO word VALUES(12855,'sniper','''snaipə','ˈsnaɪpə(r)','n.  狙击手;狙击兵;','','A sniper''s bullet tore up a wall two inches above his head.','一颗狙击手的子弹打烂了他头顶上方两英寸地方的墙头.','');
INSERT INTO word VALUES(12856,'superimpose',',supərɪm''poz','ˌsu:pərɪmˈpəʊz','vt.  添加;附加;','super在…上面+impose放上去→在上面放→强加，放…上面','I did not see the number received, he superimpose number to me.','见我没领到号码, 他硬是把号码塞给了我.','【记】super-前缀“在---上”,impose-强加:在上面强加');
INSERT INTO word VALUES(12857,'forgery','''fɔ:dʒəri','ˈfɔ:dʒəri','n.  伪造;伪造罪;伪造物;伪造签字;','','Experts are dismissing claims that the painting is a forgery.','专家排除了这幅画是赝品的说法。','forge');
INSERT INTO word VALUES(12858,'fortitude',' ''fɔ:titju:d ','ˈfɔ:tɪtju:d','n.  坚韧，刚毅;刚毅精神;松柏节操;','fort强大，力量+itude表示状态→强的状态 → 刚毅，不屈不挠<-n->fort, force =storng,表示”强大,力量”#词根助记：fort+itude表示状态→强的状态<-n->fort(strong)+itude(名词后缀)→坚忍；不屈不挠','This is the kind of fortitude we must have.','就是要有这股狠劲.',replace(replace('【记】※ fort堡垒,fortitude-坚韧:攻破堡垒的人具有坚韧的特点\r\n※ for-fort堡垒,titude-attitude态度:如堡垒般的态度→坚韧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12859,'fraternal','frə''tɝnl','frəˈtɜ:nl','adj.  兄弟的;兄弟般的;友好的;同志般的;','fratern 兄弟 + al 如...的 → adj. 兄弟般的, 友爱的 n.异卵双生<-n->frater-, frat- 表”兄弟”','Shall we apply to fraternal factories for help?','我们是否应要求兄弟厂支援?','【记】f-拼音“佛”,raternal-rat老鼠:佛认为万物有灵,鼠类与人类的关系如兄弟,所以不要杀生');
INSERT INTO word VALUES(12860,'freezer','''fri:zə','ˈfri:zə(r)','n.  冰箱;冷藏库;制冷工;','','A freezer freezes water solid.','冰箱能使水结成固体.','【记】free-自由,z-似数字“2”,er-拼音“儿”:自由的两个儿子又被关在冷冻箱');
INSERT INTO word VALUES(12861,'guise','gaiz','gaɪz',replace('n.  〈古〉装束，外衣;形象，化身;伪装;借口;\nvt.  使化装;\nvi.  伪装;','\n',char(10)),'','His speech presented racist ideas under the guise of nationalism.','他的讲话以民族主义为幌子宣扬种族主义思想。','');
INSERT INTO word VALUES(12862,'gush','ɡʌʃ','gʌʃ',replace('v.  喷涌;迸出;\nn.  涌出;迸发;','\n',char(10)),'','There was a gush of blood from the wound.','血从伤口流出.',replace(replace('【串】gush(涌出)了好多thrush(画眉鸟)被crush(碾碎)了,我很blush(羞愧)热血flush(奔流),只得用brush(刷子)清除路上的尸体\r\n【记】※ gash-伤口,gush-涌出:由伤口向外涌出\r\n※ g-拼音“割”,ush-招待员:招待员手割破了,血涌出来了\r\n※ gu-拼音“故”,sh-拼音“事”:对擅长讲故事的人来说,故事好像从他的口中自然涌出','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12863,'haven','''hevn','ˈheɪvn',replace('n.  港口，安全地方;避难所，安息所;\nvt.  把（船）开进港;为…提供避难场所;掩护;','\n',char(10)),'hav持有+en表示场所→有[全部]的场所 → 避难所','They haven''t formally announced their engagement yet.','他们还没有正式宣布订婚。',replace(replace('【记】※ have-有,n-似“门”:有门的港口\r\n※ heaven-天堂,haven-避难所:天堂是神仙的避难所\r\n※ have-有,n-拼音“难”:有难的时候人们躲的地方叫避难所','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12864,'impending','ɪm''pɛndɪŋ','ɪmˈpendɪŋ',replace('adj.  即将发生的，迫在眉睫的;迫切的;悬挂的;\nv.  迫近(impend的现在分词);悬空;','\n',char(10)),'impend即将发生+ing形容词后缀→即将到来，迫在眉睫，紧急的<-n->im(on)+pend(hang)+ing(形容词后缀)→可能发生的；即将举行的','Against a background of impending famine, heavy fighting took place.','即将发生饥荒之时, 严重的战乱爆发了.','【记】I-我,mp-拼音“媒婆”,end-最后,ing-正在进行时:我和媒婆正在谈最后迫在眉捷的事情');
INSERT INTO word VALUES(12865,'impossibility','im.pɔsə''biləti','ɪmˌpɒsə''bɪlətɪ','n.  不可能（性）;不可能的事（情况）;','','He hinted at the impossibility of winding up the work in two months.','他暗示要在两个月内结束这项工作是不可能的.','');
INSERT INTO word VALUES(12866,'banter','''bæntɚ','ˈbæntə(r)',replace('n.  玩笑;逗乐;〈美方〉挑战;\nvi.  开玩笑，说笑;逗乐;\nvt.  （善意地）取笑;逗弄;','\n',char(10)),'','He enjoyed exchanging banter with the customers.','他喜欢和顾客开玩笑。',replace(replace('【记】※ 谐音“帮他”:用善意的玩笑来帮助他\r\n※ 谐音“搬他”:我们在开玩笑的时候经常会把某人搬起来,抛向空中,再接住如果你不喜欢他,不接他也摔不死','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12867,'bottleneck','''bɑtlnɛk','ˈbɒtlnek','n.  瓶颈;瓶颈路段（常引起交通堵塞）;（尤指工商业发展的）瓶颈;阻碍;','','The transportation bottleneck has blocked the movement of the cargo.','运输的困难阻塞了货物的流通.','【记】bottle-瓶子,neck-脖子:瓶颈');
INSERT INTO word VALUES(12868,'condom','condom','''kɔndəm','n.  （男用）避孕套，保险套;（女用）避孕套;','','I should have worn a condom. ','我那时该带个安全套。','');
INSERT INTO word VALUES(12869,'crouch','kraʊtʃ','kraʊtʃ',replace('vi.  屈膝，蹲伏;蜷伏;卑躬屈膝;\nvt.  低头，屈膝;\nn.  蹲着的姿势;','\n',char(10)),'','Playing Rooney and Owen means no place for Crouch.','让鲁尼和欧文上场就意味着克劳奇要坐板凳.',replace(replace('【串】coach(教练)为休息,只好crouch(蜷缩)在couch(睡椅)上\r\n【记】※r-拼音“人”,couch-睡椅:一个人蜷缩在睡椅上\r\n※ crouch-蹲伏,crutch-拐杖:这位老人只要一蹲伏,就得用拐杖才能起来\r\n※ r-似“花”,couch-睡椅:一个小伙子手拿玫瑰花蜷缩在沙发上苦苦思索如何向心仪的女孩表达爱意','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12870,'decipher','dɪ''saɪfɚ','dɪˈsaɪfə(r)',replace('vt.  破译（密码）;辨认（潦草字迹）;解读;解释（古代文学）;\nn.  密电译文;','\n',char(10)),'de作成…+cipher密码→ n. 密电译文vt. 解释；破译（密码）；辨认；解读；<-n->de(off)+cipher(暗号)→译（密码）成普通文字；解码','to decipher a code','破译密码','【记】de-前缀“向下、完全、除去”,cipher-密码:去掉密码就表明破译了');
INSERT INTO word VALUES(12871,'desktop','''desktɔp','ˈdesktɒp','n.  桌面;','','My computer is a desktop computer of excellent quality.','我的计算机是品质卓越的台式计算机.','');
INSERT INTO word VALUES(12872,'devout','dɪ''vaʊt','dɪˈvaʊt','adj.  虔诚的;真诚的，诚恳的;献身于宗教的;','','She is a devout Roman Catholic.','她是虔诚的天主教徒.','');
INSERT INTO word VALUES(12873,'disparity','dɪ''spærəti','dɪˈspærəti','n.  不同;不等;不一致;悬殊;','dis不+par平等，相同+ity名词后缀→不相同<-n->par, peer =equal,表示”平等”#词根助记：dis否定+par=不相等的<-n->dis(apart)+par(equal)+ity(名词后缀)→不同；不等','the wide disparity between rich and poor','贫富悬殊','dis 不 + parity 平等, 看成 pair 一对的东西是平等的');
INSERT INTO word VALUES(12874,'doodle','''du:dl;''du:dəl','ˈdu:dl',replace('vi.  心不在焉地乱写乱画;\nn.  乱写乱画（出的东西）;','\n',char(10)),'','I often doodle when I''m on the phone.','我打电话时常常信手乱画。',replace(replace('【记】※谐音“肚兜”:儿子在肚兜上乱画\r\n※谐音“肚兜”:在你穿肚兜的年龄画画,指望你画国画是不可能的,张大千也是如此,只有涂鸦的能力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12875,'embarrassing','im''bærəsiŋ','ɪmˈbærəsɪŋ',replace('adj.  使人尴尬的，令人为难的;\nv.  （使）窘迫，（使）局促不安( embarrass的现在分词);','\n',char(10)),'','His jokes didn''t even raise a smile, which was embarrassing.','听了他讲的笑话,都没人笑一下, 真是太尴尬了.','【记】em-拼音“恶魔”,bar-酒吧,r-拼音“人”,as-像,sing-唱歌:让像恶魔的人在酒吧里唱歌是令人为难的');
INSERT INTO word VALUES(12876,'expectancy','ɪk''spɛktənsi','ɪkˈspektənsi','n.  期待，期望;期望的东西;','expect期望+ancy名词后缀→期待，期望 <-n->-ancy 后缀,构成名词,常见来自法语的外来词,表示性质或状态<-n->ex(out)+spect(see)+ancy(名词后缀)→期待；预期；可能性；将来的指望','There was an air of expectancy among the waiting crowd.','等待的人群有一种期盼的心情。','');
INSERT INTO word VALUES(12877,'extinction','ɪk''stɪŋkʃən','ɪkˈstɪŋkʃn','n.  熄灭;消灭，灭绝;废除;[物]消光，自屏，衰减;','extinct灭绝的+ion表名词 → 灭绝<-n->sting, stinct 表”分开;熄灭,消除,刺激”#词根助记：ex外+tinct=刺到外面去=消灭<-n->ex(out)+tinct(prick)+ion(名词后缀)→熄灭；消灭；灭绝','The island''s way of life is doomed to extinction.','这个岛上的生活方式注定要消失.','【记】distinction-差别,extinction-消灭:贫富差别,终将消亡');
INSERT INTO word VALUES(12878,'furtive',' ''fə:tiv ','ˈfɜ:tɪv','adj.  鬼鬼祟祟的;诡诈的;贼头贼脑;','furt偷+ive...的 → 偷偷摸摸的','The teacher was suspicious of the student''s furtive behaviour during the exam.','老师怀疑这个学生在考试时有偷偷摸摸的行为.',replace(replace('【记】※ furtive-秘密的,fur-毛,:秘密的事情的时候心里象长了“毛”\r\n※ fur-毛皮、软毛,furtive-鬼鬼祟祟的:小偷喜欢藏在树丛里鬼鬼祟祟的,好象全身长满了软毛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12879,'gambler','''gæmblɚ','''ɡæmblə(r)','n.  赌徒;投机商人;','','The gambler sponged a cigarette from the man sitting next to him.','那个赌徒向坐在他旁边的人讨支烟抽.','');
INSERT INTO word VALUES(12880,'garrison','''gærəsn','ˈgærɪsn',replace('n.  守备部队，卫戍部队;要塞，驻防区;加里森;\nvt.  守卫;驻防;','\n',char(10)),'','The troops came to the relief of the besieged garrison.','军队来援救被围的守备军.','');
INSERT INTO word VALUES(12881,'graphics','''græfiks','ˈgræfɪks','n.  [测]制图学;制图法;图表算法;','','Improved graphics took computer games into a new era.','经改进的制图技术将电脑游戏带进了一个新时代.','');
INSERT INTO word VALUES(12882,'graveyard','graveyard','''greivjɑ:d','n.  墓地;','','They made their way to a graveyard to pay their traditional respects to the dead.','他们按惯例前往墓地悼念死者。','');
INSERT INTO word VALUES(12883,'grenade','gri''neid','grəˈneɪd','n.  <军>手榴弹;催泪弹，灭火弹;','','He killed two policemen with a grenade.','他用一枚手榴弹炸死了两名警察.',replace(replace('【记】※ renegade-叛徒,grenade-手榴弹:叛徒拿着手榴弹\r\n※ gren-拼音“工人”,a-一,de-拼音“德”:工人在地下室中找到一颗德国产的手榴弹','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12884,'grievance','''gri:vəns','ˈgri:vəns','n.  不满;苦衷;委屈;牢骚;','','He will not easily forget his grievance.','他不会轻易忘掉他的委屈.','grieve');
INSERT INTO word VALUES(12885,'grotesque','gro''tɛsk','grəʊˈtesk',replace('adj.  怪诞的，荒诞不经的;奇形怪状的;\nn.  奇形怪状的东西;奇异风格;','\n',char(10)),'grot岩洞+esque如...的→怪诞的 ，岩洞里的画是怪诞的；参考：grotto岩洞，洞室<-n->grotta(洞穴)+esque(形容词后缀)→古怪的；可笑的；鬼怪的','She has become a grotesque parody of her former elegant self.','她成为了以前那个举止优雅的自己的怪诞模仿品.','【记】gro-grow成长,tes-test测验,que-拼音“缺”:在成长的过程中缺少智力测验,导致头大身小→奇形怪状的');
INSERT INTO word VALUES(12886,'hairdresser','''hɛəˌdresə','ˈheədresə(r)','n.  理发师;剪头或做头发的人;','','A hairdresser''s job is to cut, arrange and colour the customer''s hair.','理发师的工作就是为顾客理发 、 梳理发型和染发.','');
INSERT INTO word VALUES(12887,'halo','''heiləʊ','ˈheɪləʊ',replace('n.  光环;荣光;（日月等的）晕;\nvt.  使有晕轮;围以光环;\nvi.  成晕轮;','\n',char(10)),'','Smoke wreathed his head like a halo.','他头上烟雾缭绕,宛如一圈光环.','【记】谐音“哈乐”:一种治疗前列腺肥大的药物商品名,像光晕,神像光环一样给男人带来希望,神给你打招呼“哈罗”,你抬头就可以看见他的光环');
INSERT INTO word VALUES(12888,'hammock','''hæmək','ˈhæmək','n.  吊床;','','The old man is sleeping in a hammock hanging between two trees.','那老汉正睡在两棵树之间的一个吊床上.','');
INSERT INTO word VALUES(12889,'hilarious','hɪ''lɛrɪəs','hɪˈleəriəs','adj.  欢闹的;非常滑稽的;令人捧腹的;喜不自禁的;','hilar高兴+ious表形容词 → 高兴的；热闹的','Lynn found the whole situation hilarious.','林恩觉得这一切都非常滑稽。','【记】谐音“喜咧尔你”:高兴的');
INSERT INTO word VALUES(12890,'hippopotamus','ˌhipə''pɔtəməs','ˌhɪpəˈpɒtəməs','n.  河马（产于非洲）;','','And so what does Hippopotamus wish to close with?','河马想说些什么来结束此篇?','【记】hip-屁股,popo-拼音“破破”,ta-拼音“它”,mus-谐音“没死”:屁股破破它没死→河马');
INSERT INTO word VALUES(12891,'hitchhike','''hɪtʃ,haɪk','ˈhɪtʃhaɪk',replace('n.  搭便车（旅行）;\nvi.  <美><口>作搭便车式的旅行;','\n',char(10)),'hitch搭乘他人之车+hike骑车 → 搭便车','Two men hitchhike towards Los Angeles a 1937 photo.','1937年,两个想搭便车到洛杉矶的男人.','');
INSERT INTO word VALUES(12892,'hoax','hoks','həʊks',replace('v.  欺骗;戏弄;\nn.  骗局;戏弄;恶作剧;','\n',char(10)),'','They were the victims of a cruel hoax.','他们是一个残忍恶作剧的受害者.',replace(replace('【记】※ ho-谐音“猴”,a-一,x-似“剪刀”:猴子在拿一把剪刀在做恶作剧\r\n※ 谐音“猴渴死”:太上老君欺骗玉皇大帝说孙猴子在他的炼丹炉里还没烧死时就渴死了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12893,'homosexual','''həuməu''sekʃuəl;''həumə''sekʃuəl','ˌhəʊməˈsekʃuəl',replace('n.  同性恋者;\nadj.  同性恋的;','\n',char(10)),'','He came out as a homosexual after his mother died.','他在母亲死后公开承认自己是同性恋者.','【记】homo-前缀“同”,sex-性别,u-you你,al-all所有:你和你所有相同性别的人恋爱就是同性恋');
INSERT INTO word VALUES(12894,'hoof','hu:f','hu:f',replace('n.  （兽的）蹄，马蹄;〈俚〉（人的）脚;有蹄类动物;\nv.  走，步行;以蹄踢（踏）;','\n',char(10)),'','I thought he would show the cloven hoof sooner or later.','我早就认为他迟早会原形毕露的.',replace(replace('【记】※ 谐音“护符”:护身符→护身符是马蹄形的\r\n※ 谐音“护肤”:护肤霜→护肤霜是用驴蹄子熬制的(不是驴皮熬的“阿胶”)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12895,'hooligan','''hu:ligən','ˈhu:lɪgən','n.  小流氓，无赖;','','The hooligan  ended up dead in a car accident.','那个恶棍最后在一次车祸中丧命.',replace(replace('【记】※ 谐音“虎了跟”:女孩发虎了才跟小流氓处对象\r\n※ 谐音“胡里根”:名叫胡里根的小流氓(罗那德?里根是美国前总统,不要搞混了)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12896,'horrendous',' hɔ''rendəs ','hɒˈrendəs','adj.  可怕的，令人吃惊的;','','He described it as the most horrendous experience of his life.','他形容这是自己一生中最可怕的经历。','horrible 可怕的,horror 恐怖，horrid 恐怖的；音：骇人的');
INSERT INTO word VALUES(12897,'hurdle','''hə:dl','ˈhɜ:dl',replace('n.  障碍，困难;跳栏;障碍赛跑;[史]囚笼，囚车;\nvi.  克服困难;越过障碍;参加跨栏赛跑;\nvt.  跳过障碍;跳栏;用疏篱围住;克服困难;','\n',char(10)),'','With her speed and agility, Cage cut out all her competitors in the hurdle race.','凯奇在跨栏赛跑中速度快、动作敏捷, 击败了所有其他选手.',replace(replace('【记】※ 谐音“河陡”:河岸两边很陡峭,扶好跳栏\r\n※ 谐音“河都”:唐僧取经路上的河流都是障碍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12898,'irresponsible','ˌiris''pɔnsəbl','ˌɪrɪˈspɒnsəbl',replace('adj.  不负责任的;不可靠的，缺乏责任心;[法律] 无责任能力的;无需对更高一级权力负责的;\nn.  没有责任感的人;[法律] 无责任能力的人;不被列入考虑的人;','\n',char(10)),'','It would be irresponsible to ignore the situation.','对这一状况不闻不问，那就是不负责任。','');
INSERT INTO word VALUES(12899,'magical','''mædʒɪkl','ˈmædʒɪkl','adj.  魔力的，不可思议的，迷人的;神;幻;神奇;','magic魔术 + al 属于...的 → adj. 魔术的, 不可思议的','Her words had a magical effect on us.','她的话对我们有一种魔力般的作用。',replace(replace('【记】※ ma-拼音“妈”,g-似数字“9”,ic-IC卡,al-all所有:妈妈变出了9张IC卡,所有的这一切都是魔术的表演\r\n※ ma-拼音“妈”,g-拼音“哥”,I-我,ca-化学元素“钙”符号,l-似数字“1”:妈妈和哥,看我变魔术似的弄出一个钙片','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12900,'pragmatic','præg''mætɪk','prægˈmætɪk',replace('adj.  实际的;实用主义的;好管闲事的;国事的;\nn.  爱管闲事的人;专断的人;国事诏书;实务家;','\n',char(10)),'pragm行为+atic...的→以行为最重要的→实用主义的<-n->pragmat- 【希腊传入拉丁】表”实用”','They''re pragmatic about the spending cuts.','他们在削减开支方面很务实.','【记】p-拼音“破”,rag-抹布,mat-垫子,ic-谐音“亦可”:破衣服做座垫亦可,是实用主义的');
INSERT INTO word VALUES(12901,'prophesy','''prɔfisai;''prɔfəˌsai','ˈprɒfəsaɪ','vt.  预告，预言;','','He dares to prophesy what will happen in the future.','他敢预言未来将发生什么事.','');
INSERT INTO word VALUES(12902,'snare','snɛr','sneə(r)',replace('n.  陷阱，罗网;诱惑;（绷在小鼓下面的）肠线;[外]（肿瘤等的）勒除器;\nvt.  捕捉;诱惑;安圈套;陷害;','\n',char(10)),'','to snare a rabbit','套兔子','音：丝挠，铁丝和挠钩是古代的罗网与陷阱，一掉进去就会被铁丝网住，挠钩钩住；音：丝+ net 丝做的网来当陷井；');
INSERT INTO word VALUES(12903,'transcribe','træn''skraɪb','trænˈskraɪb','vt.  （用不同的录音手段）转录;抄写，誊写;改编（乐曲）（以适应他种乐器或声部）;','tran=trans变换，转移+scribe写→把写的东西移到另一张纸上→抄写<-n->scrib,script =write,表示”写”#词根助记：trans横+scribe→写过去→誊写<-n->trans(across)+scribe(write)→誊写；录音；乐曲改作','Clerks transcribe everything that is said in court.','书记员把在法庭上所有的话都记录在案。','【记】trans-交换,scribe-写:交换写下→抄写');
INSERT INTO word VALUES(12904,'woo','wu:','wu:',replace('vt.  求爱，求婚;争取…的支持;\nvi.  求爱;恳求;','\n',char(10)),'','He barnstormed across the southern states in an attempt to woo the voters.','他在南方各州作巡回演说，企图拉选票。',replace(replace('【串】他一手拿着wood(木头),一手拿着用wool(毛线)织成的woof(织物)向姑娘woo(求婚)\r\n【记】※ 谐音“舞”:他像动物一样跳舞求婚\r\n※ woo-极想得到,wood-木材:做家俱极想得到,最好的木材\r\n※ man-男人,woman-女人:男人向女人求得那一半即求婚“男wo.....,女o”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12905,'abacus','''æbəkəs','ˈæbəkəs','n.  算盘;<建>（圆柱）顶板;','','They also learned to use the abacus.','他们还学习珠算.',replace(replace('【记】※ 谐音“挨百个十”:个位百位十位挨在一起的东西是算盘\r\n※ aba-拼音“阿爸”,cus-拼音“出色”:阿爸的算盘打得很出色\r\n※ aba-拼音“阿爸”,cu-拼音“粗”,s-似“蛇”:阿爸拿起算盘打很粗的蛇','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12907,'abduct','æb''dʌkt','æbˈdʌkt','vt.  劫持;诱拐;使外展;','','The police caught the man who tried to abduct the boy for ransom.','警察抓住了那个企图拐走这男孩以便勒索赎金的家伙.',replace(replace('【记】※ ab-前缀“离开”,duct-词根“带领、引导”:引导其远离并绑架\r\n※ ab-拼音“阿伯”,du-拼音“堵”,ct-CT机:阿伯堵在CT机前绑架了医生\r\n※ ab-拼音“阿伯”,du-拼音“赌”,ct-拼音“池塘”:阿伯赢了巨额赌款,在池塘边遭歹徒绑架','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12908,'abode','ə''bəud','əˈbəʊd',replace('n.  住所;公寓;<古>（在某地的）暂住;逗留;\nvt.  <古>预兆，预示;\nv.  容忍( abide的过去式和过去分词 );等候;逗留;停留;','\n',char(10)),'','The child abode with his grandparents for two years.','那个孩子和祖父母一起居住了两年.',replace(replace('【记】※ abode-住处,bode-预示、预言:风水师对新住处的预言\r\n※ abide-等待、停留,abode-住所:等待或停留的地方是住所\r\n※ a-一,bode-预示:一个飘泊的人不能预见自己的下一个住所是什么样的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12909,'abort','ə''bɔrt','əˈbɔ:t',replace('vt.  使流产;使夭折;使中止;\nvi.  流产;堕胎;发育不全;\nn.  流产;中止计划;','\n',char(10)),'abort （拉丁）；流产，去世，由于早产而死亡','The doctor had to abort the baby.','医生不得不打掉胎儿.',replace(replace('【记】※ 谐音“阿宝她”:阿宝她堕胎\r\n※ about-大约,r-似“路灯”:大约会在路灯下堕胎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12910,'abridge','ə''brɪdʒ','əˈbrɪdʒ','vt.  节略;减少;缩短;<古>剥夺（某人的）权利（或特权等）;','brev, bridge 表示短或缩短这个动作<-n->ab(ad-=to)+bridge→缩短；简写','He decided to abridge his stay here after he received a letter from home.','他接到家信后决定缩短在这里的逗留时间.',replace(replace('【串】有了一座bridge(桥梁)就abridge(缩短)了ridge(山脊)之间的距离\r\n【记】a-一,bridge-桥:一座桥缩短了两岸之间的距离','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12911,'abyss','ə''bɪs','əˈbɪs','n.  深渊，无底洞;深邃;<古>地狱，阴间;浑沌;','a没有+byss底→没有底→深渊<-n->abys 【希腊传入拉丁】无底的,由词根a-(不,没有)加上词根bussos(底部)构成,表示无底的#词根助记：a=without;byss=bottom##a, an 前缀,表示缺乏,没有,否定#词根助记：a=without;byss=bottom<-n->a(without，没有)+byss(bottom)→深渊,深坑（无底的）','Ahead of them was a gaping abyss.','他们前面是一个巨大的深渊。',replace(replace('【记】※ a-一,by-谐音“必”,ss-谐音“死”:深渊是一个摔下必死的地方\r\n※ ab-前缀“离开”,yss-谐音“一死”:联想一个人离开地面跳入深渊必死','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12912,'accrue','ə''kru','əˈkru:',replace('vi.  增加;（通过自然增长）产生;获得;（使钱款、债务）积累;\nvt.  （利息等）自然增值;[法]（诉讼）发生;','\n',char(10)),'cre =grow,make,表示”增长,产生,生长”<-n->ac(ad-=to)+crue(grow)→自然产生；自然增加','Ability to think will accrue to you from good habits of study.','思考能力将因良好的学习习惯而自然增强.',replace(replace('【记】※ 谐音“我哭”:因为利息增加了,导致股市暴跌,我哭\r\n※	谐音“额哭”:为什么,因为利息增加了,导致股市暴跌,我哭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12913,'acronym','''ækrənim','ˈækrənɪm','n.  首字母缩略词;','','AIDS is an acronym for "Acquired Immune Deficiency Syndrome".','AIDS是“获得性免疫缺损综合症“的首字母缩略词。','【记】acro-前缀“顶、高、首”,nym-name命名:在英语国家习惯取一串单词的首字母来命名,如“TOEFL或GRE”');
INSERT INTO word VALUES(12914,'acting','''æktiŋ','ˈæktɪŋ',replace('adj.  代理的;起作用的;活动着的;产生影响的;\nn.  表演;演技;装腔作势;做作;\nvt.  举止合宜：使举止与…相称;扮演：担任…的角色;表演;假装;\nvi.  举动，举止;扮演，担当;矫揉造作，假装;行动，运作;','\n',char(10)),'','The aforementioned person was seen acting suspiciously.','有人看见前面提到的那个人行动可疑。','');
INSERT INTO word VALUES(12915,'adhesive','əd''hisɪv','ədˈhi:sɪv',replace('n.  黏合剂，粘着剂;\nadj.  可黏着的，黏性的;','\n',char(10)),'ad增加+hes粘附+ive形容词后缀) → 一再粘附的 → 发粘的；胶带<-n->here, hes- =stick,表示”粘附”#词根助记：ad朝向+hes=向着……粘上去<-n->ad(to)+hes(stick)+ive(形容词后缀)→粘着性的；接着剂；胶带','You''ll need a strong adhesive to mend that chair.','你需要一种粘性很强的东西来修理那把椅子.','');
INSERT INTO word VALUES(12916,'affectionate','ə''fekʃənit','əˈfekʃənət','adj.  深情的，挚爱的;慈爱的;有感情的;亲热;','','He is very affectionate towards his children.','他非常疼爱他的孩子。',replace(replace('【记】※ affection-爱,ate-吃:充满情爱的爱,一整天不吃饭也不觉得饿\r\n※ af-拼音“阿芳”,fe-拼音“飞鹅”,c-似“月亮”,tion-谐音“神、参”,ate-吃:柔情的阿芳给飞鹅、月神人参吃\r\n***联想记忆词汇***\r\naesthetic博士小李探花是和平的advocate,面对adversity,依然那么沉着,深深的affect了阿飞,阿飞看到情形对小李飞刀是adverse,advance联手对抗少林,面对advisable advice,affable小李advise阿飞冷静考虑对林仙儿的affection,不可以为自己冒险,一想到自己affectionate女人,阿飞的心软了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12917,'affordable','ə''fɔ:dəbl','ə''fɔ:dəbl','adj.  付得起的;','','The rent for the four - roomed house is affordable.','四居室房屋的房租付得起.','afford 提供，音：我负担');
INSERT INTO word VALUES(12918,'ailment','''elmənt','ˈeɪlmənt','n.  疾病（尤指微恙）;不安;','ail 使生病+ ment 表示行为、行为的过程或结果 → n.疾病(尤指微恙),不宁,不安','I don''t have even the slightest ailment.','我什么毛病也没有.','ail 病痛；a + ill + ment');
INSERT INTO word VALUES(12919,'allegiance','ə''lidʒəns','əˈli:dʒəns','n.  忠诚，拥护;（封建）臣道，忠节;','al 加强+ legi 法律+ ance 表名词→忠贞, 效忠<-n->leg =law,表示”法律”#词根助记：lawful=faithful忠诚的<-n->al(ad-=to)+leg(law)+iance(名词后缀)→忠诚；忠贞','FBI demands its employees absolute allegiance to this bureau.','联邦调查局要求其雇员对该局绝对忠诚.',replace(replace('【记】※ allegiance-效忠,allege-宣称:宣誓效忠一般是要经过宣称\r\n※谐音“娥立阵死”:当皇宫要被攻破时宫官娥立誓要保卫皇帝,宁可阵亡而死以示忠诚\r\n※ all-所有,e-拼音“鹅”,gian-谐音“见”,ce-拼音“嫦娥”:所有的鹅来见嫦娥显示效忠','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12920,'amalgamate','ə''mælɡəmet','əˈmælgəmeɪt','vt.& vi.  混合，合并，融合，联合;[冶]使（金属）与水银混合，使（金属）汞齐化;','amalgam混合物+ate动词后缀 → 混合;合并<-n->amalga- 泥灰,水银,膏装物','Their company is planning to amalgamate with ours.','他们公司正计划同我们公司合并.','【记】am-是,a-一,lgam-拼音“老革命”,ate-吃:我是一个老革命,吃的饭既混合,想象一下“红军长征时,吃的都是野菜、小米的混合物”');
INSERT INTO word VALUES(12921,'ambush','''æmbʊʃ','ˈæmbʊʃ',replace('n.  埋伏;伏击;伏击者，伏兵;伏击点;\nvt.  伏击;','\n',char(10)),'','Two soldiers were killed in a terrorist ambush.','两名士兵遭到恐怖分子伏击而死亡。',replace(replace('【记】※ am-上午,bush-灌木:上午灌木里埋伏\r\n※ ambush-埋伏,bush-灌木丛:伏击者经常埋伏在灌木丛中','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12922,'amicable','''æmɪkəbl','ˈæmɪkəbl','adj.  友好的，温和的;和睦的;友善的;','amic =friend朋友 + able ...的 →友好的;友善的<-n->am- 爱;喜爱;男女间的吸引;恨的反义<-n->am(to love)+icable→友善的；和平的','An amicable settlement was reached.','已达成和解。',replace(replace('【记】※ ami-拼音“阿眯”:阿眯对人很友好\r\n※ a-一,mic-麦克风,able-能:用一个麦克风对别人唱歌→友好的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12923,'anal','''einəl','ˈeɪnl','adj.  肛门的;直肠的;肛门附近的;','','New name, phony passport anal identification.','改了名, 用的是假护照,假身份证.','');
INSERT INTO word VALUES(12924,'annihilate','ə''naɪəlet','əˈnaɪəleɪt',replace('vt.  歼灭，毁灭;使消失;彻底击败，战胜;使无效，使废弃;\nvi.  湮灭，湮没;','\n',char(10)),'an给予+nihil不存在+ate动词后缀→使东西不存在→消灭<-n->nihil- =nothing,表示”无,不存在”#词根助记：an朝向+nihil=使变成无有=消灭<-n->an(ad-=to)+nihil(nothing)+ate(动词后缀)→消灭','The human race has enough weapons to annihilate itself.','人类有足够的武器灭绝自己。','【记】an-前缀“非、无”,nihil-无、零:使敌人变为零→消灭');
INSERT INTO word VALUES(12925,'anthropology','''ænθrə''pɑlədʒi','ˌænθrəˈpɒlədʒi','n.  人类学;','anthropo人类+logy…学 → 人类学<-n->anthrop =man,human,表示”人,人类”#词根助记：logy学说##logy =science,表示”科学,学科”#词根助记：anthropo人类+logy<-n->anthrop(man)+logy(study)→人类学','Social anthropology is centrally concerned with the diversity of culture.','社会人类学主要关于文化多样性.','【记】anthropo-前缀“人”:logy-学科:人类学');
INSERT INTO word VALUES(12926,'antibiotic',',æntɪbaɪ''ɑtɪk','ˌæntibaɪˈɒtɪk',replace('n.  抗生素;抗菌素;\nadj.  抗生的;抗菌的;抗菌作用的;抗生素的;','\n',char(10)),'anti抗+bio生命+tic与...相关的 →抗生素的  <-n->anti-, ant- 前缀,表示反对,防止#词根助记：anti对抗+bio生命##bio =life,表示”生命,生物”#词根助记：anti对抗+bio生命<-n->anti(against)+bio(life)+tic(形容词后缀)→抗生素；抗生的','The doctor said that I should take some antibiotic.','医生说我应该服些用抗生素.','【记】anti-前缀“反”,bio-词根“生命“:反生命→抗生素');
INSERT INTO word VALUES(12927,'antidote','''æntɪdot','ˈæntidəʊt','n.  解药，解毒剂;矫正方法，对抗手段;','anti反+dote[=don]给予→给出反[毒]→解毒药；另一种说法dote=dote药剂<-n->don, dot, dit, dow =give,表示”给予”#词根助记：anti针对+dot=针对毒药给出的东西<-n->anti(against)+dote(give)→解毒剂','There is no known antidote to the poison.','这种毒的解药尚未发现。',replace(replace('【记】※ anti-前缀“反”,dote-溺爱:反对溺爱有纠正方法\r\n※ anti-前缀“反”,dote-dose药剂:反毒的药→解毒药','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12928,'apprentice','ə''prɛntɪs','əˈprentɪs',replace('n.  学徒，徒弟;新手;\nvt.  使…做学徒;','\n',char(10)),'ap一再+prent普遍的+ice表示人→一再练习的普通人 →学徒 <-n->prehend, pris 抓住,夺取,获得#词根助记：过去学徒是被抓来做廉价劳工的##-ice 形成名词的后缀;表”意义,特性,状态”<-n->ap(to)+pren(seize)+tice(名词后缀)→学徒；使为学徒','My son is an apprentice in a furniture maker''s workshop.','我的儿子在一家家具厂做学徒.',replace(replace('【记】※ app-应用,rent-租、裂缝,ice-冰:搞应用程序的学徒工微薄的薪水只能租个冰冷的屋子\r\n※ appre-apple苹果,nt-拼音“泥土”,ice-冰:有个学徒想把苹果树种在泥土中的时候,泥土结冰了\r\n※ app-谐音“我怕”,rent-租金:我怕租金因为我是学徒,手艺还没学会呢,饭还吃不饱呢,没钱交租金','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12929,'artillery','ɑr''tɪləri','ɑ:ˈtɪləri','n.  炮，大炮;炮兵部队;炮术;〈美俚〉防身武器;','','The town is under heavy artillery fire.','该市镇处于密集的炮火之下。','【记】art-艺术家,ill-病了,ery-名缀:因为胡子多影响呼吸,所以用大炮轰他一下,胡子就没了,病就好了');
INSERT INTO word VALUES(12930,'ashtray','''æʃtrei','ˈæʃtreɪ','n.  烟灰缸;','','He knocked out his pipe in the big glass ashtray.','他在大玻璃烟灰缸里磕净烟斗.',replace(replace('【记】※ ash-灰烬,tray-碟、盘:盛放香烟灰烬的小碟子\r\n※ ash-灰,tr-拼音“铁人”,ay-拼音“熬夜”:铁人熬夜弹了一烟灰缸烟灰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12931,'assassin','ə''sæsin','əˈsæsɪn','n.  暗杀者，刺客;','','He fell a victim to the dagger of an assassin.','他死于刺客的刀下.','【记】ass-笨驴,in-进入:暗杀者架好狙击枪等着要被刺杀的人走入射程内,嘴中叨念着说“笨驴笨驴快进来”');
INSERT INTO word VALUES(12932,'autograph','''ɔ:təgrɑ:f;''ɔ:təˌgrɑ:f','ˈɔ:təgrɑ:f',replace('n.  亲笔签名;亲笔稿;手稿;真迹石版复制品;\nvt.  在…上亲笔签名;亲笔书写;亲笔签字;用石版术复制;\nadj.  亲笔的;自署的;','\n',char(10)),'','Could I have your autograph?','我能请你签个名吗？','');
INSERT INTO word VALUES(12933,'barricade','''bærɪ''ked','ˌbærɪˈkeɪd',replace('n.  路障，障碍物;防御，阻碍;\nvt.  设路障于，以障碍物阻塞;封锁，阻挡;','\n',char(10)),'barr棒，阻拦+ic+ade由某种材料制成的物 → 阻拦前进的物体→障碍物<-n->bar 木棒,障碍#词根助记：bar障碍+ic+ade表名词<-n->bar(横木)+ricade→临时建筑的防御工事；阻挡通路的障碍','The soldiers make a barricade  across the road.','士兵在路上设路障.',replace(replace('【记】※ barricade-路障,barrier-障碍物:路障即路上设的障碍物\r\n※ bar-酒吧,ri-拼音“日”,cade-arcade拱形:酒吧里的日本人做了个拱形路障','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12934,'bask','bæsk','bɑ:sk','vi.  晒太阳，取暖;享受乐趣，得到满足;','','Each had a private little sun for her soul to bask in.','在她们每一个人心里,都独有一个小太阳,晒着她们的灵魂.',replace(replace('【记】※ b-拼音“不”,ask-问:模特晒太阳的时候记者不能问他问题\r\n※ b-拼音“爸”,ask-要求:冬天太阳一出来,老爸就要求我们到外面晒太阳取暖\r\n※ bask-晒太阳,basket-篮子,et-拼音“额头:晒日光浴时阳光太激烈了,他用篮子遮住额头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12935,'benediction','''bɛnə''dɪkʃən','ˌbenɪˈdɪkʃn','n.  祝福;（礼拜结束时的）赐福祈祷;恩赐;（大写）（罗马天主教）祈求上帝赐福的仪式;','bene善，好+dict说+ion名词后缀→说好话→祝福<-n->bon, bono, bene “好”#词根助记：bene 好 + dict 话语 + -ion 名词词尾 -> 好的话语 -> 祝福##dict-, dic- 说话,断言#词根助记：bene好+dict说+ion名词词尾=说好的话=祝福<-n->bene(well)+dict(say)+ion(名词后缀)→祝福的祈祷；恩赐','Please accept my benediction.','请接受我的祝福.','【记】bene-前缀“善、好”,dict-词根“说”:说好话→祝福');
INSERT INTO word VALUES(12936,'binoculars','bi''nɔkjuləs;bi''nɔkjələs','bɪˈnɒkjələz','n.  双筒望远镜;[光] 双筒镜;','','a pair of binoculars','一副双筒望远镜','【记】bi-拼音“笔”,no-没有,cu-拼音“处”,la-拼音“啦”,rs-拼音“染色”:这些笔已经没有用处啦,把它们染色之后就可以做成双筒望远镜');
INSERT INTO word VALUES(12937,'blackout','''blækaut','ˈblækaʊt','n.  灯火管制;灯火熄灭;暂时失去知觉;','','She had a blackout and couldn''t remember anything about the accident.','她眼前一黑，那场事故就怎么也想不起来了。','');
INSERT INTO word VALUES(12938,'bomber','''bɔmə','ˈbɒmə(r)','n.  轰炸机;投弹手;','','The Tornado jet fighter - bomber has two air intakes.','旋风式喷气轰炸机有两个空气入口.','');
INSERT INTO word VALUES(12939,'boxer','''bɔksə','ˈbɒksə(r)','n.  （尤指职业）拳击手;拳师狗;装箱者，装箱工;','','a pair of boxer shorts','一条平脚短内裤','');
INSERT INTO word VALUES(12940,'bra','brɑ:','brɑ:','n.  胸罩;<口>车头罩;','','She packed one change of underwear, eg a bra, pants, tights.','她打点好一套替换的内衣物(如乳罩 、 内裤 、 裤袜).','');
INSERT INTO word VALUES(12941,'brag',' bræɡ ','bræg',replace('vt.& vi.  自大，吹嘘;自夸，夸口说;\nn.  自夸;吹牛的人;傲慢的态度;[游戏]类似于扑克的一种纸牌游戏;\nadj.  第一流的，极好的;〈罕〉活泼的;','\n',char(10)),'','Don''t brag about what you''re going to do . Get something done.','先别吹, 做出具体成绩来再说.',replace(replace('【串】穿着rag(破布)的乞丐,brag(吹嘘)说他drag(拖曳)过dragon(龙)\r\n【记】※ b-拼音“不”,rag-破布,如有一人大喊:“我不是破布,我是好布”,那他一定是在吹牛\r\n※ bra-胸罩,g-拼音“哥”:摘健美运动的哥哥总好自夸他的胸肌非常发达,以至于得带上特制的胸罩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12942,'broccoli','''brɔkəli','ˈbrɒkəli','n.  花椰菜;西兰花;','','Divide the broccoli into florets and wash them thoroughly.','把花椰菜掰成一块块小花,然后仔细地把它们洗干净.',replace(replace('【记】※谐音“不拉颗粒”:吃了花椰菜不拉颗粒\r\n※ br-拼音“病人”,o-似“圆”,ccoli-谐音“颗粒”:病人把圆圆的花椰菜切成颗粒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12943,'buddy','''bʌdi','ˈbʌdi',replace('n.  密友，好友;同伴，搭档;互相帮助的朋友;[名]巴迪;\nvi.  交朋友;做朋友;','\n',char(10)),'','an old college buddy of mine','我的一位老校友','【记】bud-拼音“部队”,dy-拼音“大爷”:部队里的大爷是我的密友');
INSERT INTO word VALUES(12944,'camouflage','''kæmə''flɑʒ','ˈkæməflɑ:ʒ',replace('n.  伪装;掩饰;〈喻〉幌子;\nvt.& vi.  伪装;掩饰;欺瞒;','\n',char(10)),'','The white fur of the polar bear is a natural camouflage.','北极熊身上的白色的浓密软毛是一种天然的伪装.','【记】camou-谐音“看某”,flage-谐音“负垃圾”:看到某个人背负着垃圾就以为真的遇到穷人,其实有些人就是考垃圾来伪装自己要钱不过我遇到大多都是真的可怜');
INSERT INTO word VALUES(12945,'capricious','kə''prɪʃəs','kəˈprɪʃəs','adj.  变化无常的;反复无常的;多变的;任性的;','capric任性，反复无常 + ious ...的 → adj.反复无常的，任性的，朝三暮四的，变化莫测的<-n->capri-, capr- 表示山羊,像山羊一样','We can''t go camping while the weather is so capricious.','天气如此多变,我们不能出去宿营.','caprice + ious');
INSERT INTO word VALUES(12946,'caravan','''kærəvæn','ˈkærəvæn',replace('n.  （可供居住的）拖车，大篷车;（穿过沙漠地带的）旅行队（如商队）;<英>活动住宅;<美>移民列车;\nvi.  乘拖车度假;参加旅行队旅行;','\n',char(10)),'','The community adviser gave us a caravan to live in.','社区顾问给了我们一间活动住房栖身.','');
INSERT INTO word VALUES(12947,'catwalk','''kætwɔ:k;''kætˌwɔ:k','ˈkætwɔ:k','n.  （桥侧的）步行小道，（机器房中的）狭窄过道，（时装表演时模特儿走的）伸展台;猫步;','','She now has her own parking slot on the catwalk level.','现在,她在人行小道上有自己的停车点了.','【记】cat-猫,walk-走:猫走狭窄的过道');
INSERT INTO word VALUES(12948,'censorship','''sensəʃip','ˈsensəʃɪp','n.  审查制度;审查机构;审察员的职权;[心]潜意识中的抑制力;','','The decree imposed strict censorship of the media.','这个法令强制实行严格的媒体审查制度。','【记】谐音“三色”,ship-船:走私三级和色情VCD的船需要审查机构');
INSERT INTO word VALUES(12949,'ceremonial','ˌseri''məunjəl','ˌserɪˈməʊniəl',replace('adj.  仪式的;正式的;讲究仪式的;\nn.  仪式，礼节;','\n',char(10)),'','The ceremonial opening of the exhibition was very spectacular.','展览会的开幕式非常壮观.','');
INSERT INTO word VALUES(12950,'chore','tʃɔr','tʃɔ:(r)','n.  零星工作（尤指家常杂务）;令人讨厌的或繁重的工作;','','He is prepared to make a living by accepting any remunerative chore.','为了生计,他准备接受任何有酬报的杂活.',replace(replace('【记】※ 谐音“吵”:夫妻常为谁作家务事而吵架\r\n※ chore-家庭杂务,chord-弹奏:家庭杂务就是锅碗瓢弹奏曲','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12951,'clandestine','klæn''dɛstɪn','klænˈdestɪn','adj.  秘密的;私下的;暗中的;','clandest私密的 + ine...的 → 秘密的','She is the director of clandestine operations of the CIA.','她是中央情报局秘密行动的负责人.',replace(replace('【记】※ clan-家族,destine-注定:氏族宗派办事注定是秘密的\r\n※ clan-小集团,destine-注定:为小集团赢得私利的事注定是秘密的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12952,'clinch','klintʃ','klɪntʃ',replace('vi.  （尤指两人）互相紧紧抱[扭]住;\nvt.  <非正>解决（争端、交易），达成（协议）;敲弯;\nn.  钳子，夹子;敲弯;','\n',char(10)),'','The two lovers were locked in a clinch.','那对恋人紧紧拥抱着.','【记】谐音“可怜妻”:可怜妻子被钉牢在财主家');
INSERT INTO word VALUES(12953,'collector','kə''lektə','kəˈlektə(r)','n.  收藏家，采集者;收集器;收税员;[电子学] 集流器;','','It''ll be difficult to get past the ticket collector without paying.','不付钱很难瞒过检票员的.','');
INSERT INTO word VALUES(12954,'comedian','kə''midɪən','kəˈmi:diən','n.  喜剧演员，丑角;滑稽的人;','','A classic example comes from comedian Jack Benny , famous for his parsimony.','有个经典例子出自以吝啬著称的喜剧演员杰克·班尼.',replace(replace('【记】※ come-来,dian-拼音“电”:喜剧演员表演很来电\r\n※ come-来,dian-拼音“点”:给喜剧演员来点掌声','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12955,'commentary','''kɑməntɛri','ˈkɒməntri','n.  解说词;评论，评注;注释，注解;个人生平传记;','com 加强或引申+ ment思考，神智+ ary 表示有...性质的 → n. (广播员对球赛等的)实况报道,(电影的)解说词;评论,评论文章<-n->com(thoroughly)+ment(mind)+ary(名词后缀)→注解；评语；纪事','He kept up a running commentary on everyone who came in or went out.','他不断地对上下场的每一名队员进行解说。','【记】comment-评论,a-一,ry-拼音“容易”:写评论要比写一篇解说词更容易');
INSERT INTO word VALUES(12956,'confrontation','ˌkɔnfrʌn''teiʃən','ˌkɒnfrʌnˈteɪʃn','n.  对抗;面对;遭遇;对峙;','','She wanted to avoid another confrontation with her father.','她想避免和父亲再次发生冲突。','');
INSERT INTO word VALUES(12957,'congested','kən''dʒɛstɪd','kənˈdʒestɪd',replace('adj.  拥挤的;堵塞的;\nv.  拥挤(congest的过去式和过去分词);堵塞;','\n',char(10)),'con 共同 + gest带来+ ed [形容词后缀]如...的 → adj.拥挤的，密集的','Many of Europe''s airports are heavily congested.','欧洲许多机场都十分拥挤。','');
INSERT INTO word VALUES(12958,'conjure','''kʌndʒɚ','ˈkʌndʒə(r)',replace('vt.  用魔术变出;祈求，恳求;\nvi.  变戏法;施魔法;以咒文召唤;','\n',char(10)),'con全部+jure发誓→拼命发誓→恳求别人；引申为变魔术<-n->con(together)+jur(swear)+e(动词后缀)→恳求','I can''t simply conjure up the money out of thin air.','我是不能像变魔术似的把钱变来.',replace(replace('【串】adjure(恳求)他conjure(变戏法),abjure(发誓放弃)prejure(作伪证)以免将来受到injure(伤害)\r\n【记】※ 谐音“看家”:他的看家本领就是变魔术\r\n※ con-前缀“共同”,jure-发誓:共同发誓祈求(想象一下一万个农民求雨的场景)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12959,'constancy','''kɔnstənsi','ˈkɒnstənsi','n.  不屈不挠，坚定不移，恒久不变的状态或性质;持续性;稳定性;持久性;','','He admired her courage and constancy.','他钦佩她的勇气和忠贞。','');
INSERT INTO word VALUES(12960,'contort','kən''tɔrt','kənˈtɔ:t','vt.& vi.  扭曲，扭弯;','con全部+tort扭转→全部扭曲→拧弯；曲解','Some peoples mouths open. Others faces contort.','有些人嘴巴张开, 另一些人面部扭曲.',replace(replace('【记】※ con-前缀“共同”,tort-弯曲:共同弯曲→扭曲\r\n※ con-can可能,to-到,rt-拼音“人体”:可能到了现在人体艺术还在被歪曲理解','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12961,'convertible','kən''və:təbl','kənˈvɜ:təbl',replace('adj.  可改变的;可变换的;（货币）可以自由兑换的;（汽车等）有折篷的;\nn.  敞篷车;','\n',char(10)),'','The convertible sofa means that the apartment can sleep four.','有了这张折叠沙发,公寓里可以睡下4个人.','【记】convert-使转变,ible能…:能转变的车→敞篷车');
INSERT INTO word VALUES(12962,'corpulent','''kɔrpjələnt','ˈkɔ:pjələnt','adj.  肥胖的;发福的;富态的;','corp身体，团体+ulent多…的→多身体的→肥胖的','He was fifty or there abouts and was corpulent and tall in person.','他大约50岁,身体肥胖高大.','【记】corp-公司,u-谐音“你”,lent-lend借:你借钱给公司渡难关,肥胖的你真是财大气粗');
INSERT INTO word VALUES(12963,'corruption','kə''rʌpʃən','kəˈrʌpʃn','n.  腐败;贪污;贿赂;变体;','','Several newspapers made allegations of corruption in the city''s police department.','有几家报纸声称该市警察部门腐败。','cor+rupt ( 断) +ion');
INSERT INTO word VALUES(12964,'counterfeit','''kaʊntɚ''fɪt','ˈkaʊntəfɪt',replace('n.  仿制品，伪造物;肖像，画像;\nvt.& vi.  仿制，造假;假装，伪装;\nadj.  仿造的，假冒的;虚伪的;','\n',char(10)),'counter 相反 + feit=do做 → 做(与真品)相反的 → 假冒的<-n->counter(contra-=against)+feit(to make)→伪造品；假冒的；伪造','Are you aware these notes are counterfeit?','你觉察到这些钞票是伪造的吗？',replace(replace('【记】※ counterfeit-赝品,counter-柜台:店主一般不会把膺品放在柜台上\r\n※ counter-柜台,f-拼音“肥”,e-拼音“鹅”,it-它:在柜台上,肥鹅它造假货','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12965,'courier','''kʊrɪɚ','ˈkʊriə(r)','n.  旅游团的服务员;导游;（传递信息或重要文件的）信使;通讯员;','cour跑，发生+ier表名词，人或物→跑的人→信使','Alexander''s girlfriend is a courier.','亚历山大的女朋友是一名导游.','');
INSERT INTO word VALUES(12966,'credible','''kredəbl, -ibl','ˈkredəbl','adj.  可信的，可靠的;（因看似可能成功而）可接受的;','','Is there a credible alternative to the nuclear deterrent?','是否有可以取代核威慑力量的可靠办法?','【记】c-似“月亮”,red-红色,I-我,ble-拼音“伯乐”:月亮变成了红色,我和伯乐都觉得是可信的');
INSERT INTO word VALUES(12967,'crumble','''krʌmbl','ˈkrʌmbl',replace('vt.  把…弄成碎屑;弄碎;\nvi.  破碎，破裂;碎成粉末;瓦解;崩裂;\nn.  碎屑，面包屑;已崩溃的东西;瓦砾堆;','\n',char(10)),'','Even if the seas go dry and rocks  crumble , my will will remain firm.','纵然海枯石烂, 意志永不动摇.','【记】tumble-跌倒,crumble-弄碎:跌倒时弄碎了眼镜');
INSERT INTO word VALUES(12968,'cynical','''sɪnɪkl','ˈsɪnɪkl','adj.  怀疑的;愤世嫉俗的;冷嘲的;见利忘义的;','cyn 狗 + ical ...的 → a.愤世嫉俗的,(对人性或动机)怀疑的<-n->cyn-, cur =dog,表示”狗”','Do you have to be so cynical about everything?','你非得怀疑一切吗？',replace(replace('【记】※谐音“戏你抠”:愤世嫉俗的人戏笑你抠门\r\n※cy-拼音“苍蝇”,ni-拼音“你”,cal-谐音“口”:苍蝇在冷嘲讽刺你的嘴(口)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12969,'dainty','''denti','ˈdeɪnti',replace('adj.  精致的;娇俏的;（指人）品位高雅的;难以取悦的;\nn.  美味，可口之物;','\n',char(10)),'dign, dain 有价值得,高贵<-n->dain(worthy)+ty(名词后缀)→优美的；高雅的；好看的；好吃的','a dainty porcelain cup','小巧玲珑的瓷杯',replace(replace('【记】※谐音“盯碲”:眼睛盯着美味的酱猪碲\r\n※ dai-拼音“带”,n-拼音“你”,ty-拼音“太阳”:带着你优雅的晒太阳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12970,'dandy','dandy','''dændi',replace('adj.  服装华丽的;最好的;\nn.  花花公子;〈口〉最好的东西，上品;','\n',char(10)),'','He was handsome and a dandy.','他英俊潇洒，还是个衣着讲究的时髦绅士。','【记】Anday-刘德华英文名,dandy-花花公子:刘德华在《游龙戏凤》中扮演一位花花公子');
INSERT INTO word VALUES(12971,'debut','''debju;''deibju:','''deɪbju:',replace('n.  初次露面，初次表演，首次出场，处女秀;\nv.  初次表演，初次登台;\nadj.  首张的，首场的，首次的;','\n',char(10)),'','He will make his debut for the first team this week.','本周他将在第一支出场的队伍中首次亮相。','butt 东西粗大的一端，香烟头，把；debut 刚露出一头，小荷才露尖尖角，首次露面');
INSERT INTO word VALUES(12972,'decadent','''dɛkədənt','ˈdekədənt',replace('adj.  堕落的，颓废的;文艺颓废期的，颓废派的;衰微的;\nn.  颓废派艺术家（文人）;堕落者;','\n',char(10)),'de向下+cad落+ent形容词后缀，…的→颓废的<-n->de(down)+cad(to fall)+ent(形容词后缀)→颓废的；颓废派的艺术家','Don''t let decadent ideas eat into yourselves.','别让颓废的思想侵蚀你们.','【记】decade-十年,decadent-衰落的:联想经济规律“经济增长十年就会进入衰退很少有十年之后还不衰落的事物”');
INSERT INTO word VALUES(12973,'decelerate','di:''seləreit','ˌdi:ˈseləreɪt','vt.& vi.  （使）减速;','','How can decelerate cancer cell excuse me diffuse! Be urgent!','请问怎样能减慢癌细胞的扩散! 紧急!','【记】de-前缀“向下、完全、除去”,celer-词根“速度”,ate-动缀:减速,');
INSERT INTO word VALUES(12974,'deceptive','dɪ''sɛptɪv','dɪˈseptɪv','adj.  欺诈的，骗人的;靠不住的;迷惑的;虚伪的;','de坏的+cept拿，握住+ive形容词后缀→拿坏的东西来→欺骗性的<-n->ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘#词根助记：de离开+cept拿=让对方拿不到=欺骗<-n->de(dis-=away)+cept(to take)+ive(形容词后缀)→虚伪的','His appearance was deceptive.','他的外表带有欺骗性.','');
INSERT INTO word VALUES(12975,'demanding','dɪ''mændɪŋ','dɪˈmɑ:ndɪŋ',replace('adj.  要求高的;苛求的;强求的;费力的，吃力的;\nv.  要求(demand的ing形式);查问;','\n',char(10)),'de 加强意义 + mand =order，表示“命令” + ing 形容词后缀 ...的 → adj.过分要求的, 苛求的','The work is physically demanding.','这工作需要有很好的体力。','');
INSERT INTO word VALUES(12976,'dent','dent','dent',replace('n.  凹痕，凹部;齿;减少，削弱;[名]登特;\nvt.  使产生凹痕;削弱;打击，破坏;产生不好的影响;\nvi.  出现凹痕;产生凹陷;凹进去;削减;','\n',char(10)),'','I don''t know how it came about but I''ve got a dent in the rear of my car.','我不知道是怎么回事，但我的汽车后部有了一个凹痕。',replace(replace('【串】dentist(牙医)就是把dental(牙齿)dent(凹洞)补起来的人\r\n【记】dental-牙齿,dent-凹陷:牙咬的地方一定有凹陷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12977,'deride','dɪ''raɪd','dɪˈraɪd','vt.  嘲笑，愚弄;嘲弄;','de向下+ride笑→贬低的笑→嘲笑<-n->rid, ris 表”嘲笑”#词根助记：de向下+ride→贬低的笑→嘲笑','Chueh - hui laughed, but he wasn''t intending to deride Ming - f eng.','他不觉笑了起来, 但是他并没有讥笑她的意思.',replace(replace('【记】※ ride-骑马,deride-嘲笑:贵族不骑马是会让人嘲笑的\r\n※ de-拼音“德”,ride-骑马:德国人骑马以后就喜欢嘲笑别人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12978,'disembark','''disim''bɑ:k','ˌdɪsɪmˈbɑ:k','vt.& vi.  （使）登陆[上岸];卸下;','','Slowly the ship moored, and people began to disembark.','船徐徐停住, 便有许多人上岸去.','【记】dis-谐音“的士”,em-拼音“恶魔”,bark-咆哮:的士冲破了恶魔的阻拦,咆哮着下了船上了岸');
INSERT INTO word VALUES(12979,'distinguished',' dis''tiŋɡwiʃt ','dɪˈstɪŋgwɪʃt',replace('adj.  卓越的;著名的;受人尊敬的;显得重要的;\nv.  辨别，区别( distinguish的过去式和过去分词);突出;区别(distinguish的过去式);','\n',char(10)),'distinguish区别+ed表形容词→与众不同→著名的<-n->sting, stinct 表”分开;熄灭,消除,刺激”#词根助记：dis分开+sting→把刺分开→区别<-n->di(apart)+sting(prick)+uish(动词后缀)+ed(形容词后缀)→著名的；卓越的','a distinguished career in medicine','在医学领域的辉煌生涯','与他人有区别的，不同的');
INSERT INTO word VALUES(12980,'diversify','daɪ''vɝsɪfaɪ','daɪˈvɜ:sɪfaɪ','vt.& vi.  使多样化，多样化;进入新的商业领域;','-fy 后缀;表”做,建筑,导致,生产”##di, dif, divid 表示”分开”;”取消”,”否定”;”不同”<-n->di(dis-=apart)+vers(turn)+ify(动词后缀)→使变化；使多样化','Farmers are being encouraged to diversify into new crops.','目前正鼓励农民兼种新的农作物。','');
INSERT INTO word VALUES(12981,'donation','do''neʃən','dəʊˈneɪʃn','n.  捐赠，赠送;捐款;捐赠物;','don 给予 + ation 表示行为 → n. 捐赠物,捐款;(U)捐赠,赠送<-n->don, dot, dit, dow =give,表示”给予”<-n->don(give)+ation(名词后缀)→捐赠；赠款','to make a donation to charity','向慈善事业捐赠','【记】do-做,nation-国家:为国家做点事就是贡献');
INSERT INTO word VALUES(12982,'drunken','''drʌŋkən','ˈdrʌŋkən','adj.  酒醉的;常醉的;酗酒的;','','The drunken man was kicked out of the bar.','那个醉汉被人从酒吧中赶出.','');
INSERT INTO word VALUES(12983,'duckling','''dʌkliŋ','ˈdʌklɪŋ','n.  小鸭，幼鸭;丑小鸭（初似平庸后来出众的人或事物）;','','We''re going to feed the duckling.','我们去喂小鸭子.','【记】duck-鸭子,ling-拼音“铃”:鸭子摇铃叫小鸭子回家');
INSERT INTO word VALUES(12984,'dustman','''dʌstmən','ˈdʌstmən','n.  清洁工;','','Alf''s wife has never discovered that she married a dustman.','阿尔夫的妻子从未发现自己嫁了一个清洁工.','');
INSERT INTO word VALUES(12985,'eavesdrop','''ivzdrɑp','ˈi:vzdrɒp',replace('vi.  偷听（别人的谈话）;\nn.  檐水;','\n',char(10)),'','He ensconced himself in the closet in order to eavesdrop.','他藏在壁橱里,以便偷听.','【记】eaves-屋檐,drop-滴着:某人正在由屋檐上的水滴淋着,因其在偷听');
INSERT INTO word VALUES(12986,'ecstatic','eks''tætik','ɪkˈstætɪk',replace('adj.  狂喜的;入迷的，出神的;\nn.  狂喜的人;','\n',char(10)),'','Sally was ecstatic about her new job.','萨莉对她的新工作高兴得发狂。','ec 出 + state 状态，平静 出神的状态，不平静，不稳定；e 出 + static 静态→出离静态，写过程序的知道有个 static 静态，用以定义静态变量');
INSERT INTO word VALUES(12987,'elated','i''leitid','iˈleɪtɪd',replace('adj.  兴高采烈的，得意洋洋的;\nv.  使兴奋;','\n',char(10)),'','They were elated at the result.','他们对这一结果感到欢欣鼓舞。','elated→related(a. 相关的)→相关的人都是 一副得意扬扬的样子 参考词: dilate(v. 扩大)');
INSERT INTO word VALUES(12988,'embellish',' im''beliʃ ','ɪmˈbelɪʃ',replace('vt.  装饰;润色;修饰;\nvi.  装饰起来;加以润色;','\n',char(10)),'em使…进入状态+bell美好+ish动词后缀→进入美好→装饰<-n->bell, beau 美好#词根助记：em在里面+bell美丽+ish动词词缀=使美丽在它里面=美化,润色<-n->em(en-=in,使成为)+bel(beautiful)+lish(动词后缀)→装饰；布置','Just tell the truth and don''t embellish the story by any means.','你只要讲清事实,千万不要添枝加叶.',replace(replace('【记】※谐音“白理石”:大理石的一种用来装饰\r\n※ belle-美女,谐音“贝勒(清代贵族的世袭封爵)”:身边美女如云','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12989,'enigma','ɪ''nɪgmə','ɪˈnɪgmə','n.  谜，不可解的事物;','enigma- 【希腊传入拉丁】表示”意义不明的话”','Russia is a riddle wrapped in a mystery inside an enigma.','俄罗斯是被包藏在一个闷葫芦里面的神秘物体之中的谜.','【记】e-前缀“出”,nig-nigger黑人,ma-拼音“妈”:国外的黑人妈妈如何在贫困中支撑着一个家,对于富裕家庭');
INSERT INTO word VALUES(12990,'entice','ɪn''taɪs','ɪnˈtaɪs','vt.  诱惑;怂恿;','','The bargain prices are expected to entice customers away from other stores.','低廉的价格意在把顾客从其他商店吸引过来。',replace(replace('【记】※ entice-引诱,reticent-沉默寡言的:诱使沉没的人开口说话\r\n※谐音“安第斯”:安第斯山,美洲旅游胜地→联想安第斯山对游客充满了诱惑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12991,'environmentalist','inˌvaiərən''mentlist;inˌvaiərən''mentəlist','ɪnˌvaɪrənˈmentəlɪst',replace('n.  环保人士;研究环境问题的专家;环境保护论者，人类生态学者;\nadj.  环境论的，环境论者的;','\n',char(10)),'','This breed of environmentalist opposes everything.','这帮环境保护论者反对一切.','');
INSERT INTO word VALUES(12992,'ephemeral','ə''fɛmərəl','ɪˈfemərəl','adj.  短暂的，瞬息的;朝露;一年生;朝生暮死;','ep在...后面+hemer一天+al...的 → 一天之后就没有了 → 转瞬即逝的<-n->hemer-, hemero- 表”一天”<-n->ep(epic-=upon)+hemer(day)+al(形容词后缀)→短暂的；朝生暮死的','Most newspapers are of ephemeral interest.','多数报纸只能引起读者短暂的注意.',replace(replace('【记】※ e-前缀“出”,phem-出现:出现就消失→朝生暮死的\r\n※ ep-在…前,hemer-日:在日落之前就歇了→生命短暂的\r\n※谐音“ephe摸肉”:随便摸美女的肉→生命短暂的(因为被打)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12993,'err','er','ɜ:(r)','vi.  犯错，做错;走上歧途;犯罪;','','To err is human.','[谚]人皆有过.','error，err 本身有 wander 的意思，漂泊，偏离正路');
INSERT INTO word VALUES(12994,'evolutionary','ˌi:və''lu:ʃənəri','ˌi:vəˈlu:ʃənri','adj.  进化的;','','In choosing a partner we are subconsciously assessing their evolutionary fitness to be a mother of children or father provider and protector.','在选择伴侣的时候,我们会在潜意识里衡量对方将来是否会是称职的母亲或者父亲,是否会是合格的一家之主.','');
INSERT INTO word VALUES(12995,'exalted','ɪg''zɔltɪd','ɪgˈzɔ:ltɪd',replace('adj.  高贵的;高尚的，崇高的;意气风发的;兴奋的，得意洋洋的;\nv.  赞扬( exalt的过去式和过去分词)，歌颂;提升，提拔;使激动;','\n',char(10)),'ex出+alt高+ed...的 → 高贵的；被赞扬的<-n->alt ：高,高度,高超#词根助记：a 高贵的;被赞扬的','The manager exalted many of his friends.','经理提拔了他的许多朋友.','');
INSERT INTO word VALUES(12996,'exhort','ɪɡ''zɔrt','ɪgˈzɔ:t','vt.& vi.  劝告，劝说;倡导;勉励;','ex出+hort鼓励→鼓励人出去做事 → 力劝（人去做）<-n->hort- =encourage,表示”鼓励”<-n->ex(out)+hort(to urge)→劝告；力劝','The opposition can only question and exhort.','反对党只能提出质问和告诫.','【记】谐音“一哥躁他”:一哥(大哥)的劝诫让他烦躁');
INSERT INTO word VALUES(12997,'expedient','ɪk''spidɪənt','ɪkˈspi:diənt',replace('adj.  应急有效的，权宜之计的;方便的，便利的，有利的;\nn.  应急办法，权宜之计;','\n',char(10)),'ex出+ped脚+ient形容词后缀→能用脚跨出去的→方便的<-n->ped, pod, pus 脚#词根助记：ex向外+ped=把脚抽出=权宜的,快速的,便利的','The government found it expedient to relax censorship a little.','政府发现略微放宽审查是可取的.','ex 出 + ped 脚 + 音：垫；出脚时垫脚<如用砖头垫脚显得自己高>是为了方便，为达自己的目的采取的权宜之计；expend 开销花费，行贿是为达得利目的，不顾原则与道义');
INSERT INTO word VALUES(12998,'fag','fæg','fæg',replace('n.  苦工;疲劳;香烟;\nvt.& vi.  （使）劳累;做苦工;','\n',char(10)),'','It''s too much of a fag to go out.','外出活动真叫人吃不消。',replace(replace('【记】※ fa-拼音“发”,g-拼音“哥”:发哥在体验做苦工的生活\r\n※ f-拼音“罚”,ag-拼音“阿哥”:罚阿哥做苦工,使劳累\r\n※ fag-努力的工作,fat-胖的:他努力的工作是为了防止长胖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(12999,'fallacy','''fæləsi','ˈfæləsi','n.  谬误，谬见;谬论;错误;','fall犯错误，欺骗+acy表名词，性质状态 →错误；谬论<-n->fals, fall =err,deceive,表示”犯错误,欺骗”#词根助记：fall+acy##-cy 表名词,也作-acy,”性质,状态”<-n->fall(deceive)+acy(名词后缀)→谬误；谬论','It is a fallacy to say that the camera never lies.','说照相机绝不骗人，这是谬见。',replace(replace('【记】※ fall-秋季,fallacy-谬论:秋季的谬论\r\n※ fallacy-谬论,fall-垮台:谬论导致垮台','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13000,'fallible','''fæləbl','ˈfæləbl','adj.  容易犯错的;','fall犯错误，欺骗+ible能…的→能犯错误的 →易错的<-n->fals, fall =err,deceive,表示”犯错误,欺骗”#词根助记：fail+ible能…的→能犯错误的<-n->fall(deceive)+ible(形容词后缀)→可能犯错的','We''re fallible , so we make mistakes.','我们难免有错.','fall 倒下，犯错误；人犯错误就会 fall');
INSERT INTO word VALUES(13001,'fastidious','fæ''stɪdɪəs','fæˈstɪdiəs','adj.  挑剔的;讲究的;苛求的;（微生物等）需要复杂营养的;','','She is too fastidious about her food or clothing.','她爱讲究吃穿.',replace(replace('【记】※ fast-绝食,tidious-tedious 单调乏味的:因乏味而绝食→挑剔的\r\n※谐音“发誓替弟饿死”:哥哥发誓替弟饿死也难取悦那爱挑剔的弟弟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13002,'fatten','''fætn','ˈfætn','vt.  喂肥;养肥（牲畜）;使（钱）增多;使（公司）升值;','','The new feed can fatten the chicken up quickly enough for market.','新饲料能使鸡长得更快,以适应市场需求.','fat + en');
INSERT INTO word VALUES(13003,'faucet','''fɔ:sit','ˈfɔ:sɪt','n.  <美>水龙头;','','The faucet has developed a drip.','那个水龙头已经开始滴水了.',replace(replace('【记】※谐音“放死他”:放水淹死他,打开水龙头\r\n※ faucet-龙头,fauces-咽喉、喉头:龙头是喉头的一种','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13004,'feign','fen','feɪn',replace('vt.  假装，伪装;捏造（借口、理由等）;装作;创造或虚构;\nvi.  假装;装作;作假;佯作;','\n',char(10)),'feign→假装；虚构；杜撰','She knew that her efforts to feign cheerfulness weren''t convincing.','她明白自己强作欢颜是瞒不了谁的.','【记】foreign-外国人,feign-假装:有些外国人总是假装牛人');
INSERT INTO word VALUES(13005,'fetish','''fɛtɪʃ','ˈfetɪʃ','n.  <心>恋物;偶像，迷信;物神，崇拜物;','','She has a fetish about cleanliness.','她有洁癖。','【记】fet-fect 做:神仙做出的物品→神物');
INSERT INTO word VALUES(13006,'fidelity','fɪ''dɛləti','fɪˈdeləti','n.  忠诚，忠实;逼真;保真度;尽责;','fid相信，信念+el名词后缀表示人、集体+ity表示性质→相信的性质→坚贞；忠心<-n->fid =trust,faith,表示”相信,信念”#词根助记：fid+elity表示性质→相信的性质→坚贞<-n->fid(trust)+elity(名词后缀)→忠贞；忠诚；精确','There is nothing like a dog''s fidelity.','没有什么能比得上狗的忠诚.',replace(replace('【记】※谐音“非得利提”:非得大利提拔他,因为他忠诚\r\n※音响器材上标的Hi-Fi是Hight Fidelity的缩写,即指音响器材是高保真度的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13007,'filial','''fɪlɪəl','ˈfɪliəl',replace('adj.  子女的;\nadv.  子女地;','\n',char(10)),'fili 线条 + al 具有...性质的 → adj.子女的,孝顺的<-n->fili- 表示”儿子”引申为”女儿,后代或家庭成员”','In a traditional Chinese family filial  piety is rigidly observed.','在传统的中国家庭里,人们恪守孝道.','【记】谐音“费力哦”:把子女养大,让他们孝顺费力哦');
INSERT INTO word VALUES(13008,'firearm','''faiərɑ:m','ˈfaɪərɑ:m','n.  火器，尤指手枪或步枪;','','','','【记】fire-火,arm-手臂:枪支手臂上放着,可以开火射击');
INSERT INTO word VALUES(13009,'flagrant','''fleɡrənt','ˈfleɪgrənt','adj.  臭名远扬的;恶名昭著的;明目张胆的;','flagr火焰+ant形容词后缀→燃烧的→罪恶像火一样烧→罪恶昭彰的；燃烧的<-n->flam,flagr =blaze,表示”火焰”','Telling the story was a flagrant breach of trust.','说谎是一种可耻的破坏信誉的行为.',replace(replace('【记】※flag-旗子,rant-咆哮:这家伙敢对美国国旗咆哮,真是极端恶劣的行为\r\n※flagrant-臭名昭著的,fragrant-芳香的:浑身恶臭,还怡不知耻的说自己很香\r\n※flag-旗子,r-拼音“燃”,ant-蚂蚁:好好的旗子让蚂蚁给烧掉了,蚂蚁的这种行为是极端恶劣的行为','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13010,'flair','flɛr','fleə(r)','n.  天资;天分;眼光;鉴别力;','','His business skill complements her flair for design.','他的经营技巧和她的设计才能相辅相成.',replace(replace('【记】※ fl-fly飞,air-天空:飞上天去了,没有天赋行吗\r\n※ flair-天赋,frail-脆弱的:天赋高的人一般都比较脆弱\r\n※ f-拼音“发”,lair-兽窝:善于发现兽窝是好猎人的才能','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13011,'fleece','fli:s','fli:s',replace('n.  羊毛;一只羊一次剪下的毛;羊毛状织物;绒头织物;\nvt.  诈取;剪羊毛;（羊毛般）盖满;','\n',char(10)),'','a bright red fleece','鲜红的绒头织物','【记】flee-逃跑,ce-发音“死”:不逃跑就死了,因为披着羊皮的狼来骗人了');
INSERT INTO word VALUES(13012,'flirt','flɝt','flɜ:t',replace('vi.  调情，打情骂俏;玩弄;轻率地对待;摆动;\nvt.  挥动;忽然弹出;\nn.  急投;摆动;调情的人，卖弄风情者;急扔;','\n',char(10)),'','She''s a real flirt.','她是个打情骂俏的老手。',replace(replace('【记】※ fl-fly飞,irt-skirt裙子:飞起裙子→挑逗\r\n※ 谐音“服了她”:我服了她了,老勾引我,还抛媚眼,送秋波,服了!','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13013,'flowchart','''fləuˌtʃɑ:t','''fləʊˌtʃɑ:t','n.  流程图，作业图;','','The factory manager used a flowchart to explain the production process.','工厂经理用一幅作业图来说明生产过程.','');
INSERT INTO word VALUES(13014,'foolproof','''fulpruf','ˈfu:lpru:f','adj.  （方法、计划、系统等设计得）万无一失的，肯定成功的;','fool笨蛋+proof防...的 →错不了的<-n->fool(愚人)+proof(形容词后缀)→愚人也会的；极简单的；安全无比的','We''re trying to work out a way to make the system foolproof.','我们正努力想办法使这个系统简单易操作.','【记】fool-傻的,proof-证明:连傻瓜都能证明的事是十分简单的');
INSERT INTO word VALUES(13015,'fraudulent','''frɔdʒələnt','ˈfrɔ:djələnt','adj.  欺骗的，不诚实的;奸诈;','fraud欺诈+ulent形容词后缀 → 欺诈的, 欺骗性的, 骗得的<-n->-olent, -ulent 后缀,充满……,有……倾向','The police are investigating fraudulent claims for fire damage.','警方正在调查伪造的火灾索赔.','fraud');
INSERT INTO word VALUES(13016,'genteel','dʒɛn''til','dʒenˈti:l','adj.  文雅的;有礼貌的;有教养的;上流社会的;','gen “出生,种族”#词根助记：gent+eel→出身好的→高雅的;gentle”温柔的”变体<-n->gen(race)+teel(形容词后缀)→上流的；有礼貌的','Her genteel accent irritated me.','她那矫揉造作的腔调使我感到难受。',replace(replace('【记】※ gent-绅士,eel-鳗鱼:有教养的绅士爱吃鳗鱼\r\n※ gen-拼音“跟”,te-拼音“特”,el-拼音“二流子”:有教养的人跟特务在一起慢慢地会变成二流子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13017,'glamour',' ''ɡlæmə ','ˈglæmə(r)',replace('n.  魅力;诱惑力;魔力;迷人的美;\nv.  迷惑;迷住;','\n',char(10)),'','hopeful young actors and actresses dazzled by the glamour of Hollywood','为好莱坞的魅力神魂颠倒、怀抱希望的年轻演员',replace(replace('【记】※ gl-拼音“高楼”,am-是,our-我们的:我们的高楼是有魅力的\r\n※ 谐音“格莱美”:演艺圈有个“格莱美”金奖,得到格莱奖的人一定很有魅力\r\n※ g-拼音“哥”,l-似“棍子”,amour-恋情、奸情:光棍没有情人是因为没有魅力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13018,'haphazard','''hæphæzəd','hæpˈhæzəd',replace('adj.  偶然的，随意的;无计划的;任意的，胡乱的;\nn.  偶然;偶然事件;偶然性;任意性;\nadv.  偶然地;随意地;无计划地;杂乱无章地;','\n',char(10)),'hap机会，运气+hazard风险→碰运气的→偶然的<-n->hap(luck)+hazard(game of diec)→偶然；偶然的','The books had been piled on the shelves in a haphazard fashion.','书架上的书堆放得杂乱无序。',replace(replace('【记】※ hap-运气,hazard-冒险:运气和冒险都靠偶然\r\n※ hap-机会,hazard-危险:在某种机会下才有可能出现的危险是偶然事件','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13019,'horrify','''hɔrifai;''hɔrəˌfai','ˈhɒrɪfaɪ','vt.  使震惊，使感到恐怖;','','Such things did not appear to horrify her.','这样的事情她却不震惊.','');
INSERT INTO word VALUES(13020,'humane','hju''men','hju:ˈmeɪn','adj.  仁爱的，慈善的;高尚的;','hum土,地+an属于...的+e→有人情的，仁爱的<-n->hum(man)+ane(形容词后缀)→人道的；慈爱的','Is it humane to kill animals for food?','宰杀牲畜来吃合乎人道 吗 ?',replace(replace('【记】※ human-人类,e-似“被子”:人类被看作人道的\r\n※ human-人类,humane-仁慈:并不是每个人都是仁慈的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13021,'icon','''aikɔn','ˈaɪkɒn','n.  偶像，崇拜对象;图标，图符;[宗]圣像;肖像;','','Click on the printer icon with the mouse.','用鼠标点击打印机图标。',replace(replace('【记】※ ic-IC卡,on-上:IC卡在圣像的上面(IC卡上面有圣像)\r\n※ coin-硬币,icon-圣像:硬币上的人物通常不就是社会公众的崇拜偶像吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13022,'impenetrable','im''penitrəbl','ɪmˈpenɪtrəbl','adj.  不能通过的;不能理解的;无动于衷的;顽固的，不接受的;','','Their jargon is impenetrable to an outsider.','他们的行话外人听不懂。','im + penetrable 能穿透的 pen +音：能穿，笔能穿过的');
INSERT INTO word VALUES(13023,'incomprehensible','ˌinkɔmpri''hensəbl','ɪnˌkɒmprɪˈhensəbl','adj.  难以理解的，难懂的;莫测高深的;不可思议的;无限的;','','Some application forms can be incomprehensible to ordinary people.','有些申请表格一般人可能看不懂。','');
INSERT INTO word VALUES(13024,'indigenous','ɪn''dɪdʒənəs','ɪnˈdɪdʒənəs','adj.  土生土长的;生来的，固有的;本地的;根生土长;','indi内部+gen出生，产生+ous形容词后缀→内部产生→土产的','Each country has its own indigenous cultural tradition.','每个国家都有其自身的文化传统.','【记】indigent-贫困的,indigenous-本地的:贫困者都是本地的农民');
INSERT INTO word VALUES(13025,'inequality','ˌini''kwɔliti;ini''kwɔləti','ˌɪnɪˈkwɒləti','n.  不平等，不均等;[数]不等式;变动，变化;不相同;','','Inequality and poverty breed class conflict.','不平等和贫困滋长阶级对抗.','');
INSERT INTO word VALUES(13026,'inexplicable','in''eksplikəbl','ˌɪnɪkˈsplɪkəbl','adj.  无法解释的;费解的;莫名其妙的;','','','','in ( 不) +explicable ( 可以解释的)');
INSERT INTO word VALUES(13027,'infancy','''infənsi','ˈɪnfənsi','n.  婴儿期，，幼年时代;初期，摇篮时代;[法]未成年;','','to die in infancy','婴儿夭折','');
INSERT INTO word VALUES(13028,'infection','in''fekʃən','ɪnˈfekʃn','n.  <医>传染，感染;传染病，染毒物;影响;','','to be exposed to infection','暴露于易受感染的环境','infect+ion');
INSERT INTO word VALUES(13029,'inflate','ɪn''flet','ɪnˈfleɪt','vt.& vi.  使充气（于轮胎、气球等）;（使）膨胀;（使）通货膨胀;物价上涨;','in(in)+flate(to blow)→使膨胀；使得意；使物价上涨','Inflate your life jacket by pulling sharply on the cord.','猛拽绳扣使你的救生衣充气。','in 反 + flat 扁平，扁平的反意→膨胀');
INSERT INTO word VALUES(13030,'infuriate','ɪn''fjʊrɪet','ɪnˈfjʊərieɪt',replace('vt.  使大怒，激怒;\nadj.  狂怒的;','\n',char(10)),'in(in)+furi(fury)+ate(动词后缀)→激怒','Lately she had made it her practice to infuriate doormen.','最近,她总是惹怒看门人.','【记】in-进入,furi-fury狂怒,狂暴,ate-动缀:进入狂怒状态');
INSERT INTO word VALUES(13031,'inquisitive','ɪn''kwɪzətɪv','ɪnˈkwɪzətɪv',replace('adj.  好问的，好奇的;爱打听的;\nn.  好询问的人;爱打听别人事情的人;','\n',char(10)),'in进入+quis问，寻求+itive表形容词 →过分好问的<-n->in(into)+quis(seek)+itive(形容词后缀)→好奇的；好问的','Don''t be so inquisitive. It''s none of your business!','别这么追根问底的。这与你无关！','in + question 总是在问题里的→爱问问题的');
INSERT INTO word VALUES(13032,'inscription','in''skripʃən','ɪnˈskrɪpʃn','n.  （作者）题词;献词;碑文;证劵持有人的登记;','','The inscription has worn away and can no longer be read.','铭文已磨损,无法辨认了.','【记】in-里面,scription-script笔迹:里面的笔迹是模仿碑铭上的');
INSERT INTO word VALUES(13033,'landmark','''lændmɑ:k;''lændˌmɑ:k','ˈlændmɑ:k',replace('n.  [航]陆标;界标;里程碑;纪念碑;\nadj.  有重大意义或影响的;','\n',char(10)),'','The Empire State Building is a familiar landmark on the New York skyline.','帝国大厦是人们熟悉的纽约高楼大厦中的地标。','【记】land-土地,mark-标记:土地上的标记,可不就是陆标吗');
INSERT INTO word VALUES(13034,'laurel','''lɔrəl','ˈlɒrəl','n.  （表示荣誉的）桂冠，光荣;[体]〈美〉（比赛的）胜利;[植]月桂树，月桂树叶;','','the comedy duo Laurel and Hardy','劳莱和哈代这对喜剧搭档',replace(replace('【记】※谐音“老肉”:荣誉可以换来老多的肉\r\n※ laurel-桂冠,allure-诱惑力:桂冠的诱惑力\r\n※ lau-谐音“老”,re-谐音“热”,l-拼音“了”:月桂树下乘凉→老热了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13035,'livelihood','''laivlihud','ˈlaɪvlihʊd','n.  生活，生计;谋生之道;营生;','','Communities on the island depended on whaling for their livelihood.','岛上的居民靠捕鲸为生。','');
INSERT INTO word VALUES(13036,'lookout','''luk''aut','ˈlʊkaʊt','n.  守望;远景，前途;瞭望台;警戒;','','We''re always on the lookout for good computer programmers.','我们一直在物色优秀的计算机程序编制员.',replace(replace('【记】※ look-看,out-外面:看外面警戒的瞭望台\r\n※ look-看,out-外面:我们看窗外面,希望能看到远景','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13037,'luxuriant','lʌɡ''ʒʊrɪənt','lʌgˈʒʊəriənt','adj.  茂盛的;郁郁葱葱的;绚烂的;华丽的;','luxuri=luxury奢侈+ant...的 →奢华的<-n->luxury(奢侈)+ant(形容词后缀)→丰富的；繁茂的；华美的','the poet''s luxuriant imagery','诗人丰富的意象','luxury 奢侈');
INSERT INTO word VALUES(13038,'lyric','''lirik','ˈlɪrɪk',replace('adj.  抒情的，抒情诗的;感情丰富的;歌喉柔美的;音乐剧的;\nn.  抒情诗;歌词;','\n',char(10)),'','This is a good example of Shelley''s lyric poetry.','这首诗是雪莱抒情诗的范例.',replace(replace('【记】※ lyc-拼音“李宇春”,ri-拼音“日”:超级女生李宇春每日都要背歌词\r\n※ly-拼音“老爷”,ri-拼音“日”,c-似“月亮”:老爷在日本写了一首有关月神的抒情诗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13039,'masquerade','ˌmæskə''reid, mɑ:s-','ˌmæskəˈreɪd',replace('n.  化装舞会;伪装;掩饰;\nvi.  伪装;假扮;乔装;冒充;','\n',char(10)),'','He might try to masquerade as a policeman.','他也许会设法化装成警察.','源自 mask');
INSERT INTO word VALUES(13040,'meek','mik','mi:k','adj.  温顺的;驯服的;','','They called her Miss Mouse because she was so meek and mild .','他们称她为“鼠小姐”，因为她总是那么懦弱谦和。',replace(replace('【记】※谐音“蜜可”:小蜜可柔顺了\r\n※谐音“秘客”:神秘的客人是温顺的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13041,'midget','''midʒit','ˈmɪdʒɪt',replace('n.  侏儒，小矮人;\nadj.  极小的，微型的;','\n',char(10)),'','Their second son is a midget.','他们的第二个儿子是个侏儒。',replace(replace('【记】※ 谐音“秘籍的”:掌握武功秘籍的侏儒\r\n※ mid-中间的,get-获到:仅获得婴儿与成人中间身高的人→侏儒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13042,'migraine','''mi:grein, ''mai-','ˈmi:greɪn','n.  [医]偏头痛;','','I''m getting a migraine.','我得了偏头痛。','');
INSERT INTO word VALUES(13043,'miraculous','mɪ''rækjələs','mɪˈrækjələs','adj.  奇迹般的;不可思议的;神奇;','miracul=miracle奇迹 + ous ...的 → adj. 不可思议的，奇迹的<-n->mir(wonder)+aculous(形容词后缀)→奇迹的神奇的；不可思议的','miraculous powers of healing','神奇的治病能力','');
INSERT INTO word VALUES(13044,'miscellaneous','''mɪsə''lenɪəs','ˌmɪsəˈleɪniəs','adj.  各种各样的;五花八门的;混杂的;多方面的;','miscell=misc混淆+aneous…的 →混杂的，混合的','a sale of miscellaneous household items','各种生活用品大减价','miscellaneous → miscell(=mixed 混 合 的)+aneous→混杂的 miscell→misc(=to mix 混合)+ell→ 参考词: promiscuous(a. 混杂的)');
INSERT INTO word VALUES(13045,'mockery','''mɔkəri','ˈmɒkəri','n.  嘲笑，愚弄;笑柄;（拙劣的）模仿;徒劳;','','She couldn''t stand any more of their mockery.','她再也无法忍受他们的愚弄了。','【记】monkey-猴子,mockery-嘲笑:猴子喜欢嘲笑别人');
INSERT INTO word VALUES(13046,'narcissus','nɑ:''sisəs','nɑ:ˈsɪsəs','n.  水仙，水仙花;','','The daffodil  belongs to the genus Narcissus.','黄水仙是水仙属植物.','');
INSERT INTO word VALUES(13047,'nibble','''nɪbl','ˈnɪbl',replace('vt.& vi.  啃，一点一点地咬（吃）;\nvt.  啃出（洞），一点一点咬出（洞）;\nvi.  慢慢减少;小口咬;（对提议、建议等）显出略有兴趣的样子;表示对…稍感兴趣;\nn.  轻咬;显出有兴趣;很少量食物;','\n',char(10)),'','Each nibble was eaten with the air of an epicure.','每小块食物都吃得津津有味的样子.',replace(replace('【记】※ nibble-细咬,nib-钢笔尖:细咬下的一小块如钢笔尖大\r\n※ ni-拼音“你”,bb-baby宝宝,le-拼音“乐”:你的宝宝乐了,是因为小口的咬奶嘴','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13048,'obese','o''bis','əʊˈbi:s','adj.  极为肥胖的，肥大的;','obes肥+e强调 → 肥胖的<-n->obeso-, obes- 表”肥胖的”','The old man is really obese; it can''t be healthy.','那位老人确实过于肥胖了, 不能算是健康.',replace(replace('【记】※ 谐音“我必死”:因为太太太胖了\r\n※ obese音“噢,必死”:噢,这么胖,必死无疑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13049,'obscene','əb''sin','əbˈsi:n','adj.  淫秽的;下流的;猥亵的;可憎的;','obscen- 表”恶心的,令人憎恶的”<-n->ob(towards)+scene(filth污秽)→猥亵的；淫乱的；令人不悦的','The law is the final arbiter of what is considered obscene.','何谓猥亵最终由法律裁决。','【记】谐音“鹅不幸”:鹅不幸迷上淫秽的书刊');
INSERT INTO word VALUES(13050,'octopus','''ɔktəpəs','ˈɒktəpəs','n.  章鱼;','','He experienced nausea after eating octopus.','吃了章鱼后他感到恶心.',replace(replace('【记】※ o-拼音“哦”,c-似“月亮”,top-顶部,us-我们:在月亮顶部我们看到了章鱼\r\n※ octo-谐音“呕吐”,pus-拼音“菩萨”:一只章鱼得了“呕吐”病,菩萨帮它治好了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13051,'outdated','''aʊt''detɪd','ˌaʊtˈdeɪtɪd',replace('adj.  过时的，旧式的，落伍的，不流行的;\nv.  使过时(outdate的过去式和过去分词);','\n',char(10)),'out胜过，超过+dat日期+ed形容词后缀 → 落伍的，过时的','These figures are now outdated.','这些数字现在已经过时。','out（过时）+dated（陈旧的）');
INSERT INTO word VALUES(13052,'pageant','''pædʒənt','ˈpædʒənt','n.  盛会;露天表演;虚饰;选美比赛;','','Rain chilled the glittering pageant.','雨使华丽的庆典大为逊色.',replace(replace('【记】※谐音“迫近的”:一天天迫近的新年盛装游行\r\n※ page-页,ant-蚂蚁:蚂蚁爬满了一页纸像壮观的游行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13053,'password','''pɑ:swə:d','ˈpɑ:swɜ:d','n.  （进入房间、建筑或某个地区的）口令;<计>（使用计算机操作系统的）密码;','','Enter a username and password to get into the system.','进入系统请键入用户名称和密码。','');
INSERT INTO word VALUES(13054,'patronage','''pætrənɪdʒ','ˈpætrənɪdʒ','n.  资助，赞助;光顾，惠顾;任免权;支援，保护;','pa=papa父亲+tron表人+age状态，总称 →赞助，惠客 <-n->pater-, patr-, patri- 表”父亲,家乡”#词根助记：拉丁 patr- pater 父亲 -> 保护者 -> 中世纪拉丁 patronus 【宗】主保圣人,圣俸赐予者 -> patron 保护者,赞助者 + age 抽象名词词尾 -> 赞助<-n->patr(father)+onage(名词后缀)→保护；援助','Patronage of the arts comes from businesses and private individuals.','对艺术的资助来自企业和个人。','patr- 父亲 + on 父亲上来了→高人一等；顾客是是大爷和爹啊，patronize  v. 以高人一等的态度对待; 光顾,惠顾');
INSERT INTO word VALUES(13055,'peek','pik','pi:k',replace('vi.  偷看，窥视;眯着眼睛看;\nn.  偷看，窥视;一瞥，看一眼;','\n',char(10)),'','I took a peek at the list.','我偷看了一眼名单.','【记】keep-保持,peek-偷看:他保持偷看的坏习惯');
INSERT INTO word VALUES(13056,'pervert','pɚ''vɝt','pəˈvɜ:t',replace('vt.  使堕落;误用，滥用;使反常;\nn.  堕落者;背教者，反常者;性反常者;','\n',char(10)),'per假，坏+vert转→转向坏的方面→误用，败坏 <-n->ver, vert =turn,表示”转”#词根助记：per全部+vert→全部转→颠倒<-n->per(thoroughly)+vert(turn)→曲解；误解；误用；堕落的人','Reading such silly stories will pervert your taste for good books.','读这种愚昧的故事会败坏你对好书的嗜好.','per 完全 + vert turn 翻转，转变，同 perverse');
INSERT INTO word VALUES(13057,'piss','pis','pɪs',replace('n.  尿;小便;\nvi.  撒尿;倾盆而下;\nvt.  撒尿弄脏;','\n',char(10)),'','What did he say to piss you off?','他说什么惹恼了你?','');
INSERT INTO word VALUES(13058,'pleasing','''pli:ziŋ','ˈpli:zɪŋ',replace('adj.  令人愉快的，舒适的;惹人喜欢的;满意的;\nv.  （使…）高兴( please的现在分词);（使…）满意;','\n',char(10)),'','The new building was pleasing to the eye .','这座新楼真漂亮。','');
INSERT INTO word VALUES(13059,'prestigious','prɛ''stɪdʒəs','preˈstɪdʒəs','adj.  受尊敬的，有声望的;<古>魔术的，欺骗的;','','Her first novel won a prestigious literary prize.','她的第一部小说就获得了一个颇具声望的文学奖.','pre + stage 讲台，舞台，在讲台前站着的→有名望； investigate 调查的人都是有威信的');
INSERT INTO word VALUES(13060,'prodigy','''prɔdidʒi','ˈprɒdədʒi','n.  奇才，天才（尤指神童）;壮举，盛况;','','She was a child prodigy on the violin.','她是神童小提琴手.',replace(replace('【记】※ pro-前缀“前”,dig-挖,y-谐音“外”:挖出外星人的小孩→神童\r\n※ prodigal-浪费的,prodigy-神童:爱浪费的人还能发家致富简直是神童\r\n※ pro-前缀“前”,dig-挖、钻研,y-拼音“一”:能勇往直前钻研的男人一定会创造奇迹\r\n***联想记忆词汇***\r\n流氓大学的principal韦小宝是prodigy,他拥有priority可以probe所有的女生公寓,这种行为prod了更多的流氓要求有这样的privilege,于是韦小宝proclaim这样的特权可以拍卖,在索斯比拍卖proceed的process中,一些probity的人们抵制了这样的行为,但是这些prodigal时间做法是没有用处的,韦小宝拍卖会上取得了prodigious利益','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13061,'proofread','''pru:fri:d','''pru:fri:d',replace('vt.  校正;校对;校勘;\nvi.  做校对工作;','\n',char(10)),'','Has this document been proofread?','这份文件校对过没有？','【记】proof-证据,read-阅读:为找错误证据进行的阅读→校正');
INSERT INTO word VALUES(13062,'prop','prɔp','prɒp',replace('n.  支柱，支撑物;支持者，后盾，靠山;道具;（橄榄球中的）支柱前锋;\nvt.  支撑，支持，维持;使倚靠在某物上;','\n',char(10)),'','A worker put a prop against the wall of the tunnel to keep it from falling.','一名工人用东西支撑住隧道壁好使它不会倒塌.',replace(replace('【记】pro-前缀“向前”,p-拼音“屁”:前面也有屁股,怎么样都可以靠\r\n***联想记忆词汇**\r\nprolific作家李敖pronounced prone要当台湾的总统,他prominent写作才能promote了台湾民主的进程,得到了台湾大众的prop,他这份promising写作的工作给proofread人员带来巨大的麻烦,因为prompt写作功力,使工人们prolong了劳动的时间,这是李敖不曾想到的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13063,'prostitute','''prɔstitju:t;''prɔstəˌtju:t','ˈprɒstɪtju:t',replace('n.  卖淫者，妓女;男妓;卖身投靠的人;出卖贞操的人;\nvt.  使卖淫，卖身;出卖（名誉等）;滥用（能力等）;卖淫，卖身;\nadj.  卖淫的，堕落的;','\n',char(10)),'','She was arrested and charged with being a common prostitute.','她被逮捕并受到以卖淫为业的指控.','');
INSERT INTO word VALUES(13064,'python','''paiθ(ə)n; (US) ''paiθɔn','ˈpaɪθən','n.  巨蛇，大蟒;','','In such cases, Python may be just the language for you.','遇到以上情况, Python可能 就是你要找的语言.','');
INSERT INTO word VALUES(13065,'realist','''riəlist','ˈri:əlɪst','n.  现实主义者，写实主义者;[哲]实在论者，唯实论者;','','I''m a realist—I know you can''t change people overnight.','我是个务实的人—我知道你不可能一夜之间使人产生变化。','');
INSERT INTO word VALUES(13066,'recourse','''rikɔrs','rɪˈkɔ:s','n.  求援;追索权;依赖;所依靠的物[人];','re回，向后+course跑，发生→跑回来→求助<-n->re(back)+course→求助；请求保护','The enemy may have recourse to steel instead of poison.','敌人可能用凶器来取代放毒.',replace(replace('【记】※ re-谐音“阿姨”,course-课程:阿姨后面的课程要求助\r\n※ re-前缀“反”,course-过程、路线:沿着回家的路线回来求助','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13067,'relinquish','rɪ''lɪŋkwɪʃ','rɪˈlɪŋkwɪʃ','vt.  放弃;让出（权利，财产等）;放开，松手;撤离;','re向后，相反+linqu离开+ish动词后缀→离开不再要→放弃<-n->linqu, lict, lip =leave,表示”离开,遗留”<-n->re(back)+linquish(to leave)→放弃；让与；松手；放手','He was forced to relinquish control of the company.','他被迫放弃对公司的控制权。','【记】re-谐音“阿姨”,linqu-拼音“林区”,i-谐音“爱”,sh-拼音“上海”:阿姨放弃林区爱上海');
INSERT INTO word VALUES(13068,'remorse','rɪ''mɔrs','rɪˈmɔ:s','n.  懊悔;悔恨;自责;同情;','re回，反+mors咬+e→反过来咬自己→悔恨<-n->mors-, mord- 表”叮,咬”<-n->re(again)+morse(to bite)→悔恨；懊悔','I felt guilty and full of remorse.','我感到内疚，并且非常懊悔。',replace(replace('【记】※ re-前缀“反”,morse-咬:反咬自己,因为后悔\r\n※ re-前缀“反”,mo-拼音“摸”,rse-rose玫瑰:反复摸玫瑰上的刺,因为后悔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13069,'rendezvous','''rɑndevʊ','ˈrɒndɪvu:',replace('n.  约会;约会的地点;集结地;\nvi.  约会;会合;\nvt.  在指定地点与…相会;','\n',char(10)),'','She made the rendezvous with only minutes to spare.','她还差几分钟时才来赴约.','【记】谐音“远的屋”:年轻人约会爱找远远的屋');
INSERT INTO word VALUES(13070,'resentful','ri''zentful','rɪˈzentfl','adj.  感到愤恨的，表示愤恨的;厌恶的;易发脾气的，易怒的;','','They seemed to be resentful of our presence there.','他们好像对我们在那里露面很生气。','');
INSERT INTO word VALUES(13071,'revolver','ri''vɔlvə','rɪˈvɒlvə(r)','n.  左轮手枪;旋转者，旋转式装置;[冶]转炉;','','The two men advanced on each other with drawn revolver.','这两个人都拔出了手枪,一步步相互逼近.','');
INSERT INTO word VALUES(13072,'roach','rəutʃ','rəʊtʃ',replace('n.  蟑螂;[鱼]斜齿鳊;<美俚>大麻烟卷的烟蒂;[航]横帆下缘的弧形切口;\nvt.  梳（发）使成拱状;切短（马鬃等）使竖立;','\n',char(10)),'','Tom is never sick; he is as sound as a roach.','汤姆从不生病, 身体壮如牛.','');
INSERT INTO word VALUES(13073,'rolling','''rəuliŋ','ˈrəʊlɪŋ',replace('adj.  旋转的;波动的;起伏的;\nn.  旋转;动摇;轰鸣;','\n',char(10)),'','the rolling hills that characterize this part of England','成为英格兰这一地区特征的绵延起伏的丘陵地','');
INSERT INTO word VALUES(13074,'rostrum','''rɔstrəm','ˈrɒstrəm','n.  讲坛，演讲台;','trum 后缀;表”结果,行为”','He warmly shook hands with those gathered around the rostrum.','他同聚集在主席台四周的人热情握手.','源自 rostr- 喙形，鸟嘴状，原指古代战舰船头上突出的金属铁嘴，古罗马的讲坛上常装饰有捕获的敌舰船头铁嘴；rose <raised> room 提高起来的房间，比如足球比赛在球场的演播间就是在看台高处的讲台，解说员在里面；看成 forum；');
INSERT INTO word VALUES(13075,'rouge','ru:ʒ','ru:ʒ',replace('n.  胭脂，口红;\nvt.  擦口红;\nvi.  在脸上搽胭脂，搽口红;\nadj.  〈罕〉红的〔只用于： R- Croix 〔英国〕纹章局四属官之一;','\n',char(10)),'','Women put rouge on their cheeks to make their faces pretty.','女人往面颊上涂胭脂,使脸更漂亮.','');
INSERT INTO word VALUES(13076,'ruffian','''rʌfɪən','ˈrʌfiən','n.  暴徒，恶棍;','ruff凶残+ian职业，地位 →恶棍','The ruffian threatened to run his victim through if he did not hand over all his money.','暴徒恐吓受害者说如果他不把所有的钱都交出来,就捅死他.','rough 粗暴，粗野 + 音：犯→粗暴的罪犯→歹徒；rough + fan 迷，狂热爱好者，粗暴的爱好者→恶棍');
INSERT INTO word VALUES(13077,'sag','sæg','sæɡ',replace('vi.  下垂;消沉;下跌;[航]漂向下风向;\nvt.  使…下垂;\nn.  下垂的动作或事例;下垂度;下沉地带;下跌;','\n',char(10)),'','The tent began to sag under the weight of the rain.','雨水使得帐篷中间开始下坠。','sag→gas(n. 气体，煤气)→煤气田的中部在 下陷');
INSERT INTO word VALUES(13078,'saliva','sə''laɪvə','səˈlaɪvə','n.  唾液，口水;津;吐沫;涎;','','He wiped a dribble of saliva from his chin.','他擦掉了下巴上的几滴口水.','【记】sa-阿Sa,li-拼音“里”,va-谐音“外”:阿Sa里里外外都是唾液');
INSERT INTO word VALUES(13079,'sandal','''sændl;''sændəl','ˈsændl',replace('n.  凉鞋，草带鞋;[植]檀香木;\nv.  使穿上凉鞋;','\n',char(10)),'','Can you fix my broken sandal?','我凉鞋坏了,你能给修修 吗 ?',replace(replace('【记】※ sand-沙滩,al-all所有:沙滩上所有的人都穿凉鞋\r\n※ sand-沙子,al-all都:凉鞋里的沙子会让所有的人感觉不舒服','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13080,'sauna','''saunə','ˈsɔ:nə','n.  桑拿浴室，桑拿房;桑拿，桑拿浴，蒸气浴;','','a hotel with a swimming pool and sauna','带游泳池和桑拿浴室的旅馆','');
INSERT INTO word VALUES(13081,'savings','''seiviŋz','''seɪvɪŋz','n.  储蓄;节约( saving的名词复数 );节俭;储蓄金;挽救;','','tax incentives to encourage savings','鼓励储蓄的税收措施','');
INSERT INTO word VALUES(13082,'scaffold','''skæfəld','ˈskæfəʊld','n.  脚手架;<史>断头台;','','He turned towards the scaffold, and stretched forth his arms.','他转向刑台, 向前伸出双臂.',replace(replace('【记】※ fold-折叠,scaffold-脚手架:建筑工人在脚手架上折着胳膊\r\n※ sa-阿Sa,cf-拼音“采访”,fold-折迭:阿Sa采访完某明星后将脚手架折叠好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13083,'scoop','skup','sku:p',replace('n.  铲，勺，水舀，铲斗;一勺[铲]之量;穴，凹处;通气（或通水）口;\nvt.  舀;挖空;掏，抓取;[非正式用语]抢先获得、发布;','\n',char(10)),'','Getting that story was the scoop of a lifetime for the journalist.','获得那个消息是这位记者终身难逢的独家新闻.','【记】s-似“蛇”,c-似“月亮”,oo-似“眼镜”,p-似“红旗”:蛇在月光下戴着眼镜用红旗擦勺子');
INSERT INTO word VALUES(13084,'scribble','''skrɪbl','ˈskrɪbl',replace('vt.& vi.  潦草地书写;乱写，胡写;滥写（文学作品等）;[印，纺]粗梳;\nn.  潦草书写;乱写;拙劣文字;粗制滥造的文章;\nvi.  乱写，乱涂;','\n',char(10)),'scrib(write)+ble(动词后缀)→潦草书写；胡写','She can''t write yet, but she loves to scribble with a pencil.','她现在还不会写字, 但她喜欢用铅笔乱涂.',replace(replace('【记】※ scribb-scribe写,le-拼音“乐”:一边写一边乐→乱写\r\n※ scribe-抄写者,scribble-潦草书写:抄写者记下别人说的话时,写得很潦草','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13085,'scroll','skrol','skrəʊl',replace('n.  （常用于录写正式文件的）纸卷;书卷，画卷，卷轴;涡卷形（装饰）;〈古〉表，目录;\nvt.  使成卷形;（电脑屏幕上）从上到下移动（资料等），卷页;\nvi.  （似卷轴般）卷起;（像展开卷轴般地）将文字显示于屏幕;','\n',char(10)),'','Use the arrow keys to scroll through the list of files.','用箭头键把文件目录滚动一遍。',replace(replace('【记】※ scroll-卷轴,roll-卷:卷轴是可以卷起来的\r\n※ sc-拼音“水草”,roll-滚动:水草滚动成纸卷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13086,'scum','skʌm','skʌm',replace('n.  浮渣;泡沫;糟粕;\nvi.  产生泡沫;被浮渣覆盖;\nvt.  将浮渣去除掉;','\n',char(10)),'','Skim off any scum.','撇净浮沫。','【记】谐音“寺母尬”:这个地痞在寺庙里做出让母亲尴尬事情');
INSERT INTO word VALUES(13087,'secular','''sɛkjəlɚ','ˈsekjələ(r)',replace('adj.  现世的，俗界的;长期的，长久的;不朽的;一世纪一次的;\nn.  牧师;[宗]俗僧，俗人;〈美〉（黑人中间流行的）俗歌;','\n',char(10)),'','Ours is a secular society.','我们的社会是个世俗社会。','【记】se-拼音“色”,cu-拼音“醋”,lar-谐音“了”:见到美色就吃醋→世俗的');
INSERT INTO word VALUES(13088,'serene','sə''rin','səˈri:n','adj.  沉静的，宁静的，安宁的;安详的;晴朗的;清澈的;','','He has entered the serene autumn of his life.','他已进入了美好的中年时期.',replace(replace('【记】※ se-拼音“色”,rene-ren拼音“人”:宁静的大海,景色迷人\r\n※ 谐音“色润”:平静安详的她脸色是润泽的,而不是色若死灰\r\n※ se-拼音“瑟”,rene-ren拼音“人”:瑟瑟发抖的人无法保持内心平静','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13089,'shiny','''ʃaini','ˈʃaɪni','adj.  发光的，光亮的;闪耀的;磨亮的;磨损的;','','a shiny black car','发亮的黑汽车','【记】shi-拼音“是”,ny-拼音“农药”,是农药在闪耀');
INSERT INTO word VALUES(13090,'shit','shit','ʃit',replace('n.  屎，粪便;拉屎，排便;胡说八道;不幸或麻烦;\nvi.  大便，拉屎;\nvt.  拉屎弄脏（某物），排便于…;取笑;欺骗，哄骗;对…胡扯;\nint.  胡扯！放屁！讨厌！[用以表示厌恶、轻蔑、失望、愤怒等];','\n',char(10)),'','Shit! I''ve lost my keys!','j见鬼！我把钥匙丢了！','');
INSERT INTO word VALUES(13091,'shoddy','''ʃɑdi','ˈʃɒdi',replace('adj.  劣质的;假冒的;卑劣的;\nn.  软再生毛;冒充物;虚骄假饰;','\n',char(10)),'','It is a fairly shoddy way to treat an employee.','这样对待雇员真是十分可鄙.',replace(replace('【记】※ 谐音“稍低”:质量稍微有一点儿低→劣质的\r\n※ sho-拼音“树后”,d-拼音“的”,dy-拼音“大爷”:树后的大爷在售卖假冒的赝品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13092,'shrivel','''ʃrɪvl','ˈʃrɪvl','vt.& vi.  （因热力，严寒、干燥、年老等而）枯萎，皱缩;','','Get the bulbs into the ground, or they will begin to shrivel.','把鳞茎种到地里, 否则会开始干枯的.','音：衰萎，衰败萎缩，因为干燥；音: 输 + rival 竞争中输了就萎了');
INSERT INTO word VALUES(13093,'shuffle','''ʃʌfl','ˈʃʌfl',replace('vt.  洗牌;曳脚而行;搬移;搁置，随手放;\nvi.  曳脚走;跳曳步舞;移动;推诿;\nn.  洗牌，混乱，蒙混;拖着脚走;','\n',char(10)),'','I wish you''d remember to shuffle before you deal.','我希望在你发牌前记得洗牌.',replace(replace('【记】※ 谐音“啥否”:洗牌就是不管扑克原来是啥顺序都给否定了\r\n※ shu-拼音“输”,ff-拼音“服”,le-拼音“了”:输且服了,就拖着脚走开,输了还不服,请洗纸牌重玩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13094,'sitcom','''sitkɔm;''sitˌkɔm','ˈsɪtkɒm','n.  情景喜剧;','','This sitcom  is produced in cooperation with Hong Kong TV.','这部连续剧是同香港电视台联合制作的.','【记】sit-坐,com-come来:坐下来一起看连续剧');
INSERT INTO word VALUES(13095,'skyrocket','''skaɪ''rɑkɪt','ˈskaɪrɒkɪt','vi.  突升，猛涨;','','It''s no wonder suicide rates skyrocket this time of year.','怪不得每年这个时候的自杀率都攀升啊.','【记】sky-天空,rocket-火箭:物价像飞上天空的火箭一样陡升');
INSERT INTO word VALUES(13096,'sleek','slik','sli:k',replace('adj.  圆滑的，花言巧语的;有光泽的;时髦的;（动植物）喂养得好的，长得好的;\nvt.  使光滑，使有光泽;掩饰，隐瞒;使整洁;\nvi.  打扮整洁;滑动;','\n',char(10)),'','She wore a sleek little black dress.','她穿了一条有光泽的黑色连衣裙.',replace(replace('【记】※ s-谐音“似”,leek-韭葱:似韭葱一样光滑\r\n※谐音“丝立刻”:女明星在广告中说用上某化妆品使你的肌肤立刻如丝般光滑细腻','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13097,'smoky','''smoki','ˈsməʊki','adj.  多烟的;冒烟的;有烟熏味的;烟状的;','','She was in the back of a smoky bar singing the blues.','她在烟雾弥漫的酒吧深处唱着布鲁斯歌曲.','');
INSERT INTO word VALUES(13098,'snicker','''snikə','ˈsnɪkə(r)',replace('vi.  偷笑，窃笑;\nvt.  窃笑着说;\nn.  窃笑;','\n',char(10)),'','The shuffle and snicker that became the comedian''s trademark.','搅和与窃笑成为喜剧演员的标志.',replace(replace('【记】※ sneaker-运动鞋,snicker-窃笑:他穿着运动鞋在窃笑\r\n※ 谐音“死内科”:服砒霜的人到底还是死在内科了,外科大夫窃笑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13099,'snipe','snaip','snaɪp',replace('n.  狙击;[鸟]鹬，沙锥鸟;<美俚>烟屁股，香烟头;可鄙的人;\nvt.  狙击;打沙锥鸟;中伤;暗害;\nvi.  伏击，狙击;猎鸟;诽谤;中伤;','\n',char(10)),'','Gunmen continued to snipe at people leaving their homes to find food.','枪手不断伏击外出找寻食物的人。','');
INSERT INTO word VALUES(13100,'snobbery','''snɔbəri','ˈsnɒbəri','n.  势利，谄上欺下;摆绅士架子;势利的行为或语言;','','Jocelyn accused Dexter of snobbery.','乔斯琳指责德克斯特势力.','');
INSERT INTO word VALUES(13101,'spinach','''spinidʒ; (US) ''spinitʃ','ˈspɪnɪtʃ','n.  菠菜;<俚>胡说八道;','','Eating spinach is supposed to make you strong.','据说吃菠菜能使人强壮.',replace(replace('【记】※ 谐音“死逼你吃”:妈妈死逼你吃菠菜,对身体有好处\r\n※ spi-拼音“蛇皮”,in-在…里,a-一,ch-拼音“长”:蛇皮在一根长长的菠菜里\r\n※ sp-拼音“蛇皮”,I-我,na-拼音“拿”,ch-拼音“吃”:穿着蛇皮的我拿着菠菜吃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13102,'spout','spaʊt','spaʊt',replace('n.  喷口，喷嘴;水柱，喷流;（鲸类的）喷水孔;[气]龙卷;\nvt.& vi.  喷出;喷射;滔滔不绝地讲;把…典当掉;\nvi.  喷出;喷射;滔滔不绝地讲;','\n',char(10)),'','the spout of a teapot','茶壶嘴',replace(replace('【记】※ sprout-使发芽,r-似“花”,spout-喷出:长花儿的是发芽,没长的是喷发\r\n※ sp-SP包,out-外:每次微软向外发行SP包(服务补丁包)时市场推广人员都要高谈阔论一番','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13103,'squirt','skwə:t','skwɜ:t',replace('vt.  喷射，喷湿;注射;\nvi.  喷出;\nn.  喷，细的喷流;注射器;傲慢无礼的年轻人;喷气式飞机;','\n',char(10)),'','The snake can squirt poison from a distance of a metre.','这种蛇能把毒液喷射到一米处远。','');
INSERT INTO word VALUES(13104,'staunch','stɔntʃ','stɔ:ntʃ',replace('adj.  坚定的，坚固的;忠诚的，可靠的;不漏水的;\nvt.  止住;止血;','\n',char(10)),'','They tried to staunch the flow of blood.','他们试图止血.','');
INSERT INTO word VALUES(13105,'suckle','''sʌkl','ˈsʌkl','vt.& vi.  给…喂奶;','','Eat double skin to suckle meeting allergy?','吃双皮奶会过敏 吗 ?','');
INSERT INTO word VALUES(13106,'suggestive','sə''dʒestiv;sə''dʒestiv,səg''dʒestiv','səˈdʒestɪv','adj.  提示的;暗示的，提醒的;引起联想的;富于暗示的;','','music that is suggestive of warm summer days','使人想起温暖夏日的音乐','suggest（暗示）+ive');
INSERT INTO word VALUES(13107,'supernatural','ˌsju:pə''nætʃərəl','ˌsu:pəˈnætʃrəl',replace('adj.  超自然的;神的，与神有关的;神奇的，运用神力的;\nn.  超自然的事物，超自然现象;[美剧]邪恶力量;','\n',char(10)),'','a belief in the supernatural','对超自然力量的相信','super（超过）+natural（自然的）');
INSERT INTO word VALUES(13108,'supplant','sə''plænt','səˈplɑ:nt','vt.  把…排挤掉，取代;代替;','sup在…下面+plant种植→种在下面，把上面的取代→取代，排挤','The law of momentum conservation could supplant Newton''s third law.','动量守恒定律可以取代牛顿第三定律.','【记】sup-前缀“在下面”,plant-种植:在下面种植自己的势力→取代');
INSERT INTO word VALUES(13109,'survivor','sə''vaivə','səˈvaɪvə(r)','n.  幸存者，残存者;生还者;遗物，残存物;重新正常生活的人;','','The sole survivor of the crash was an infant.','这次撞车的惟一幸存者是一个婴儿.','');
INSERT INTO word VALUES(13110,'swimmer','''swimə','ˈswɪmə(r)','n.  游泳者;','','The swimmer emerged from the lake.','游泳者从湖水中浮出来。','');
INSERT INTO word VALUES(13111,'syntax','''sintæks','ˈsɪntæks','n.  句法;句法规则[分析];语构;语法;','','the difficulties of English syntax','英语句法的难点','');
INSERT INTO word VALUES(13112,'terse','tɝs','tɜ:s','adj.  （说话、文笔等）精练的，简洁的;扼要的;','','Her reply about the matter was terse.','她对此事的答复简明扼要.','【记】谐音“特死”:就是特务死了的简便说法→简洁的');
INSERT INTO word VALUES(13113,'testament','''testəmənt','ˈtestəmənt','n.  [法] 遗嘱;（基督教）圣约书;确实的证明;誓约;','','The new model is a testament to the skill and dedication of the workforce.','这种新型产品显示了全体员工的技术水平和敬业精神。','test 考试是个能力证明与见证，GRE 考试是上战场，考前都立个遗嘱；test 是见证，证明的字根，指由见证人证明，包括立遗嘱；原指圣约书，The Old<New> Testament 新旧约全书，约定及使徒的见证；');
INSERT INTO word VALUES(13114,'thaw','θɔ','θɔ:',replace('vi.  解冻，融雪;变缓和;变得不冷淡;\nvt.  使融化;\nn.  融雪;温暖气候;放松;','\n',char(10)),'','It''s starting to thaw.','天气转暖，冰雪开始融化了。',replace(replace('【记】※ 谐音“嫂”:大嫂解冻了一条鱼作给我们吃。\r\n※ 谐音“骚”:春天来时露天厕所里便溺开始解冻,味很骚\r\n※ th-拼音“太后”,a-一,w-似“水波”:太后给一瓶水解冻','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13115,'thwart','θwɔrt','θwɔ:t',replace('vt.  阻挠;使受挫折;挫败;<旧>横过;\nn.  <船>横座板，划手座，独木舟的横梁;\nadj.  横放的，横着的，穿过的;<旧>执拗的，固执的;\nadv.  <古>横跨着，横过;\nprep.  <古>横跨，横过;','\n',char(10)),'','to thwart sb''s plans','阻挠某人的计划','【记】th-谐音“死”,war-战争,t-拼音“他”:他要死在战场上了,赶快阻挠');
INSERT INTO word VALUES(13116,'tidal','''taidl;''taidəl','ˈtaɪdl','adj.  潮水的;潮汐的;由于潮水作用的;定时涨落的;','','a tidal wave of crime','犯罪高峰期','');
INSERT INTO word VALUES(13117,'torso','''tɔrso','ˈtɔ:səʊ','n.  （人体的）躯干;躯干雕塑像;未完成的作品;残缺不全的东西;','','The headless torso of a man was found in some bushes.','在灌木丛中发现了一具无头男尸.','【记】谐音“陶叟”:这座陶瓷老叟躯干塑像多少银子');
INSERT INTO word VALUES(13118,'totter','''tɔtə','ˈtɒtə(r)',replace('vi.  蹒跚;踉跄;摇摇欲坠;\nn.  蹒跚的步子，动摇，摇晃;','\n',char(10)),'','To shake or tremble, as from old age; totter.','因年老而颤抖; 蹒跚而行.',replace(replace('【记】※ totter-蹒跚,titter-傻笑:喝醉的人蹒跚着傻笑\r\n※ 谐音“桃特儿”:突然见到桃色的模特儿→摇摇欲坠,步伐蹒跚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13119,'troupe','trʊp','tru:p',replace('n.  剧团，戏班子;一班，一团;\nvi.  巡回演出;','\n',char(10)),'','Some of our people are traveling with the troupe on its tour.','我们中的一些人跟随剧团巡回演出.','【记】troop-军队,troupe-剧团:军队的剧团都是队伍,但从事的职业不同');
INSERT INTO word VALUES(13120,'trump','trʌmp;''trʌmp,trʌmp','trʌmp',replace('n.  王牌，法宝;有效手段;<古，诗>喇叭，号声;<口>好人;\nvt.  打出王牌赢;胜过;\nvi.  出王牌;捏造，编造;吹喇叭;','\n',char(10)),'','I played a trump and won the trick.','我打出一张主牌，赢了那一墩。',replace(replace('【记】※ 谐音“抓捕”:擒贼先擒王,抓捕王牌\r\n※ tramp-跋涉,trump-王牌:小兵长途跋涉,请王牌出山\r\n※ trumpeter-吹鼓手,trumpet-喇叭:吹鼓手的喇叭很俗气','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13121,'trustworthy','''trʌstwɝði','ˈtrʌstwɜ:ði','adj.  值得信赖的，可靠的;把稳;妥靠;信实;','trust 相信，真实+ worth价值 + y...的 → trust 相信，真实+worthy有价值的=值得的→可信赖的','Can you engage that all his statements are trustworthy?','你能担保他的话都可靠 吗 ?','trust（信赖）+worthy（值得的）');
INSERT INTO word VALUES(13122,'vat','væt','væt',replace('n.  （酿造，制革等用的）大桶，大缸;[印]还原染缸[染剂];瓮染料制剂桶;比利时和荷兰的液量名;\nvt.  把…盛入大桶;把…放入大桶里染（处理）;在大桶里处理;','\n',char(10)),'','a vat of whisky','一大桶威士忌','【记】va-wa拼音“哇”,t-似数字“七”:哇!七个大桶');
INSERT INTO word VALUES(13123,'vendor','''vɛndɚ','ˈvendə(r)','n.  摊贩，小贩;卖主;[贸易]自动售货机;<正式>供应商;','vend出售+or人 →小贩<-n->vend 表”卖”','Is the vendor always held responsible if goods are faulty?','如果产品有瑕疵,卖主是否一定要负责到底?',replace(replace('【记】※ 谐音“万倒”:万元户也为之倾倒的人→卖主\r\n※ v-常表“胜利手势”,end-结束,or-名缀“人”:在讨价还价过程中总是以胜利结束的一方→卖主','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13124,'venison','''venizn','ˈvenɪsn','n.  鹿肉;<古>野味;猎兽;','','The gentlemen and ladies feasted on venison.','先生太太们享用了鹿肉.',replace(replace('【记】※ ven-wen拼音“吻”,ni-拼音“你”,son-儿子:因为他送来了鹿肉\r\n※ ve-VE维生素E,ni-拼音“你”,son-儿子:为了给你儿子补充维生素E,你到森林去打野味','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13125,'verbatim','vɝ''betɪm','vɜ:ˈbeɪtɪm',replace('adj.& adv.  （完全）照字面的（地），逐字的（地）;\nn.  逐字翻译;','\n',char(10)),'verb 表”词, 字”<-n->verb(word)+atim(形容词后缀)→逐字的；逐字地','He reported the speech verbatim.','他逐字报道了那篇讲话。','源自 verb 词');
INSERT INTO word VALUES(13126,'veritable','''veritəbl','ˈverɪtəbl','adj.  名副其实的;真正的;','','The meal that followed was a veritable banquet.','随后摆上的饭菜俨然是一桌宴席。','verity 真实');
INSERT INTO word VALUES(13127,'vigilant','''vɪdʒələnt','ˈvɪdʒɪlənt','adj.  警惕的，警觉的;警戒的;机警;','vigil=vig生命+ant...的→有生命的→警惕的<-n->vigi, vig 表”小心,机警,有活力”<-n->vig(lively)+ilant(形容词后缀)→警醒的；警戒的','A pilot must remain vigilant at all times.','飞行员必须随时保持警惕。','来自 vigil 守夜，值班，警戒，监视；音：危急了，危重了；危重病人情况危急，医生亲人均守夜值班警戒');
INSERT INTO word VALUES(13128,'vindictive','vɪn''dɪktɪv','vɪnˈdɪktɪv','adj.  怀有或显示报复心的;恶意的，怀恨的;惩罚的;','vin力量+dict说+ive形容词后缀 → 有报复心的<-n->vin- 表”力量”##dict-, dic- 说话,断言#词根助记：vin(力量)+dict(说)+ive,有报复心的','He accused her of being vindictive.','他指责她存心报复。','源自 venge 报复；胜利后最常见的特点是要报复,惩罚，杀<敌人>；win verdict 赢得法院裁决就是对另一方的报复');
INSERT INTO word VALUES(13129,'virtuous','''vɝtʃuəs','ˈvɜ:tʃuəs','adj.  有道德的，有德行的;善良的;贞洁的;有效力的;','virtu贞操，美德 + ous ...的 → adj.善良的, 有道德的, 贞洁的, 有效力的<-n->virtue(美德)+(形容词后缀)→有品德的；贞洁的','a wise and virtuous man','博学多识的君子','来自名词virtue（美德）');
INSERT INTO word VALUES(13130,'waddle','''wɑdl','ˈwɒdl',replace('vi.  （像鸭子一样）摇摇摆摆地走;\nn.  摇摆的步子，蹒跚;','\n',char(10)),'wad=vad行走+d+le动词后缀，表示反复→摇摇摆摆地走，蹒跚','We waddle and hop and have lots of fun.','我们走起路来摇摇摆摆,还一跳一跳的.我们的生活很有趣.',replace(replace('【记】※ 谐音“哇逗”:哇塞,真逗!这人儿走路跟鸭子似的\r\n※ wade-趟河,waddle-摇摇摆摆地走:趟河时就是摇摇摆摆地走','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13131,'waltz','wɔlts','wɔ:ls',replace('n.  华尔兹舞;华尔兹舞曲;\nvt.  与…跳华尔兹舞;带领，率领或迫使;\nvi.  轻快地走动;旋转;豪不费力地完成一项工作;','\n',char(10)),'','She played a Chopin waltz as an encore.','她应听众的要求又加演了一首肖邦的圆舞曲。','');
INSERT INTO word VALUES(13132,'watermark','''wɔ:təmɑ:k;''wɑ:tə''mɑ:k','ˈwɔ:təmɑ:k','n.  水印;','','The algorithm is the base of application for presswork watermark.','本算法的提出为印刷水印的应用提出了一种有效的解决方案.','');
INSERT INTO word VALUES(13133,'yoga','''jəugə','ˈjəʊgə','n.  瑜伽，喻家派;瑜伽（术），瑜伽修行法;','','She found peace through yoga and meditation.','她通过瑜伽和冥想找到了宁静。','');
INSERT INTO word VALUES(13134,'zenith','''zɛnɪθ','ˈzenɪθ','n.  顶点， 极点;','zeni顶点+th抽象名词 →天顶 ','Opera reached its zenith at the turn of the century.','歌剧在本世纪初达到了它的顶峰.',replace(replace('【记】※ 谐音“吉尼斯”:吉尼斯各项纪录都是顶峰\r\n※ zen-拼音“怎”,i-谐音“一”,th-谐音“死”:怎么一死会上顶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13135,'accelerator','æk''seləreitə','əkˈseləreɪtə(r)','n.  加速器;催速剂;','','He pressed down the accelerator pedal of his car.','他踩下汽车的加速器踏板.','');
INSERT INTO word VALUES(13136,'allegation','ˌæli''geiʃən','ˌæləˈgeɪʃn','n.  陈述，主张;宣称;陈词，陈述;指控;','','He made the allegation under the protection of parliamentary privilege.','他是在议员特权的保护下说出那种指责的话的。','');
INSERT INTO word VALUES(13137,'alleged','ə''ledʒd','ə''ledʒd',replace('adj.  声称的，所谓的;被断言的;可疑的，靠不住的;\nv.  宣称，断言( allege的过去式和过去分词);','\n',char(10)),'','It was alleged that he had taken bribes while in office.','他被指称在任时收受贿赂。','');
INSERT INTO word VALUES(13138,'alternation','ˌɔ:ltə:''neiʃən','ˌɔ:ltə''neɪʃn','n.  交替，轮流，间隔;交替工作;更迭;变换;','','Light and shade come in swift alternation ; Days and months flash by as quickly as a weaver''s shuttle.','光阴似箭,日月如梭.','');
INSERT INTO word VALUES(13139,'analyst','''ænəlist','ˈænəlɪst','n.  分析家，化验员;〈美〉精神病医师;','','Constance''s husband is a financial analyst.','康斯坦斯的丈夫是一名财政分析家.','');
INSERT INTO word VALUES(13140,'archives',' ''a:kaivz ','''ɑ:kaɪvz',replace('n.  档案，档案馆;档案文件( archive的名词复数 );档案馆，档案室;\nv.  存档( archive的第三人称单数 );','\n',char(10)),'arch统治者，统治，主要的+ives表示东西→统治的东西→统治者的文件→档案','The emperor''s decrees and letters were in the national archives.','皇帝的御令和信件保存在国家档案馆里.','archives→arch(=government 政府)+ives→ repository of official records→档案室');
INSERT INTO word VALUES(13141,'bandwidth','''bændwidθ;''bændˌwidθ','ˈbændwɪdθ','n.  带宽;','','We use the term bandwidth to represent such a frequency range.','我们用频带宽度这个词来代表这样的频率范围.','');
INSERT INTO word VALUES(13142,'bionics','bai''əuniks','baɪ''əʊnɪks','n.  <美>仿生学;','','Bionics is a kind of marriage between biology and electronics.','仿生学是生物学和电子学的结合物.','');
INSERT INTO word VALUES(13143,'cybernetics','''saibə''netiks;ˌsaibə''netiks','ˌsaɪbəˈnetɪks','n.  控制论;','','To achieve this, researchers have drawn upon cybernetics.','为了这一目的, 研究人员引用了控制论.','');
INSERT INTO word VALUES(13144,'detailed','''di:teild','ˈdi:teɪld',replace('adj.  详细的，明细的;精细的;复杂的;详尽的;\nv.  详细说明(detail的过去分词);','\n',char(10)),'','His efforts involved thought experiments and analogies, rather than detailed experimentation.','他所进行的是思维实验及类推, 而不是细致的实验.','');
INSERT INTO word VALUES(13145,'DNA',',di:,en''ei','','abbr.  did not attend 没有参加;does not answer 不回答;','','They act at least a temporary block to DNA synthesis in micro - organisms.','它们在微生物中至少对DNA合成起暂时性的阻止作用.','');
INSERT INTO word VALUES(13146,'downwards','''daʊnwɚdz','ˈdaʊnwədz','adv.  向下，往下;（年代等）以来，以后;日趋没落;','down下去+wards表副词，向... →向下，朝下<-n->down+ward(表示方向的副词后缀)→向下地','The value of the pound swung downwards.','英镑的价值突然下跌.','');
INSERT INTO word VALUES(13149,'existing','ig''zistiŋ','ɪgˈzɪstɪŋ',replace('adj.  目前的;现存的;\nv.  存在( exist的现在分词);持续存在;','\n',char(10)),'','The new system will be compatible with existing equipment.','新的系统将与现有的设备相互兼容。','');
INSERT INTO word VALUES(13150,'goodbye','gʊd''baɪ','ˌgʊdˈbaɪ','n.  再见;','','Goodbye! It was great to meet you.','再见！认识你很高兴。','');
INSERT INTO word VALUES(13151,'heavenly','''hevənli','ˈhevnli',replace('adj.  神圣的;天空的;天国的;庄严的;\nadv.  无比，极其;','\n',char(10)),'','If you forgive men their trespasses, your Heavenly Father will also forgive you.','如果你们饶恕他们的过失, 你们的天父也必将饶恕你们的过失.','');
INSERT INTO word VALUES(13152,'highjack','''haidʒæk','''haɪdʒæk','v.  抢劫（走私卡车等），劫持;','','We certainly don''t want a highjack happen on the plane today.','我们当然不希望在今天的飞机上发生劫机事件.',replace(replace('【记】※ high-高的,jack-杰克:在高高的天空上,杰克劫持了飞机\r\n※ high-高的,jack-千斤顶:一群匪徒像千斤顶一样将她举得高高的,劫持走了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13153,'industrialization','inˌdʌstriəlai''zeiʃn','ɪnˌdʌstrɪəlaɪ''zeɪʃn','n.  工业化;','','Industrialization inevitably led to the expansion of the urban working class.','工业化不可避免地导致了城市工人阶级人数的增多.','');
INSERT INTO word VALUES(13154,'instinctive','ɪn''stɪŋktɪv','ɪnˈstɪŋktɪv','adj.  天生的，生来的;本能的，直觉的;','in(in)+stinct(prick)+ive(形容词后缀)→本能的；直觉的','She''s an instinctive player.','她是个天生的运动员。','instinct+ive');
INSERT INTO word VALUES(13155,'interplanetary','ˌintə(:)''plænitəri','ˌɪntəˈplænɪtri','adj.  行星之间的，行星际的;','','The remnant nebular gas pervades the interplanetary space.','星云的残余气体充斥星际空间.','');
INSERT INTO word VALUES(13156,'journalism','''dʒə:nəlizəm','ˈdʒɜ:nəlɪzəm','n.  新闻业;新闻学;新闻工作;报章杂志;','','The article was an excellent piece of investigative journalism .','这是一篇优秀的调查研究报道。','');
INSERT INTO word VALUES(13157,'justification',',dʒʌstɪfɪ''keʃən','ˌdʒʌstɪfɪˈkeɪʃn','n.  辩解;无过失;正当的理由;','','I can see no possible justification for any further tax increases.','我看不出还能提出什么理由来进一步加税了。','');
INSERT INTO word VALUES(13158,'meteorite','''mi:tiərɑit','ˈmi:tiəraɪt','n.  陨星;陨石;陨铁;流星;','','He discovered an unusual meteorite.','他发现了一块奇异的陨石.','');
INSERT INTO word VALUES(13159,'nationalist','''næʃənəlist','ˈnæʃnəlɪst',replace('n.  民族主义者，国家主义者;国家主义者;民族独立主义者;\nadj.  民族主义的;国家主义的;民族独立主义的;','\n',char(10)),'','the spread of nationalist sentiments','民族主义情绪的传播','');
INSERT INTO word VALUES(13160,'newcomer','''nukʌmɚ','ˈnju:kʌmə(r)','n.  新来的人;新手;新生事物;','','The newcomer is not used to the heavy traffic in big cities.','新来者对大都市拥挤的交通不习惯.','');
INSERT INTO word VALUES(13161,'nightfall','''naitfɔ:l;''naitˌfɔ:l','ˈnaɪtfɔ:l','n.  黄昏，傍晚;曛;','','The company was not attempting  to run cars after nightfall.','公司天黑之后就不再出车.','【记】night-夜,fall-降临:夜幕降临→黄昏');
INSERT INTO word VALUES(13162,'notably','''nəʊtbəli','ˈnəʊtəbli','adv.  “notable“的派生;显著地;尤其;','','The house had many drawbacks, most notably its price.','这房子有很多缺陷，尤其是它的价格。','【记】not-不是,ab-拼音“阿伯”,ly-拼音“老爷”:不是阿伯是老爷值得注意');
INSERT INTO word VALUES(13163,'officially','ə''fiʃəli','əˈfɪʃəli','adv.  官方地;正式地;公务上;','','The library will be officially opened by the local MP.','图书馆将由当地下院议员正式揭幕。','');
INSERT INTO word VALUES(13164,'openly','''əupənli','ˈəʊpənli','adv.  公开地;公然地;直率地;当众;','','The issues were openly aired and discussed by the group.','这些问题被公开提了出来并在小组进行了讨论.','');
INSERT INTO word VALUES(13165,'oscillate','''ɑsɪlet','ˈɒsɪleɪt',replace('vt.  使振荡，使振动，使动摇;\nvi.  持续周期性地摆动;动摇，犹豫：犹豫不决;动摇，犹豫：犹豫不决;','\n',char(10)),'oscill振荡+ate [动词后缀],使之成...→ vt. 使振荡；使振动；使动摇\r\nvi. 振荡；摆动；犹豫','On an oscilloscope, you can see an electrical current oscillate up and down.','在示波器上面你可以看到一股电流上下振动.','【记】osc,ill,ate-吃:生病了还吃饭,手没有力量,所以手抖→摇摆');
INSERT INTO word VALUES(13166,'outsider','''aut''saidə','ˌaʊtˈsaɪdə(r)','n.  局外人，圈外人;无取胜希望者;（比赛中的）冷门选手;','','Their jargon is impenetrable to an outsider.','他们的行话外人听不懂。','');
INSERT INTO word VALUES(13167,'overdraw','''əuvə''drɔ:','ˌəʊvəˈdrɔ:','vt.  透支;','','Customers who overdraw their accounts will be charged a fee.','透支的存户须付手续费。','');
INSERT INTO word VALUES(13168,'planning','plæniŋ','ˈplænɪŋ',replace('n.  计划;规划;\nv.  “plan”的现在分词;计划;设计;','\n',char(10)),'','A special subcommittee adjudicates on planning applications.','有一个特别小组委员会裁决规划申请项目。','');
INSERT INTO word VALUES(13169,'potentially','pə''tenʃəli','pə''tenʃəlɪ','adv.  潜在地;可能地;<古>强有力地;权威地;','','She was seen as a potentially subversive within the party.','她被看成党内潜在的颠覆分子.','');
INSERT INTO word VALUES(13170,'presenter','pri''zentə','prɪˈzentə(r)','n.  节目主持人，演播员;推荐者;提出者;赠送者;','','In her new film, Victoria plays a prima donna television presenter.','维多利亚在她的新片里扮演一位妄自尊大的电视节目主持人.','present 表演，介绍');
INSERT INTO word VALUES(13171,'privately','''praivitli','''praɪvətlɪ','adv.  私下地，不公开地;私自;背地里;','','Some ministers admit privately that unemployment could continue to rise.','一些部长私下承认失业率可能继续升高.','');
INSERT INTO word VALUES(13172,'receptor','ri''septə','rɪˈseptə(r)','n.  [生]感受器，受体;[电]感受器，接收器;[化]接受器;感觉器官;','','They are in key receptor areas of the brain.','它们位于大脑关键的接收区域。','');
INSERT INTO word VALUES(13173,'recording','ri''kɔ:diŋ','rɪˈkɔ:dɪŋ',replace('n.  记录，录音;唱片;录了音的磁带;录音的节目;\nadj.  记录的，录音的，录影的;自记的;记录用的;\nv.  记录，录音，拍摄( record的现在分词);显示，自动记下;标明;发表正式（或法律方面的）声明;','\n',char(10)),'','How long will the recording of the song take?','录下这首歌得花多少时间?','源于：record（v 记录；录音）');
INSERT INTO word VALUES(13174,'regional','''ri:dʒənəl','ˈri:dʒənl','adj.  地区的，区域的;特定区域的，特定地区的;方言的;区域性;','','regional variations in pronunciation','发音的地区差异','');
INSERT INTO word VALUES(13175,'reincarnation','ri:inkɑ:''neiʃ(ə)n','ˌri:ɪnkɑ:ˈneɪʃn','n.  再投胎;再生;化身而成的生物;再体现;','','The knight of Andromeda ended up being the reincarnation of the lord Hades.','可是那个仙女座的圣斗士竟然是哈迪斯大人本人?','【记】re-前缀“再、又”,in-进入,carnation-康乃馨:重新进入康乃馨→古有哪咤托藕重生,现在比较流行用康乃馨作(化身,转世的生命)');
INSERT INTO word VALUES(13176,'reportedly','ri''pɔ:tidli;ri''pəurtidli','rɪˈpɔ:tɪdli','adv.  据报道，据传说;','','The band have reportedly decided to split up.','据说这个乐队已经决定解散。','');
INSERT INTO word VALUES(13178,'rightful','''raitful','ˈraɪtfl','adj.  合法的;正当的;正直的;','','He protested he was being cheated of his rightful share.','他提出抗议说他被人骗取了他依法应得的份额.','');
INSERT INTO word VALUES(13179,'satisfying','''sætisfaiiŋ','ˈsætɪsfaɪɪŋ',replace('adj.  令人满意的，令人满足的;\nv.  使满意，满足( satisfy的现在分词);','\n',char(10)),'','It''s satisfying to play a game really well.','一种游戏玩得特别好是一桩惬意的事。','');
INSERT INTO word VALUES(13180,'saver','''seivə','ˈseɪvə(r)','n.  救助者;俭省的人;节约装置;','','A washing - machine is a saver of time and strength.','洗衣机是一种省时省力的机械.','');
INSERT INTO word VALUES(13181,'selector','si''lektə','sɪˈlektə(r)','n.  选择者，选择器;','','The rotating cylinder with spiral grooves acts as a speed selector.','螺旋切口的旋转圆筒作为速率筛选器.','');
INSERT INTO word VALUES(13182,'sexuality','sekʃu''æliti;ˌsekʃu:''æliti:','ˌsekʃuˈæləti','n.  性别，有性状态;性欲;性生活;性兴趣;','','a discourse on issues of gender and sexuality','关于性别和性行为的论文','');
INSERT INTO word VALUES(13183,'socially','''səuʃəli','''səʊʃəlɪ','adv.  在社交方面;善于交际地;在社会（地位）上;在全社会中;','','Children must learn socially acceptable behaviour.','儿童必须学会社会上认可的行为举止。','');
INSERT INTO word VALUES(13184,'spaceman','''spes,mæn','ˈspeɪsmæn','n.  太空船上的飞行员，宇宙人;','','All Chinese are proud of our first spaceman Yang Liwei.','所有的中国人都为我们的第一位太空人杨得伟感到骄傲.','');
INSERT INTO word VALUES(13185,'specifically','spi''sifikəli','spəˈsɪfɪkli','adv.  特有地，明确地;按种别地;按特性地;','','I specifically told you not to go near the water!','我明确告诉过你不要靠近水边！','');
INSERT INTO word VALUES(13186,'sponsorship','''spɔnsəʃip','ˈspɒnsəʃɪp','n.  赞助;发起;倡议;保证人;','','Sport is being debased by commercial sponsorship.','体育运动因受商业赞助而降低了声誉。','');
INSERT INTO word VALUES(13187,'statistic','stə''tistik','stəˈtɪstɪk',replace('n.  统计资料中的一项;（一项）统计数据;统计量;（对总体具有代表性的）典型统计论;\nadj.  统计（上）的，统计学（上）的;','\n',char(10)),'','In practice this statistic suggests a few very large winners and a great many losers.','这一统计数表明实际上大赢家只是少数,而吃亏者却不乏其人.','');
INSERT INTO word VALUES(13188,'striker','''straɪkɚ','ˈstraɪkə(r)','n.  罢工者;打击者，打手;（足球的）前锋;锤，报点时钟;','strike罢工 + r 表人 → 罢工者；打击者','It was the deadly striker''s 11 th goal of the season.','这是那个杀手前锋本赛季的第11个进球.','【记】strike-打击,r-拼音“人”:给予对手打击的人是前锋');
INSERT INTO word VALUES(13189,'sufferer','''sʌfərə','ˈsʌfərə(r)','n.  患者;受苦的人;受难者;','','This phobia can cause untold misery for the sufferer.','这种恐惧能给患者造成极度的痛苦.','');
INSERT INTO word VALUES(13190,'supporter','sə''pɔ:tə;sə''pəurtə','səˈpɔ:tə(r)','n.  支持者，拥护者;支持物;赡养者，抚养者;','','an ardent supporter of European unity','欧洲统一的热烈支持者','');
INSERT INTO word VALUES(13191,'Sweden','''swidən','''swi:dn','n.  瑞典;','','He was born in Sweden, but he doesn''t have Swedish citizenship.','他在瑞典出生, 但没有瑞典公民身分.','【记】s-似“美女”,we-我们,den-拼音“灯”:美女陪我们在瑞典看灯。');
INSERT INTO word VALUES(13192,'Sydney','''sɪdnɪ','''sɪdnɪ','n.  悉尼（澳大利亚一城市）;','','News Corporation was headquartered in Sydney.','新闻集团的总部设在悉尼。','');
INSERT INTO word VALUES(13193,'taxpayer','''tæksˌpeiə','ˈtækspeɪə(r)','n.  纳税人，纳税的机构;所收租金只够支付地产税的建筑物;','','The taxpayer are unfavourably  disposed towards the recent tax increase.','纳税者对最近的增加税收十分反感.','【记】tax-税款,payer-付款人:税款支付人即纳税人');
INSERT INTO word VALUES(13194,'telecommunication',',tɛlɪkə,mjʊnə''keʃən','ˌtelɪkəˌmju:nɪ''keɪʃn','n.  电信;电通信;','tele 电+ com共同+ muni 社区 + cat + ion表名词→tele 电+communicat(e)共同的社区=交流，通讯+ ion表名词 → 电讯<-n->sus(far off)+com(together)municat(to make public)+ion(名词后缀)→远距离通信；电传视讯','the increasing complexity of modern telecommunication systems','日益复杂的现代电信系统','【记】tele-词根“远”,communication-通信:即电信');
INSERT INTO word VALUES(13195,'temporarily','''tempərərili','tempəˈrerɪlɪ','adv.  暂时地;临时地;','','When things get a bit too much , she simply tunes  out temporarily.','碰到事情太棘手时, 她干脆暂时撒手不管.','');
INSERT INTO word VALUES(13196,'terribly','''tɛrəbli','ˈterəbli','adv.  很;非常;极;非常糟糕地;','terr =frighten恐，怕 + ibly...地 → 非常；可怕地；极度地<-n->terr 表”害怕”','The house was terribly small and cramped, but the agent described it as a bijou residence.','房子十分狭小拥挤，但经纪人却把它说成是小巧别致的住宅。','');
INSERT INTO word VALUES(13197,'terrorism','''terəriz(ə)m','ˈterərɪzəm','n.  恐怖主义，恐怖手段;威吓，胁迫;恐怖状态;恐怖统治;','','the fight against terrorism','反对恐怖主义的斗争','');
INSERT INTO word VALUES(13198,'timing','''taimiŋ','ˈtaɪmɪŋ','n.  时机掌握;配光;记时;定时;','','The timing of the decision was a complete surprise.','选择那个时间作决定，完全出人意料。','');
INSERT INTO word VALUES(13199,'toddler','''tɔdlə','ˈtɒdlə(r)','n.  蹒跚行走的人;幼童装;学步的幼儿;','','a toddler''s first few halting steps','学步幼儿的蹒跚脚步','');
INSERT INTO word VALUES(13200,'trainee','trei''ni:','ˌtreɪˈni:','n.  受训练的人[动物];新兵;练习生，实习生;','','The  trainee  checked out all right on his first flight.','受训者第一次飞行完全合格.','');
INSERT INTO word VALUES(13201,'treasury','''trɛʒəri','ˈtreʒəri','n.  国库，金库;（政府的）财政部;宝库，宝藏;贮藏所，库房;','treasure(财宝)+y(表示地点的名词后缀)→金库；国库；资金；有价值的人或书','The Treasury was opposed in principle to the proposals.','财政部原则上反对这些提案.',replace(replace('【串】treasury(财政部)对treasury(国库)中的treasure(珍宝)采取了measure(措施)\r\n【记】treasury-国库,treasure-财产:国库中的财产没有受到损失','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13202,'unification','ˌju:nifi''keiʃən','ˌju:nɪfɪ''keɪʃn','n.  统一，联合;一致;','','We are determined to accomplish the great cause of unification of the motherland.','我们一定要完成统一祖国的伟大事业.','来自动词unify（统一）+cation');
INSERT INTO word VALUES(13203,'vocational','vo''keʃənl','vəʊˈkeɪʃənl','adj.  职业的，行业的;天职的;有助于职业的;','vocation职业+al…的 →叫喊的→职业的，行业的  ','They have set a regular time for vocational study.','他们把业务学习时间固定下来.','【记】谐音“我开始闹”:失去职业的我开始闹');
INSERT INTO word VALUES(13204,'warden','''wɔrdn','ˈwɔ:dn','n.  看守人，看门人;[史]州长，县长;典狱官;<英>校长;','ward守卫，保卫+en表名词 →看守人<-n->ward(守护)+en(表示人的名词后缀)→看守人；监护人；校长','the warden of a youth hostel','青年旅舍的管理员','【记】ward-病房、牢房,en-名缀:医院或监狱的管理官员');
INSERT INTO word VALUES(13205,'wheelchair','wheelchair','''wi:ltʃeə(r)','n.  轮椅;','','She was sitting in her newly-acquired wheelchair. ','她正坐在新买的轮椅上。','【记】wheel-轮子,chair-椅子:把轮子加在椅子上就变成轮椅');
INSERT INTO word VALUES(13206,'wherein','(h)wɛər''in','weərˈɪn',replace('adv.  其中;在那里，在哪方面;\nconj.  在哪一点上;在什么地方;','\n',char(10)),'','She knew wherein her gross defects lay.','她知道自己的重大缺点在哪里.','');
INSERT INTO word VALUES(13207,'wilderness','''wɪldɚnəs','ˈwɪldənəs','n.  荒野;（草木丛生的）荒地;不再当政（或掌权）;令人困惑的东西;','wild荒野+er更... + ness 表名词 → 荒地；大量，茫茫一片','The Antarctic is the world''s last great wilderness.','南极洲是世界上最後一個大荒原。','');
INSERT INTO word VALUES(13208,'woolen','''wʊlɪn','''wʊlɪn',replace('adj.  羊毛制的，羊毛的;毛织品的;\nn.  毛织品，羊毛织物，毛料衣服;','\n',char(10)),'wool羊毛+en由...制成的 →羊毛制的','Jamie was snugly wrapped in a white woolen scarf.','杰米围着一条白色羊毛围巾舒适而暖和.','【记】wooden-木头的,woolen-毛织品的:一字母之差,木头、羊毛两种不同材料');
INSERT INTO word VALUES(13209,'wordy','''wə:di','ˈwɜ:di','adj.  <贬>冗长的;唠叨的;絮叨;数黑论黄;','','a wordy and repetitive essay','一篇冗长繁复的文章','');
INSERT INTO word VALUES(13210,'yeah','jɛə','jeə','adv.  ( yes的俗音);（用于表示对后说的话不相信）;（用于作出回应）哦;是;','','Uh, yeah, I guess so.','嗯，对，我想是这样。','');
INSERT INTO word VALUES(13211,'exhausted','ig''zɔ:stid','ɪgˈzɔ:stɪd',replace('adj.  耗尽的;用完的;筋疲力尽的;精疲力竭的;\nv.  用尽( exhaust的过去式和过去分词 );使非常疲倦;详尽讨论（或研究）;弄空;','\n',char(10)),'','It was a long haul home and we arrived exhausted.','搬运回家的这段路程特别长,到家时我们已筋疲力尽.',replace(replace('【记】ex-谐音“一休”,ha-拼音“哈”,us-我们,te-拼音“天鹅”,d-拼音“都”:一休哈哈笑,说我们的天鹅都显得精疲力竭的\r\n***联想记忆词汇***\r\n福尔摩斯把看门人作案的可能exclude,exemplify了看门人没有作案的时间,exempt他被execution死刑,同时福尔摩斯exert自己推理的才能,经过exhaustive调查,终于找出了罪犯本.拉登,使拉登找不出任何excuse翻案福尔摩斯终于长长的exhale了口气1年的侦察终于结案了真叫人感到exhaust这个案件最后成了司法上exemplary exemplify被编进了耶鲁的法律教程','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13212,'teenage','''ti:neidʒ;''ti:nˌeidʒ','ˈti:neɪdʒ',replace('adj.  十几岁的;青少年的;\nn.  青少年时期;','\n',char(10)),'','songs full of teenage angst','充满青少年焦虑的歌曲','');
INSERT INTO word VALUES(13213,'maturity','mə''tjuəriti','məˈtʃʊərəti','n.  成熟;完备;（票据等的）到期;[地]壮年期;','','He has maturity beyond his years.','他过于老成。','');
INSERT INTO word VALUES(13214,'misleading','mis''li:diŋ','ˌmɪsˈli:dɪŋ','adj.  误导性的;骗人的;引入歧途的;','','The instructions were not just confusing, they were positively misleading.','这些指示不单令人迷惑，而且肯定会误导人。','来自动词mislead ( 误导)');
INSERT INTO word VALUES(13215,'urgency','''ə:dʒənsi','''ɜ:dʒənsɪ','n.  紧迫;急迫;急事;紧要;','','The urgency of his voice galvanized them into action .','他急迫的声音激励他们行动起来。','源于：urge（v 催促），ncy－催促你干的事情－紧急事件');
INSERT INTO word VALUES(13216,'neatly','''nitli','ni:tlɪ','adv.  整洁地;干净地;灵巧地;恰好地;','','Sailors know how to wind up a long rope neatly.','水手们知道怎样把一条大绳利落地缠好.','【记】n-拼音“你”,eat-拼音“吃”,ly-拼音“龙眼”:你吃龙眼的时候要保持整洁');
INSERT INTO word VALUES(13217,'subsequence','''sʌbsikwəns;''sʌbsiˌkwens','''sʌbsɪkwəns','n.  后继，随后;顺序;','','The treatment sequence involved addition of ferrous sulfate for precipitation, and subsequence filtration.','处理步骤是先加硫酸亚铁使之沉淀, 然后过滤.','');
INSERT INTO word VALUES(13218,'accounting','ə''kaʊntɪŋ','əˈkaʊntɪŋ',replace('n.  会计;会计学;记账;\nv.  记述，报告(account的现在分词);','\n',char(10)),'account计算+ing行业 →会计学 ','a career in accounting','会计职业','');
INSERT INTO word VALUES(13219,'advancement','əd''vænsmənt','ədˈvɑ:nsmənt','n.  前进，进步;提升，升级;预付;','advance 发展，前进 + ment 表示行为、行为的过程或结果 → n. 前进，进步；提升<-n->-ment 后缀;表”行为,结果”','His new contribution to the advancement of physiology was well appreciated.','他对生理学发展的新贡献获得高度赞赏.','');
INSERT INTO word VALUES(13220,'aloft','ə''lɔft','əˈlɒft','adv.  在空中;在高处;','','He was suddenly jerked off his feet and borne aloft.','他突然被弹了起来,抛在空中.','【记】aloft-在空中,loft-阁楼:空中楼阁→在空中');
INSERT INTO word VALUES(13221,'condemnation','ˌkɔndem''neiʃən','ˌkɒndemˈneɪʃn','n.  谴责;定罪;谴责（或定罪）的理由;征用;','','There was widespread condemnation of the invasion.','那次侵略遭到了人们普遍的谴责。','');
INSERT INTO word VALUES(13222,'clarification','ˌklærifi''keiʃən','ˌklærəfɪ''keɪʃn','n.  （液体的）澄清;净化;澄清法;（意义等的）澄清、说明;','','Employers are seeking further clarification of the proposals.','雇主们正在寻求进一步澄清这些提案.','');
INSERT INTO word VALUES(13223,'cohesion','ko''hiʒən','kəʊˈhi:ʒn','n.  凝聚，内聚;（各部的）结合;[力]内聚力;[植]连着;','co共同+hes粘附+ion名词后缀→共同粘附的力量→ \"结合，凝聚力<-n->co(con-=together)+hes(stick)+ion(名词后缀)→结合；凝聚力','These high levels of inequality erode social cohesion in the region.','这些严重的不平等侵蚀了该地区的社会凝聚力。','cohere 附着,粘着');
INSERT INTO word VALUES(13224,'counterclockwise','ˌkauntə''klɔkwaiz','ˌkaʊntəˈklɒkwaɪz',replace('adj.  逆时针方向的，自右向左的;\nadv.  逆时针方向地，自右向左地;','\n',char(10)),'','The dance moves in a counterclockwise direction.','这支舞是按逆时针方向跳的。','');
INSERT INTO word VALUES(13225,'defective','di''fektiv','dɪˈfektɪv',replace('adj.  有错误的;有缺陷的，有瑕疵的;[语]变化不全的;智力低于正常的;\nn.  身心有缺陷的人;变化不全的词;','\n',char(10)),'','The building was destroyed when the defective boiler exploded.','那个有毛病的锅炉爆炸时,那座楼被炸毁了.','defect + tive');
INSERT INTO word VALUES(13226,'cultivation','ˌkʌlti''veiʃən','ˌkʌltɪˈveɪʃn','n.  教养;栽培;耕作;（关系的）培植;','','The cultivation in good taste is our main objective.','培养高雅情趣是我们的主要目标.','agriculture 农业，结尾象 cultivate；culture 文明，是耕耘培养出来的');
INSERT INTO word VALUES(13227,'disciplined','''disiplind','''dɪsɪplɪnd',replace('adj.  受过训练的;遵守纪律的;\nv.  训练(discipline的过去式和过去分词);使有纪律;','\n',char(10)),'','She must have been well disciplined for her orderliness.','她有条不紊,一定受过良好的训练.','');
INSERT INTO word VALUES(13228,'heroism','''herəuizəm','ˈherəʊɪzəm','n.  英雄行为，英勇精神;英雄气概，英雄品质;英雄主义;勇敢的事迹;','','Stories of his heroism resounded through the country.','他的英雄故事传遍全国.','【记】hero-英雄,i-似“火炬”,sm-拼音“沙漠”:英雄举起火炬中宣扬他的英雄气概');
INSERT INTO word VALUES(13229,'minimal','''mɪnɪməl','ˈmɪnɪməl',replace('adj.  <正式>最小的，极少的;极小的;\nn.  最简单派艺术作品;','\n',char(10)),'minim小+al形容词后缀→最小的<-n->mini(small)+mal(形容词后缀)→最低限度的','The work was carried out at minimal cost.','这项工作是以最少的开销完成的。','【记】谐音“迷你猫”:迷你猫是最小的猫');
INSERT INTO word VALUES(13230,'neutralize','''nʊtrə''laɪz','ˈnju:trəlaɪz','vt.  使中立化;使无效;宣布中立;中和;','neutr中间，中和+al...的+ize动词后缀，...化 →使中和 <-n->neutro-, neuter-, neutr-, neut- 表”中性的”<-n->neutr(neither)+alize(动词后缀)→使中立；中和','The latest figures should neutralize the fears of inflation.','最新的数据应该可以消除对通货膨胀的担忧。','neutral 中立的');
INSERT INTO word VALUES(13231,'oversee','''ovɚ''si','ˌəʊvəˈsi:','vt.  监督，监视;俯瞰;错过，宽恕，省略;','over在上+see看→监督；审查；俯瞰；无意中看到','He happened to oversee the burglar leaving the premises.','他碰巧看到那盗贼离开房子.','');
INSERT INTO word VALUES(13232,'publicize','''pʌblisaiz','ˈpʌblɪsaɪz','v.  宣传;推广;宣扬;传播;','','We must publicize the meeting widely.','我们必须广泛地宣扬这次会议.','public + ize 使，使公开');
INSERT INTO word VALUES(13233,'renewable','ri''nju(:)əbl','rɪˈnju:əbl','adj.  可继续的，可续订的;可更新的;可再生的;可翻新的;','','renewable sources of energy such as wind and solar power','像风力和太阳能这种用之不竭的能源','【记】re-前缀“再、又”,new-新的,able-能:能够再次更新的→能再生的');
INSERT INTO word VALUES(13234,'subsistence','səb''sɪstəns','səbˈsɪstəns','n.  存活，生存;生计，维生之道;','sub下面+sist站立+ence名词后缀 → 生存，生计<-n->sub(under)+sist(stand)+ence(名词后缀)→生活；生存；生计','She had no means of subsistence and was dependent on charity.','她没什么谋生手段,只能依靠救济.','');
INSERT INTO word VALUES(13235,'termination','ˌtə:mi''neiʃən','ˌtɜ:mɪˈneɪʃn','n.  终止妊娠;结束;终止处;结局;','','Failure to comply with these conditions will result in termination of the contract.','不遵守这些条件将导致合同终止。','');
INSERT INTO word VALUES(13236,'transcontinental','''trænzkɔnti''nentəl','ˌtrænzˌkɒntɪˈnentl','adj.  横贯大陆的，大陆那边的，<主加>横穿大路的列车（或铁路）;','','Big transcontinental enterprises jostle with one another for world markets.','巨大的跨国公司[企业]互相争夺国际市场.','');
INSERT INTO word VALUES(13237,'underscore','ˌʌndə''skɔ:','ˌʌndəˈskɔ:(r)',replace('vt.  划线于…下，强调;\nn.  底线;（表示强调的）下方划线;（影片等的）伴音;','\n',char(10)),'','...  in the spirit of the play, and he is not averse to throwing in an anachronism or two if he thinks it will help underscore a point.','他对戏剧所体现的精神很感兴趣,如果有助于强调一个观点的话, 他并不反对有一两个时代错误.','【记】under-在下面,score-刻划:在下面划线→强调');
INSERT INTO word VALUES(13239,'absenteeism','æbsən''ti:iz(ə)m','ˌæbsənˈti:ɪzəm','n.  旷工;旷课;在外地主经济制;（地主、业主的）长期在外;','','Absenteeism is a problem in some industries.','某些企业中存在经常有人旷工的问题.','');
INSERT INTO word VALUES(13240,'decomposition','ˌdi:kɔmpə''ziʃən','ˌdi:kɒmpə''zɪʃn','n.  分解;腐烂;','','It is said that the magnetite was formed by a chemical process called thermal decomposition.','据说这枚陨星是在热分解的化学过程中形成的。','');
INSERT INTO word VALUES(13241,'dieter','''daiətə','ˈdaɪətə(r)','n.  （旨在减肥的）节食者;吃规定饮食的人;','','Mary is a dieter who have got slim using these methods.','玛丽是一个用这些方法变得苗条的节食者。','');
INSERT INTO word VALUES(13242,'fruitfulness','''fru:tfulnis','''fru:tfəlnəs','n.  丰收，丰硕;多产，肥沃;','','Superior forces and  fruitfulness of soil make them a brave people.','优越的军队、富饶的土地使他们成为一个勇敢的民族。','');
INSERT INTO word VALUES(13243,'glandular','''glændjulə','''ɡlændjʊlə(r)','adj.  腺（状）的，起腺体功能的，有腺的;','','Much of the work on glandular hairs was done with the Solanaceae.','许多关于有腺体柔毛的研究都是用茄科植物进行的.','');
INSERT INTO word VALUES(13244,'iterate','''itəreit','ˈɪtəreɪt','vt.  重复;反复申明;','','Let me iterate that we have absolutely no plans to increase taxation.','让我再一次重申我们绝对没有增税的计划。',replace(replace('【记】※谐音“已特累他”:反复说已经让他特累了\r\n※literate-学者,iterate-重复的:学者喜欢重复,因为对自己要求高','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13245,'jolting','''dʒəultiŋ','''dʒəʊltɪŋ',replace('n.  震动，震击;\nv.  （使）摇动， （使）震惊( jolt的现在分词 );','\n',char(10)),'','''she should be all right from the plane''s jolting by now.','“ 飞机震荡应该过了.','');
INSERT INTO word VALUES(13246,'meteorologist','ˌmi:tjə''rɔlədʒist','ˌmi:tiəˈrɒlədʒɪst','n.  气象学者;','','Meteorologist believe this pressure jump is the mechanism responsible for storm and tornado.','气象学家认为这一气压的突然升高是暴风雨和飓风形成的物理机制.','');
INSERT INTO word VALUES(13247,'plagiarism','''pledʒə''rɪzəm','ˈpleɪdʒərɪzəm','n.  剽窃;抄袭;剽窃物;抄袭物;','plagiar斜的+ism表名词...行为 →做不正当事 →剽窃   <-n->plagiar- 表”剽窃”','He''s accused of plagiarism.','他被指控剽窃。','【记】pla-play玩,gia-jia 家,ris-rise上升,m:整天在家玩,要想成绩上升,只好剽窃了');
INSERT INTO word VALUES(13248,'pretense','pri''tens','prɪ''tens','n.  借口;（无事实根据的）要求;自称;假装;','','It is merely a pretense.','这只是托词而已.','');
INSERT INTO word VALUES(13249,'relaxed','ri''lækst','rɪˈlækst',replace('adj.  （人）轻松的;自在的;无拘无束的;舒适的;\nadv.  轻松地;自在地;舒适地;随便地;\nvt.  （使）轻松( relax的过去式);（使）松弛;放宽;（使）放松;\nvi.  松散;松弛;放宽;放松;','\n',char(10)),'','the relaxed ambience of the city','这座城市轻松的氛围','');
INSERT INTO word VALUES(13250,'remarkably','ri''mɑ:kəb(ə)li','rɪ''mɑ:kəblɪ','adv.  引人注目地，明显地，非常地;','','I thought she was remarkably restrained in the circumstances.','我认为她在那种情况下非常克制.','');
INSERT INTO word VALUES(13251,'retentive','rɪ''tɛntɪv','rɪˈtentɪv',replace('adj.  （指记忆力）有记性的，记性强的;能保持或容纳液体等的;\nadv.  有记性地，记性强地;\nn.  保持力;<物>顽磁性;','\n',char(10)),' re重新+tent=tenet持有+ive形容词后缀 → 重新拿住 → 保持的','Luke had an amazingly retentive memory.','卢克记忆力惊人。','retain 能力强的，尤其是保持记忆知识的能力；');
INSERT INTO word VALUES(13252,'satiric','sə''tirik','sə''tɪrɪk','adj.  含讽刺意味的，嘲讽的;俳谐;','','Looking at her satiric parent she only gave a little laugh.','她望着她那挖苦人的父亲,只讪讪地笑了一下.','');
INSERT INTO word VALUES(13253,'survivability',',səvaivə''biliti','ˌsəvɚɪvə''bɪlɪtɪ','残存性，生存性，耐受性;','','The survivability of the ground martial target has become a very important matter in the war of future.','地面军事目标的生存能力已经成为未来战争中的一个十分重要的问题。','');
INSERT INTO word VALUES(13254,'walkout','''wɔ:kaut','ˈwɔ:kaʊt','n.  罢工;退席（以示抗议）;告别仪式;谈恋爱;','','The staff staged a one - day walkout.','职员突然罢工一天.','');
INSERT INTO word VALUES(13255,'astonished','ə''stɔniʃt','əˈstɒnɪʃt',replace('v.  使惊讶，使大为吃惊(astonish的过去式和过去分词);\nadj.  吃惊的;','\n',char(10)),'','The news astonished everyone.','这消息使大家十分惊讶。','');
INSERT INTO word VALUES(13256,'automated','''ɔ:təmeitid','''ɔ:təʊmeɪtɪd',replace('adj.  自动化的;\nv.  自动化(automate的过去分词);自动操;','\n',char(10)),'','The entire manufacturing process has been automated.','整个生产过程已自动化。','');
INSERT INTO word VALUES(13257,'automotive','ˌɔ:tə''məutiv','ˌɔ:təˈməʊtɪv','adj.  自动的;汽车的;','','Up to now automotive aftermarket of China has been enlarging, but the level of Chinese automotive aftermarket still fall behind compared  ...','我国的汽车售后市场发展至今已初具规模, 但与发达国家相比总体水平依然相对落后.','');
INSERT INTO word VALUES(13258,'burrow','''bɝro','ˈbʌrəʊ',replace('vt.& vi.  挖掘（洞穴），挖洞;\nvi.  翻寻;\nn.  地洞;','\n',char(10)),'','The dog had chased a rabbit into its burrow.','狗把兔子追进了洞穴.',replace(replace('【记】※ borrow-借来,burrow-洞穴:借洞穴储存食物\r\n※ bur-拼音“不如”,row-谐音“肉”:不如把肉藏到洞穴里面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13259,'competitiveness','kəm''petitivnis','kəm''petətɪvnəs','[经] 竞争;竞争性;','','At the same time shifts in international competitiveness were beginning to be felt.','与此同时,国际市场上的竞争能力也出现了变化.','');
INSERT INTO word VALUES(13260,'eclecticism','ɪˈklektɪsɪzəm','ɪ''klektɪsɪzəm','n.  折中主义者;','','The eclecticism of the designs means it is difficult to define one overall look.','这些设计中的兼收并蓄意味着难以界定一个总体的风格。','');
INSERT INTO word VALUES(13261,'exorbitant','ɪɡ''zɔrbɪtənt','ɪgˈzɔ:bɪtənt','adj.  过度的，极高的;','ex出 +orbit轨道+ant...的→出轨的，过分的<-n->orb =circle,表示”圆圈”#词根助记：exor +orbit轨道+ant→出轨的,过分的','They''re charging an exorbitant price for fixing the car, but they''ve got us over a barrel because we can''t do without it.','他们修理这部汽车索价太高, 但我们被逼得只好听其摆布,因为我们不能没有汽车.','【记】ex-前缀“出”,orbit-轨道,生活常规:走出常规→过分的');
INSERT INTO word VALUES(13262,'impersonation','imˌpə:sə''neiʃən','ɪmˌpɜ:sə''neɪʃn','n.  扮演;','','In her habits, she was a living impersonation of order, method, and exactness.','她的生活习惯活生生地体现了井井有条, 按部就班和精密细致等准则.','');
INSERT INTO word VALUES(13263,'incongruous','ɪn''kɑŋɡruəs','ɪnˈkɒŋgruəs','adj.  不协调的，不一致的;不和谐的;不相称的;异向;','in 不，无 + congru适合，磋磨 + ous ...的 → adj. 不协调的；不一致的；不和谐的','Such traditional methods seem incongruous in our technical age.','此类传统方法似乎同我们今天的科技时代格格不入。','');
INSERT INTO word VALUES(13264,'indented','in''dentid','ɪnˈdentɪd',replace('adj.  锯齿状的;（印刷，原稿等）缩进排印的;受契约约束的;\nv.  切割…使呈锯齿状( indent的过去式和过去分词 );缩进排版;','\n',char(10)),'','The first line of each paragraph should be indented.','每段的第一行应缩格。','');
INSERT INTO word VALUES(13265,'infusion','in''fju:ʒən','ɪnˈfju:ʒn','n.  注入;灌输;泡制，浸渍;注入物;','','a cash infusion into the business','对企业的现金注入','');
INSERT INTO word VALUES(13266,'layering','''leiəriŋ','''leɪərɪŋ','n.  压条法;成层;分层;','','Horizontal layering is a prerequisite for the application of geoelectric master curves.','水平分层是应用电量板的先决条件.','');
INSERT INTO word VALUES(13267,'mimetic','mi''metik, mai-','mɪˈmetɪk','adj.  模仿的;','','Both realism and naturalism are mimetic systems or practices of representation.','现实主义和自然主义都是一种模仿体系或表现性的做法。','');
INSERT INTO word VALUES(13268,'notate','''nəuteit','''nəʊteɪt','vt.  以符号表示，把…写成记号（或标志）;','','The question is when and how to notate them.','问题是何时以及你如何以符号来表示它们。','');
INSERT INTO word VALUES(13269,'pronghorn','''prɔŋhɔ:n','''prɒŋhɔ:n','n.  <美>（墨西哥与美国西部产的）叉角羚;','','In the absence of cheetah, the pronghorn appears "overbuilt" for its environment today.','猎豹一旦消失，叉角羚在今日环境就显得英雄无用武之地了。','');
INSERT INTO word VALUES(13271,'threateningly','''θretəniŋli','''θretnɪŋlɪ','adv.  威胁地，胁迫地，危险地;','','The whip cracked threateningly.','鞭子挥得噼啪响得惊人.','');
INSERT INTO word VALUES(13272,'venturesome','''ventʃəsəm','ˈventʃəsəm','adj.  （人）好冒险的;胆大的;（行动）有危险的;冒险（性）的;','','As it happens , Nikonov''s band is a brave and venturesome one.','尼科诺夫这支游击队碰巧是一支敢于冲杀的队伍.','源自 adventure 冒险');
INSERT INTO word VALUES(13273,'airsickness','''εəsiknis','''eəsɪknəs','n.  晕机;','','I''ve got airsickness.','我晕机了。','');
INSERT INTO word VALUES(13274,'baboon','bə''bu:n','bəˈbu:n','n.  狒狒;','','Baboon organs are too small to sustain people for long periods.','狒狒器官太小,无法支撑人类太长时间.','');
INSERT INTO word VALUES(13275,'breathing','''bri:ðiŋ','ˈbri:ðɪŋ',replace('n.  呼吸;（空气、花香等的）飘动;微风;短暂休息;\nadj.  呼吸着的;活的;栩栩如生的;逼真的;\nv.  呼吸( breathe的现在分词 );轻声说话;低语;低声说;','\n',char(10)),'','You can often save a person''s life by breathing into his mouth.','采用口对口呼吸常能抢救一个人的生命.','');
INSERT INTO word VALUES(13276,'correlated','''kɒrəleɪtɪd','''kɒrəleɪtɪd','adj.  有相互关系的;','','The ending of a composition should be correlated with its beginning.','文章要前后照应.','');
INSERT INTO word VALUES(13277,'crustacean','krʌs''teiʃjən','krʌˈsteɪʃn',replace('n.  甲壳纲动物（如蟹、龙虾）;\nadj.  甲壳纲的;','\n',char(10)),'','The illustrious Cuvier did not perceive that a barnacle was a crustacean.','大名鼎鼎的居维叶也未看出藤壶是一种甲壳动物.','【记】crust-壳,acean-ocean海洋:甲壳动物一般生活在海洋里');
INSERT INTO word VALUES(13278,'desalination','di:ˌsæli''neiʃən','ˌdi:ˌsælɪˈneɪʃn','n.  减少盐分，脱盐作用;淡化;','','Crops can be grown on this land after desalination.','这片土地经过脱盐就可以种植庄稼了。','');
INSERT INTO word VALUES(13279,'exponential','ˌekspəu''nenʃəl','ˌekspəˈnenʃl',replace('n.  指数;倡导者;演奏者;例子;\nadj.  指数的，幂数的;越来越快的;','\n',char(10)),'','The policy tried to check the exponential growth of public expenditure.','该政策试图控制公共开支的迅猛增长。','');
INSERT INTO word VALUES(13280,'furnishing','''fə:niʃiŋ','''fɜ:nɪʃɪŋ','v.  陈设，布置( furnish的现在分词 );提供;','','Thank you for furnishing me with so many data.','谢谢你供给我这么多的资料.','');
INSERT INTO word VALUES(13281,'legume','''legju:m','ˈlegju:m','n.  豆科植物，豆类蔬菜;','','He was the first to apply serological tests to the study of legume bacteria.','他最先将血清学试验用于根瘤菌的研究.','');
INSERT INTO word VALUES(13282,'mechanized','''mekənaizd','''mekənaɪzd','v.  使（过程、工厂等）机械化( mechanize的过去式和过去分词 );','','The production process is now highly mechanized.','现在的生产过程高度机械化。','');
INSERT INTO word VALUES(13283,'porous','''pɔrəs','ˈpɔ:rəs','adj.  能穿透的，能渗透的;有毛孔或气孔的;漏洞多的;易穿过的;','por气孔 + ous...的 → adj. 多孔渗水的；能渗透的；有气孔的','He added sand to the soil to make it more porous.','他往土里掺沙子以提高渗水性能.','【记】por-孔,ous-多:多孔的');
INSERT INTO word VALUES(13284,'primal','''praiməl','ˈpraɪml','adj.  第一的，最初的;原始的;首位的，主要的;根本的;','','Money was a primal necessity to them.','对于他们,钱是主要的需要.','');
INSERT INTO word VALUES(13285,'prodigious','prə''dɪdʒəs','prəˈdɪdʒəs','adj.  异常的，惊人的;巨大的，庞大的;奇异的;非常的;','pro向前，在前+dig做+ious形容词后缀→做在前面,做得多→大量的<-n->prodigi-, prodig- 表”符号,前兆”也表”天才”','This business generates cash in prodigious amounts.','这种业务收益丰厚。','【记】prodigy-奇迹,prodigious-巨大的、不可思议的:像金字塔这样巨大的奇迹是不可思议的');
INSERT INTO word VALUES(13286,'prospecting','''prɑspɛkt','prəs''pektɪŋ','n.  探矿;勘探;勘查;','pro(forward)+spect(see)→期望；景色；眺望；探勘；寻找','The prospecting team ploughed  their way through the snow.','探险队排雪前进.','');
INSERT INTO word VALUES(13287,'seabed','''si:bed','ˈsi:bed','n.  海底，海床;','','The cylinder was lifted from the seabed in a sling.','圆筒用吊索吊离海底.','');
INSERT INTO word VALUES(13288,'shocked','ʃɔkt','',replace('adj.  惊愕的，受震惊的;\nv.  使…震惊( shock的过去式和过去分词 );使受电击;使…感到厌恶[恐惧];','\n',char(10)),'','The local community was shocked by the murders.','当地社会对这些谋杀案感到震惊。','');
INSERT INTO word VALUES(13289,'stocky','''stɔki','ˈstɒki','adj.  矮壮的;健壮结实的;','','He is stocky though not chubby.','他长得敦实,可并不发胖.','【记】stock-树干,stocky-矮壮的:像树干一样矮壮的');
INSERT INTO word VALUES(13290,'stylized','''stailaizd','ˈstaɪlaɪzd',replace('adj.  程式化的;格式化的;\nv.  按固定的传统风格处理某事物( stylize的过去式);','\n',char(10)),'','a stylized drawing of a house','用非写实手法画的一座房子','');
INSERT INTO word VALUES(13291,'subtractive','səb''træktiv','səb''træktɪv','adj.  减去的，负的，有负号的;','','The result is a subtractive number.','结果是复数。','');
INSERT INTO word VALUES(13293,'tundra','''tʌndrə','ˈtʌndrə','n.  （多数位于北极圈的）冻土带;苔原;冻原;寒漠;','','The arctic tundra is at the top of the world around the North Pole.','北极冻原是指北极点周边的地区,是世界最高的地方.','【记】谐音“烫爪”:生活在冻土地带的动物最大的愿望是能像烫脚那样烫烫爪子');
INSERT INTO word VALUES(13294,'wingspan','''wiŋspæn','ˈwɪŋspæn','n.  翼展，翼幅;','','a bird with a two-foot wingspan','翼幅为两英尺的鸟','');
INSERT INTO word VALUES(13295,'adaptive','ə''dæptiv','əˈdæptɪv','adj.  适应的;有适应能力的;','','Societies need to develop highly adaptive behavioural rules for survival.','社会需要发展具有高度适应性的生存行为规则。','');
INSERT INTO word VALUES(13296,'boarder','''bɔ:də','ˈbɔ:də(r)','n.  寄宿生;寄宿者;登船（或飞机等）的人;被派强登敌船者;','','It was Mr. Klipspringer, the " boarder. "','那是 “ 房客 ” 克利普斯普林格先生.','');
INSERT INTO word VALUES(13297,'commuter','kə''mjʊtɚ','kəˈmju:tə(r)','n.  （远距离）上下班往返的人;','com共同+mut 改变+er[名词后缀]做某事的人→通勤者，经常乘公共车辆往返者；[交] 月季票乘客<-n->com(with)+mut(change)+er(名词后缀)→以月票通勤者','Police cordoned off the road and diverted commuter traffic.','警察封锁了道路并分流交通.','commute com + mute 变换。一起不停的换，许多来回定期来往于城市郊区间的地铁或班车');
INSERT INTO word VALUES(13298,'disorganize','dis''ɔ:gənaiz','dɪs''ɔ:gənaɪz',replace('vt.  打乱…的步骤或安排;\nn.  计划混乱;\nadj.  组织混乱的，无系统的，杂乱无章的;','\n',char(10)),'','Endosperm , cells disorganize gradually along with embryo development.','随胚的发育和生长,胚乳细胞逐渐解体.','');
INSERT INTO word VALUES(13299,'fragility','frə''dʒiliti','frə''dʒɪlətɪ','n.  脆弱，虚弱;易碎性;脆性;脆弱性;','','He saw in her tender fragility.','他喜欢她的温柔纤弱.','fragile ( adj.易碎的;frag<打碎>+ile<能...的> -> 能碎的) +ity');
INSERT INTO word VALUES(13300,'introspective','ˌintrəu''spektiv','ˌɪntrəˈspektɪv','adj.  反省的;内省的;','','Satire is a lonely and introspective occupation, for nobody can describe a fool to the life without much patient  ...','讽刺是一项孤独而又内省的工作, 因为没有人未经一番具有非常耐性的 自我 检讨而能够逼真地刻画一个','');
INSERT INTO word VALUES(13301,'lyricist','''lirisist','ˈlɪrɪsɪst','n.  抒情诗人;','','Mr Sharp is a gifted lyricist who does something good in every song.','夏普先生是一位很有天赋的歌词作者，他在每首歌曲中都做出好成绩。','');
INSERT INTO word VALUES(13302,'naturalist','''nætʃrəlɪst','ˈnætʃrəlɪst',replace('n.  自然主义者;博物学者;<英>买卖玩赏动物的商人;动物标本剥制师;\nadj.  自然的（等于naturalistic）;自然主义的;博物学的;','\n',char(10)),'','He was a printer by trade and naturalist by avocation.','他从事印刷业，同时是个博物学爱好者。','');
INSERT INTO word VALUES(13303,'newsstand','''nju:zstænd','''nju:zstænd','n.  报摊，杂志摊;','','There''s one next to the newsstand.','挨着报摊有一个.','');
INSERT INTO word VALUES(13304,'organically','ɔ:''gænikli','ɔ:''ɡænɪklɪ','adv.  器官上地，有机地;','','The doctor said there was nothing organically wrong with me.','医生说我没有器质性的毛病.','');
INSERT INTO word VALUES(13305,'propensity','prə''pɛnsəti','prəˈpensəti','n.  倾向，习性，癖好，偏爱;','pro前+pens称重量+ity名词后缀→重量偏向一边→倾向<-n->pend, pens 悬挂,称重, 引申为权衡,考虑,以及”花费”(即”称银子)#词根助记：pro前+pens+ity→重量偏向一边→倾向<-n->pro(forward)+pens(weigh)+ity(名词后缀)→倾向；癖好','He has a propensity for drinking too much alcohol.','他有酗酒的倾向.','【记】pro-前缀“向前”,pens-挂,ity-名缀:提前挂在心里→癖好');
INSERT INTO word VALUES(13306,'rebroadcast','ri:''brɔ:dkɑ:st','ri:''brɔ:dˌkɑ:st','v.& n.  转播，重播;','','The station will rebroadcast the exhibition match this afternoon.','今天下午电视台会重播这场表演比赛。','');
INSERT INTO word VALUES(13307,'reigning','''reiniŋ','''reɪnɪŋ',replace('adj.  在位的;统治的;起支配作用的;本届的;\nv.  统治;支配;盛行(reign的ing形式);','\n',char(10)),'','The sky was dark, stars were twinkling high above , night was reigning , and everything was sunk in silken silence.','天很黑, 星很繁,夜阑人静.','');
INSERT INTO word VALUES(13308,'ruins','''ru:ɪnz','''ru:ɪnz',replace('n.  毁坏( ruin的名词复数 );废墟;破败;完全丧失;\nv.  破坏( ruin的第三人称单数 );毁掉;使破产;使沦落;','\n',char(10)),'','We plan to visit the venerable ruins of the abbey.','我们计划去访问该修道院的珍贵的历史遗址.','');
INSERT INTO word VALUES(13309,'sculptural','''skʌlptʃərəl','''skʌlptʃərəl','adj.  雕塑的;','','He enjoyed working with clay as a sculptural form.','他喜欢用黏土来做雕塑。','');
INSERT INTO word VALUES(13310,'staggering','''stægəriŋ','ˈstægərɪŋ',replace('adj.  难以置信的，令人震惊的;蹒跚的;犹豫的;\nadv.  难以置信地，令人震惊地;\nv.  蹒跚(stagger的现在分词);使…感到震惊[担心];错开;','\n',char(10)),'','Why is that man staggering about the room like that?','那人为什么那样摇摇晃晃地在屋里走来走去?','stage 舞台正在 stagger<摇晃> ing，看来要倒，令人惊愕');
INSERT INTO word VALUES(13311,'supercontinent','ˌsju:pə''kɔntinənt','ˈsu:pəkɒntɪnənt','n.  超大陆;','','The formation of a supercontinent can dramatically affect the environment.','一个超大陆的形成可以显著地影响环境。','');
INSERT INTO word VALUES(13312,'tempting','''temptiŋ','ˈtemptɪŋ',replace('adj.  吸引人的;诱人的;\nv.  引诱或怂恿（某人）干不正当的事( tempt的现在分词);','\n',char(10)),'','It is tempting to idealize the past.','人都爱把过去的日子说得那么美好。','');
INSERT INTO word VALUES(13313,'terminus','''tɝmɪnəs','ˈtɜ:mɪnəs','n.  终点;终点站;界限;界石;','term =limit ,表示”界限”#词根助记：termin+us→界限之点→终点<-n->term(boundary)+in+us(名词后缀)→终点；起点','We arrived at the terminus.','我们到达了终点站.','很近于 terminal 终点站, 终端, 末期');
INSERT INTO word VALUES(13314,'viability','ˌvaiə''biliti','ˌvaɪə''bɪlətɪ','n.  生存能力，发育能力;生活力;','','What is required to achieve or maintain such viability?','要达到或维持这种生存能力需要什么？','viable +ility');
INSERT INTO word VALUES(13315,'acidity','ə''siditi','əˈsɪdəti','n.  酸性;<化>酸性;<医>胃酸过多;（言词等的）类刻;','','This plant prefers alkaline soil, though it will readily tolerate some acidity.','这种植物在酸性土壤中也能生存, 但硷性土壤更加适宜.','【记】ac-AC米兰,id-身份证,I-我,ty-谐音“太阳”:AC米兰的身份证我把它放在太阳底下就有酸味了');
INSERT INTO word VALUES(13316,'adobe','ə''dəubi','əˈdəʊbi',replace('n.  风干土坯;风干砖坯;（制风干砖用的）灰质粘土;泥砖砌成的房屋;\nadj.  用土坯建造的;','\n',char(10)),'','They live in an adobe house.','他们住在一间土坯屋里。',replace(replace('【记】※ adobe-砖坯,abode-住处:砖坯做成的住处\r\n※ 谐音“阿豆比”:阿煲和阿豆比(大小关系“住宅与泥砖”)\r\n※ adobe-泥砖,d-拼音“地”,abode-住所,b-拼音“避”:泥砖砌的住所是用来躲避风雨、拥抱亲情的地方','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13317,'aviator','''eivieitə','ˈeɪvieɪtə(r)','n.  <旧>飞机驾驶员，飞行员;','','An escort of ten airplanes greets the famous aviator.','由10架飞机组成的护航队迎接这位著名的飞行员.','');
INSERT INTO word VALUES(13318,'climatic','klai''mætik','klaɪˈmætɪk','adj.  气候的;风土的;受气候影响的;','','a high degree of climatic seasonality','明显的季节性气候变化','');
INSERT INTO word VALUES(13319,'compaction','kəm''pækʃən','kəm''pækʃən','n.  压紧，紧束的状态;压实;','','Large-scale consolidation and compaction of soil were responsible for  the destruction.','大部分破坏都是由于土壤的大规模固结和压密所造成的。','');
INSERT INTO word VALUES(13320,'elaborately','i''læbərətli','ɪ''læbərətlɪ','adv.  苦心经营地，精巧地;精心;','','The room was elaborately decorated.','这个房间摆设得很考究.','');
INSERT INTO word VALUES(13321,'exhausting','ig''zɔ:stiŋ','ɪgˈzɔ:stɪŋ',replace('adj.  使耗尽的，使人精疲力竭的;\nv.  用尽( exhaust的现在分词 );使非常疲倦;详尽讨论（或研究）;弄空;','\n',char(10)),'','This exhausting work is enough to run everyone down.','这项费力的工作足以使人精疲力竭.','');
INSERT INTO word VALUES(13322,'flavoring','''fleivəriŋ','''fleɪvərɪŋ',replace('n.  调味品，调味料;\nv.  给…调味( flavor的现在分词 );给…增添风趣;','\n',char(10)),'','Add a spoonful of banana flavoring.','加一匙香蕉调料.','flavor 味道，音：风味，飞来味，空气中飞来，飘来一股味道；l 发 r 音：肥肉味');
INSERT INTO word VALUES(13323,'homogenize','hə''mɔdʒənaiz','həʊ''mɒdʒənaɪz',replace('vt.  使类同;使…均质;\nvi.  变均匀;','\n',char(10)),'','Homogenize the main ingredients.','搅匀主要成分.','使 homogeneous，使同一个基因');
INSERT INTO word VALUES(13324,'lampshade','''læmpʃeid','ˈlæmpʃeɪd','n.  灯罩;','','The cable and lampshade are the material inspired by denim.','有线和灯罩的物质激励牛仔.','');
INSERT INTO word VALUES(13325,'nuclei','''nju:kliai','''nju:klɪaɪ','n.  核，核心，原子核(nucleus的复数形);（原子）核( nucleus的名词复数 );中心，核心;','','To free electrons, something has to make them whirl fast enough to break away from their nuclei.','为了释放电子, 必须使电子高速旋转而足以摆脱原子核的束缚.','');
INSERT INTO word VALUES(13326,'olfactory','ɑl''fæktəri','ɒlˈfæktəri',replace('adj.  嗅觉的;\nn.  嗅觉，嗅觉器官，鼻;','\n',char(10)),'olfact味+ory...的 →嗅觉的 ','Human mind constantly depend on objects which are taken from visual, auditory, olfactory, gustatory and tactile means.','人的心理不断地依赖于从视觉，听觉，嗅觉，味觉和触觉得到的目标。',replace(replace('【记】※ ol-oil油,factory-工厂:油场会发出气味→嗅觉的\r\n※ ol-似数字“01”,factory-工厂:市区内工厂第一号扰民的事是嗅觉方面的(如药厂的废气)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13327,'postdate','''pəust''deit','ˌpəʊst''deɪt',replace('vt.  填迟…的日期;\nn.  事后日期;','\n',char(10)),'','She let me postdate the cheque until the end of the month.','她让我将支票上的日期填为月底。','');
INSERT INTO word VALUES(13328,'sectional','''sɛkʃənl','ˈsekʃənl','adj.  拼合而成的;局部的;部分（地区）的;断面的;','','the sectional interests of managers and workers','管理层和广大工人的不同利益','');
INSERT INTO word VALUES(13329,'silversmith','''silvəsmiθ','ˈsɪlvəsmɪθ','n.  银（器）匠;','','He was apprenticed to a master silversmith.','他跟银匠师傅拜师学艺.','silver 银 + smith 匠');
INSERT INTO word VALUES(13330,'solder','''sɔldə, ''sɔ(:)-','ˈsəʊldə(r)',replace('n.  焊料，焊锡;\nvt.& vi.  （使）焊接，焊合;','\n',char(10)),'','Fewer workers are needed to solder circuit boards.','焊接电路板需要的工人更少了。',replace(replace('【记】※ soldier-军人,solder-焊接:军人的意志就像“焊”住一样坚强\r\n※ so-这样,l-似数字“1”,d-拼音“点”,er-拼音“二”:这样一点二者就焊接在一起了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13331,'tadpole','''tædpəul','ˈtædpəʊl','n.  蝌蚪;','','A tadpole transforms into a frog.','蝌蚪会变成青蛙.','【记】tad-toad蛤蟆,pole-棒、杆:象杆一样的蛤蟆即蝌蚪');
INSERT INTO word VALUES(13332,'trumpeter','''trʌmpitə','ˈtrʌmpɪtə(r)','n.  号手，号兵;小号吹奏者;吹鼓手;','','His father is a noted trumpeter, composer and bandleader.','他父亲是个著名的号手、作曲家和乐队指挥。','【记】trumpeter-吹鼓手,trumpet-喇叭:吹鼓手的喇叭很俗气');
INSERT INTO word VALUES(13333,'utopian','ju:''təupjən','ju:''təʊpɪən',replace('adj.  乌托邦的;空想的;不切实际的;\nn.  空想的社会主义者，空想家;乌托邦居民;','\n',char(10)),'','This Utopian dream is far beyond the range of possibility.','这种乌托邦式的梦想根本不可能实现.','乌托邦是译音');
INSERT INTO word VALUES(13334,'accelerating','æk''seləreitiŋ','æk''sæləreɪtɪŋ',replace('n.  加速;\nadj.  加速的，促进的，催化的;\nv.  （使）加快， （使）增速( accelerate的现在分词 );促使…早日发生，促进;[教育学]使（学生）跳级;提早学完（课程等）;','\n',char(10)),'','To add to the befuddlement, the expansion of the universe now seems to be accelerating, a process with truly mind-stretching consequences.','更叫人迷糊的是，现今宇宙的膨胀似乎正在加速之中，这真是让人连脑子也一起跟着膨胀。','');
INSERT INTO word VALUES(13335,'adjoining','ə''dʒɔiniŋ','ə''dʒɔɪnɪŋ',replace('adj.  毗连的，邻近的;\nv.  邻近，毗连( adjoin的现在分词 );','\n',char(10)),'','The population overflowed into the adjoining territory.','人口流向了国外.','');
INSERT INTO word VALUES(13336,'alder','''ɔ:ldə','ˈɔ:ldə(r)','n.  桤木;','','Modification for synthetic purposes on the Diels - Alder adducts 56 and 62 has only rarely been considered.','为了达到合成的目的,对Diels-Alder加 成物(56)和(62)加以改造的问题很少有人考虑.','');
INSERT INTO word VALUES(13337,'depredation',',dɛprə''deʃən','ˌdeprəˈdeɪʃn','n.  劫掠，毁坏;','de毁+predat掠夺+ion名词后缀→掠夺；破坏，破坏痕迹<-n->pred 表”赃物,抢夺”#词根助记：de向下+pred=向下抢夺到底=掠夺','Most southern towns have suffered from the reckless depredation of the armed gang.','大多数南方城镇都遭受过这帮武装匪徒的鲁蛮掠夺.','近于 plunder，r=l，可能是其变体；');
INSERT INTO word VALUES(13338,'ferromagnetic','ˌferəʊmæg''netik','ˌferəʊmægˈnetɪk','adj.  铁磁的，铁磁体的;','','Materials which have magnetic properties similar to iron are ferromagnetic.','具有类似于铁那样的磁性的材料就是铁磁物质.','');
INSERT INTO word VALUES(13339,'fishy','''fɪʃi','ˈfɪʃi','adj.  <非正>可疑的，值得怀疑的;不是味儿;鬼勾当;腥味儿;','','There''s something fishy going on here.','这儿有点不大对头。',replace(replace('【记】※ fish-鱼,y-拼音“疑”:这个男人好像在钓我的鱼,真是可疑\r\n※ fish-鱼,fishy-呆滞的:鱼没有眼皮所以睡觉时也不闭眼睛,人的呆滞目光恰如鱼的特征','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13340,'funding','''fʌndiŋ','ˈfʌndɪŋ',replace('n.  用发行长期债券的方法来收回短期债券;提供资金;\nv.  提供资金;“fund”的现在分词;','\n',char(10)),'','There have been large cuts in government funding for scientific research.','政府提供的科研资金已大幅度削减。','');
INSERT INTO word VALUES(13341,'galvanization',',gælvənai''zeiʃən, -ni''z-','ˌgælvənɪ''zeɪʃən','n.  通流电，镀锌，电;','','The surface can be treated with galvanization.','表面可电镀。','');
INSERT INTO word VALUES(13342,'gibe','dʒaib','dʒaɪb',replace('vi.  嘲笑，嘲弄;\nn.  嘲讽;嘲弄;讥讽;','\n',char(10)),'','It''s impolite to gibe at a foreign student''s English.','嘲笑外国学生的英语是不礼貌的.','【记】谐音“结巴”:讥笑他说话结巴');
INSERT INTO word VALUES(13343,'justly','''dʒʌstli','''dʒʌstlɪ','adv.  公正地;正当地;应得地;恰当地;','','Her efforts were justly rewarded with a British Empire Medal.','不列颠帝国勋章是对她的努力的公正奖赏.','【记】ju-拼音“桔”,st-拼音“石头”,ly-拼音“老爷”:公正地说石头上的桔子是老爷的');
INSERT INTO word VALUES(13344,'juxtaposition','ˌdʒʌkstəpə''ziʃən','ˌdʒʌkstəpə''zɪʃn','n.  并置;并列;毗邻;','','The juxtaposition of these two remarks was startling.','这两句话连在一起使人听了震惊.','【记】Just nextposition:正好下一个位置即毗邻');
INSERT INTO word VALUES(13345,'magnetosphere','mæg''ni:təusfiə','mæg''ni:təsfɪə','n.  磁气圈;磁层;','','The earth''s magnetosphere is at once protective and dangerous.','地球的磁层既具有保护的功能，却又极其危险。','');
INSERT INTO word VALUES(13346,'nourishing','''nʌriʃiŋ','''nʌrɪʃɪŋ',replace('adj.  有营养的，滋养多的;\nv.  养育( nourish的现在分词 );喂养;保持;增长（情绪等）;','\n',char(10)),'','He''s been nourishing the hope of a trip abroad.','他一直怀着出国旅行的愿望.','');
INSERT INTO word VALUES(13347,'opposing','ə''pəuziŋ','əˈpəʊzɪŋ',replace('adj.  反作用的;反向的;相反的;对立的;\nv.  反对;','\n',char(10)),'','The two opposing armies faced each other across the battlefield.','敌对两军在战场上严阵对峙。','');
INSERT INTO word VALUES(13348,'polygon','''pɔligən','ˈpɒlɪgən','n.  多边形，多角形;龟裂状;','','A polygon with ten sides is a decagon.','十条边的形状叫十边形。','');
INSERT INTO word VALUES(13349,'predictive','pri''diktiv','prɪˈdɪktɪv','adj.  预言性的，成为前兆的;','','They acquire authority from their predictive power.','它们的权威性来自其预测事物的能力。','');
INSERT INTO word VALUES(13350,'protruding','protruding','prə''tru:d','v.  （使某物）伸出，（使某物）突出( protrude的现在分词 );凸;','','He hung his coat on a nail protruding from the wall.','他把上衣挂在凸出墙面的一根钉子上。','');
INSERT INTO word VALUES(13351,'refrigeration','riˌfridʒə''reiʃən','rɪˌfrɪdʒə''reɪʃn','n.  冷藏，冷冻;','','The decay of the meat could have been prevented by proper refrigeration.','如果经过适当的冷藏,这些肉本来不至于腐烂掉.','');
INSERT INTO word VALUES(13352,'spangle','''spæŋgl','ˈspæŋgl',replace('n.  闪光的饰片，小而亮的东西;\nvt.  用闪光饰片等小物件布满或装饰某物，使闪烁发光;','\n',char(10)),'','Great mormon is similar with spangle, but it t have tail''s projections.','美凤蝶和黑凤蝶很像,只是(但是, 不过)它没有翅膀后边的突起.',replace(replace('【记】※ 谐音“思扮狗”:一个妇人寻思着用亮晶晶的小金属片点缀在狗的裤衩上来打扮狗\r\n※ s-拼音“死”,pang-拼音“胖”,le-拼音“乐”:死胖子穿在身上的金属亮片就闪闪发光,乐死了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13353,'spinet','spi''net','spɪˈnet','n.  小型拨弦古钢琴;竖琴，古竖琴;小钢琴;','','His nails resemble the ivory keys of the spinet.','他的指甲象白色的琴键一样.','');
INSERT INTO word VALUES(13354,'synthesizer','''sinθisaizə','ˈsɪnθəsaɪzə(r)','n.  合成者，合成物;合成器，综合器;','','His music is a haunting mix of guitar, synthesizer, oriental gongs and bells.','他的音乐是由吉他 、 电子音响合成器以及东方的锣和钟的声音混合而成.','');
INSERT INTO word VALUES(13355,'varnish','''vɑrnɪʃ','ˈvɑ:nɪʃ',replace('n.  清漆，罩光漆;光泽面;假漆;虚饰，外表;\nvt.  在（某物）上涂清漆;使…有光泽;装饰，粉饰;','\n',char(10)),'','The varnish takes a few hours to harden.','清漆需要几个小时才能干透。',replace(replace('【记】※ vanish-消失,r-拼音“日”:在日光照射下清漆消失得特别快\r\n※ v-罗马数字“5”,ar-似“箭”,nish-拼音“你是”:这5支箭你是用清漆修饰的\r\n※ varnish-油漆、清漆,tarnish-使失去光泽:凡家俱刷完油漆后再上清漆后就不会失去光泽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13356,'viscosity','vis''kɔsiti','vɪ''skɒsətɪ','n.  <术>黏稠;黏性;粘质;粘性;','','Volatiles should not be added to the epoxies to improve their viscosity.','不应将挥发物加到环氧树脂中去改善它们的粘性.','visc ( 粘) +osity -> 粘性');
INSERT INTO word VALUES(13357,'volcanic','vɔl''kænik','vɒlˈkænɪk',replace('adj.  火山的;猛烈的;暴烈的;\nn.  火山岩;','\n',char(10)),'','The place was recently visited by a serious volcanic eruption.','这地方最近发生了一次严重的火山爆发.','');
INSERT INTO word VALUES(13359,'wright','rait','rait','n.  建造者，制造者;工人;','','1903 -- The Wright brothers complete an airplane flight.','1903年 —— 赖特兄弟完成首次飞行.','');
INSERT INTO word VALUES(13360,'acquainted','ə''kweintid','əˈkweɪntɪd',replace('adj.  了解;知晓（某事）;熟悉;交游甚广的;\nv.  使熟悉( acquaint的过去式和过去分词 );使了解;通知;告知;','\n',char(10)),'','The students are already acquainted with the work of Shakespeare.','这些学生已经读过莎士比亚的著作。','acquaint 使了解,告知；frequent 常见的，常去, 时常出入，所以很熟悉；音：我看它，我总看单词就熟悉了');
INSERT INTO word VALUES(13362,'embryonic',',ɛmbrɪ''ɑnɪk','ˌembriˈɒnɪk','adj.  胚芽的，胎儿的;初期的;','embryon胚芽 + ic ...的 → adj. [胚] 胚胎的；似胚胎的','It is still in an embryonic stage.','它还处于萌芽阶段.','em + brood 孵化，embryo 结尾的 O 是胚胎状');
INSERT INTO word VALUES(13363,'entrenched','in''trentʃt','ɪn''trentʃt',replace('adj.  根深蒂固的，牢固的，固守的;\nv.  用壕沟围绕或保护…( entrench的过去式和过去分词 );牢固地确立…;','\n',char(10)),'','Sexism is deeply entrenched in our society.','性别歧视在我们这个社会根深蒂固。','en + trench 挖起战壕，也就是确立也自己的位置与地盘');
INSERT INTO word VALUES(13364,'freshly','''freʃli','ˈfreʃli','adv.  新近，刚才;精神饱满地;气息清新地;','','salt and freshly ground black pepper','盐和新研磨的黑胡椒粉','');
INSERT INTO word VALUES(13365,'fruitlessly','''fru:tlisli','''fru:tləslɪ','adv.  徒劳地，无益地;','','The donkey became extremely angry and tried hard to kick the tiger but fruitlessly.','毛驴很愤怒，尝试着用蹄子踢老虎，但没成功。','');
INSERT INTO word VALUES(13366,'immobilize','i''məʊbilaiz','ɪˈməʊbəlaɪz','vt.  使不动，使固定;','','Thus there is a greater calcium need to immobilize the oxalate.','因而需要较大量钙去固定草酸.','im 不 + mobile 动 + ize 使→使不动');
INSERT INTO word VALUES(13367,'indenture','ɪn''dɛntʃɚ','ɪnˈdentʃə(r)',replace('n.  契约;合同;正式凭单;文据;\nvt.  <史>以契约束缚（学徒）;','\n',char(10)),'','She had to sign an indenture to sell herself, because she owed money to the landlord .','由于欠地主家的钱，她不得已签了卖身契。','【记】indenture-契约,indent-撕成锯齿状:据说古代的契约是一张纸撕成锯齿状的两片,能对到一起的才有效');
INSERT INTO word VALUES(13368,'interstellar','''intə(:)''stelə','ˌɪntəˈstelə(r)','adj.  星际的;恒星际;','','The real problem of interstellar communication does not concern technology.','星际通信的实际问题不在于技术.','');
INSERT INTO word VALUES(13369,'locomote','ˌləukə''məut','ˌləʊkə''məʊt','v.  移动，行动;','','They locomote down the alley.','他们顺着巷子行进。','');
INSERT INTO word VALUES(13370,'melodic','mi''lɔdik','məˈlɒdɪk','adj.  有旋律的;调子美妙的;','','The melodic line is carried by the two clarinets.','主旋律由两支单簧管奏出。','');
INSERT INTO word VALUES(13371,'platitudinous','ˌplæti''tju:dinəs','ˌplætɪ''tju:dɪnəs','adj.  平凡的，陈腐的;','','The whole speech was platitudinous nonsense.','整篇讲话都是陈谷子烂芝麻.','');
INSERT INTO word VALUES(13372,'potter','''pɔtə','ˈpɒtə(r)',replace('n.  陶工;制陶工人;\nv.  稀里糊涂地混日子;慢条斯理地走，闲逛;混（日子），浪费（时间）;','\n',char(10)),'','The potter carefully shaped the vase.','那个陶工精心地制作了这个花瓶.','');
INSERT INTO word VALUES(13373,'projectionist','prə''dʒekʃənist','prəˈdʒekʃənɪst','n.  <美>电影放映员，幻灯放映员，电视播放员;','','The  projectionist  runs the film back at the end of every performance.','放映员把每部影片都重新卷绕到开头.','');
INSERT INTO word VALUES(13374,'raucous','''rɔkəs','ˈrɔ:kəs','adj.  粗声的，沙哑的;刺耳的;','rauc- 表”嘶哑的”','I heard sounds of raucous laughter upstairs.','我听见楼上传来沙哑的笑声.','【记】谐音“要渴死”:快要渴死了声音肯定是沙哑的');
INSERT INTO word VALUES(13375,'retool','''ri:''tu:l','ˌri:ˈtu:l',replace('vt.& vi.  （给…）更换工具， （给…）更换机械设备;\nvt.  改组，革新;','\n',char(10)),'','In the computer industry, engineers have to retool frequently.','在电脑业中, 工程师必须经常以新知识充实装备自己.','');
INSERT INTO word VALUES(13376,'sporadically','spə''rædikəli','spə''rædɪklɪ','adv.  偶发地，零星地;','','There are some trees sporadically around his house.','他的房子周围零星地有点树木。','');
INSERT INTO word VALUES(13377,'strikingly','''straikiŋli','''straɪkɪŋlɪ','adv.  醒目地，引人侧目地;斐然可观;','','The quagga was a strikingly beautiful variant of the zebra.','斑驴是一种极美丽的斑马变种。','');
INSERT INTO word VALUES(13378,'symbology','sim''bɔlədʒi','sɪm''bɒlədʒɪ','n.  象征学，象征的使用;','','The study of symbology has been widely applied to many fields.','象征学研究在国外已经广泛应用到各个学科。','');
INSERT INTO word VALUES(13379,'systematize','''sistimətaiz','ˈsɪstəmətaɪz','vt.  使系统化，使成体系;','','You need to systematize your approach to problem solving.','你需要采用有条理的方法解决问题。','system ( 系统) +atize');
INSERT INTO word VALUES(13380,'taxicab','''tæksikæb','''tæksɪkæb','n.  出租车;','','Her taxicab has a thick perspex partition between the passengers'' seats and the driver.','她的出租车里乘客座位和驾驶员之间装着厚厚的有机玻璃隔板。','');
INSERT INTO word VALUES(13381,'tenement','''tenimənt','ˈtenəmənt','n.  房屋，住户，租房子;','','Nor was he the only one in that tenement yard.','大杂院里的病人并不止于他一个.','');
INSERT INTO word VALUES(13382,'unconventional','''ʌnkən''venʃənəl','ˌʌnkənˈvenʃənl','adj.  非传统的;非常规的;不依惯例的;通脱自喜;','','an unconventional approach to the problem','另辟蹊径解决这个问题的方法','【记】un-前缀“不”,conventional惯例的、常规的:非传统的');
INSERT INTO word VALUES(13383,'aggressiveness','ə''gresivnis','ə''ɡresɪvnəs','进攻性;侵略性;','','... class1''though he acted with what seemed at the time like blitzkrieg   aggressiveness , he regretted in later years that he hadn''t moved even ','虽然他的行动在当时看来就像一场闪电战, 但他后来却后悔自己没能更快.','');
INSERT INTO word VALUES(13384,'carelessly','''kɛəlisli','''keələslɪ','adv.  无忧无虑地;粗心大意地;草率地;淡漠地;','','Don''t bundle all the clothes into that bag so carelessly.','别把所有的衣服随随便便塞进那个手提包里.','');
INSERT INTO word VALUES(13385,'carving','''kɑ:viŋ','ˈkɑ:vɪŋ',replace('n.  雕刻;雕刻品;\nv.  雕刻( carve的现在分词);分割;','\n',char(10)),'','He acquired the craft of wood carving in his native town.','他在老家学会了木雕手艺.','');
INSERT INTO word VALUES(13386,'dawning','''dɔ:niŋ','''dɔ:nɪŋ',replace('n.  拂晓;黎明;开端;端倪;\nv.  破晓( dawn的现在分词 );（天）刚亮;开始出现;变得明朗;','\n',char(10)),'','The day was dawning when we set out.','我们出发时天刚破晓.','');
INSERT INTO word VALUES(13387,'dismembered','dismembered','dis''membə','v.  分割…的肢体，肢解( dismember的过去式和过去分词);身首异处;','','The young man''s dismembered body was found by the police.','那个年轻人的碎尸被警察发现了。','');
INSERT INTO word VALUES(13388,'divergence','dɪ''vɝdʒəns','daɪ''vɜ:dʒəns','n.  分叉;分歧;背离;离题;','verg 表”弯曲”,”倾向”#词根助记：di分+verg<-n->di(dis-=apart)+verg(incline)+ence(名词后缀)→分歧；不合；逸出','A minimal error or deviation may result in wide divergence.','失之毫厘,谬以千里.','');
INSERT INTO word VALUES(13389,'ductile','''dʌktaɪl','ˈdʌktaɪl','adj.  可延展的;有韧性的;顺从的;易受影响的;','duct引导+ile能 --的→能引导的→可塑的，可拉长的<-n->duc,duct =lead,bring,表示”引导,带来”#词根助记：duct引导+ile能 --的→能引导的→可塑的',''' steel in this class is tough, ductile and easily machined. "','这种钢强韧, 延展性好,而且容易加工.','duct 管道，易拉长成管子的，易引导的');
INSERT INTO word VALUES(13390,'prototypical','ˌprəutə''tipikl','ˌprəʊtə''tɪpɪkl','[计] 原型的;','','Park Ridge is the prototypical American suburb.','帕克里奇是美国郊区的典型。','');
INSERT INTO word VALUES(13391,'roe','rəu','rəʊ','n.  獐;獐鹿;鱼卵;鱼精液;','','" Wait in the living roe?','“ 在起居室等一等 吧 .','音：肉鱼');
INSERT INTO word VALUES(13392,'sedimentary','sedi''mentəri','ˌsedɪˈmentri','adj.  沉积的，沉淀性的;','','The sedimentary members are largely turbidites of greywacke facies.','沉积岩的组成大部分为杂砂岩相的浊积岩.','');
INSERT INTO word VALUES(13393,'sentimentalize','ˌsenti''mentəlaiz','ˌsentɪˈmentəlaɪz','v.  伤感;','','Jackie was careful not to sentimentalize country life.','杰基很注意，没有过分渲染乡村生活。','');
INSERT INTO word VALUES(13394,'subdiscipline','''sʌb''disiplin','''sʌb''dɪsɪplɪn','n.  （学科的）分支，分科;','','Ecological andthropology is an important subdiscipline of anthropology.','摘要生态人类学是人类学领域中一门重要的分支学科.','');
INSERT INTO word VALUES(13395,'undistorted','''ʌndis''tɔ:tid','''ʌndɪs''tɔ:tɪd','adj.  未失真的，不偏激的;无失真;','','Only in quiet waters do things mirror themselves undistorted.','只有平静的水面才能照映出他们未失真的一面。','');
INSERT INTO word VALUES(13396,'unsophisticated','''ʌnsə''fistikeitid','ˌʌnsəˈfɪstɪkeɪtɪd','adj.  不复杂的，简单的;淳朴;纯朴;纯真;','','Do not be rather unsophisticated in the complicated political struggle.','在错综复杂的政治斗争中不要太天真了!','un（不）+sophisticated（老于世故的, 复杂的）');
INSERT INTO word VALUES(13397,'upland','''ʌplənd','ˈʌplənd',replace('adj.  高地的，住在高地的;\nn.  高地，山地;','\n',char(10)),'','They move with their flocks to upland pastures.','他们带着牲畜迁往高原上的牧场.','');
INSERT INTO word VALUES(13398,'bellows','''beləuz','ˈbeləʊz',replace('n.  风箱;发出吼叫声，咆哮（尤指因痛苦）( bellow的名词复数 );（愤怒地）说出（某事），大叫;\nv.  发出吼叫声，咆哮（尤指因痛苦）( bellow的第三人称单数 );（愤怒地）说出（某事），大叫;','\n',char(10)),'','His job is to blow the bellows for the blacksmith.','他的工作是给铁匠拉风箱.','【记】bellows-风箱,below-下面:风箱通常在炉子的下面');
INSERT INTO word VALUES(13399,'bicameral',',baɪ''kæmərəl','ˌbaɪˈkæmərəl','adj.  有两个议会的;','bi 两+ camer小室 + al ...的 →  两院制的；有两个议院的<-n->camer, chamber 房间;源于希腊语kamara, 拱顶##bi 与二,二次,双,双重地相关;表数字;一般作为前缀出现<-n->bi(two)+camer(chamber)+al(形容词后缀)→（议会）两院制的','The US Congress is a bicameral legislature.','美国国会是一个两院制的立法机构。','');
INSERT INTO word VALUES(13400,'condiment','''kɔndimənt','ˈkɒndɪmənt','n.  调味品，佐料;','','It has long been a precious condiment.','它一直都是一种珍贵的调味料。',replace(replace('【记】※ 谐音“康德焖特”:康德皇帝吃红焖肉时特别喜欢多加调味品\r\n※ cond-前缀“隐藏”,ment-谐音“闷他”:藏到锅里把他(佐料)闷起来(广州煲汤的方法)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13401,'dissenter','di''sentə(r)','dɪˈsentə(r)','n.  持异议者，持不同意见者;','','The role of the dissenter is not for the weak - kneed.','反对者的角色不是软弱之人所能够担当的.','');
INSERT INTO word VALUES(13402,'dues','du:s','du:s','n.  税，应付款，该缴之款;应有的权利，应得到的东西( due的名词复数 );应缴款（如俱乐部会费）;会费;','','The club members voted with one accord to raise the dues.','俱乐部成员一致通过提高会费.','');
INSERT INTO word VALUES(13403,'gallantry','''gæləntri','ˈgæləntri','n.  勇敢;（对女子的）殷勤;礼貌的言行;','','He was awarded a cross for gallantry in combat.','他因在战斗中表现英勇而被授予十字勋章.','【记】gall-胆汁,an-一,try-尝试:为了讨好女友高兴(献殷勤)你勇敢地试着喝下一口胆汁');
INSERT INTO word VALUES(13404,'homespun','''homspʌn','ˈhəʊmspʌn',replace('n.  手织物，朴素的;\nadj.  （尤指思想）朴素的，平常的;（布料）家纺的;','\n',char(10)),'','The book is simple homespun philosophy.','这本书阐述的是简单朴实的哲学。','');
INSERT INTO word VALUES(13405,'igneous','''ɪgnɪəs','ˈɪgniəs','adj.  （尤指岩石）火成的;','','The most common intrusive in the order of igneous rocks is granite.','在火成岩系列中最常见的侵入体是花岗岩.','ign- 火');
INSERT INTO word VALUES(13406,'loathsome','''ləuðsəm, ləuθ-','ˈləʊðsəm','adj.  令人憎恨的;厌恶的;讨厌的;排斥的;','','Unshaven bus drivers poured loathsome, hair - raising  curses  out at each other.','这些胡子拉碴的司机彼此对骂着, 那些话听了叫人毛发倒竖,十分恶心.','loath + some 可');
INSERT INTO word VALUES(13407,'lore','lɔ:, lɔə','lɔ:(r)','n.  （专门的）知识;学问;口头传说;[动]眼端，眼光;','','Carrie became wise in theatrical lore, hearing the gossip of little Lola.','听着小萝拉的闲言碎语,嘉莉开始了解戏剧界的情况了.',replace(replace('【串】他pore(毛孔)里流出gore(血)sore(痛)得直叫,只好找个排名fore靠(前)的有lore(知识)的大夫看看\r\n【记】※谐音“唠”:口头传说就是人们常唠叨的\r\n※lo-似数字“10”,re-谐音“阿姨”:10个有知识的阿姨在一起','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13408,'multifaceted',',mʌlti''fæsitid','ˌmʌltiˈfæsɪtɪd','adj.  多方面的，多才多艺的;','','a complex and multifaceted problem','一个复杂的需从多方面考虑的问题','');
INSERT INTO word VALUES(13409,'nonviolence','''nɔn''vaiələns','''nɒn''vaɪələns','n.  非暴力反抗，非暴力主义;','','He was awarded the peace Nobal Prize of 1964 for advocating nonviolence policy in the movement for civil rights.','他因为在主张民权运动中采取非暴力政策而被授予1964年诺贝尔和平奖.','');
INSERT INTO word VALUES(13410,'pensive','''pensiv','ˈpensɪv','adj.  沉思的，深思的;','','He became so pensive that she didn''t like to break into his thought.','他陷入沉思之中,她不想打断他的思路.',replace(replace('【记】※ 谐音“盘算”:盘算需要沉思\r\n※ pension-养老金,pensive-沉思的:关于养老金的问题需要沉思\r\n※ pen-围栏,si-拼音“四”,v-罗马数字“5”,e:在围栏里关了四五天的人不愁眉苦脸的就是若有所思','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13411,'platelike','p''leɪtlaɪk','p''leɪtlaɪk','板状的，层状的;','','Snow crystals grow in one of two designs—platelike and columnar.','雪晶是按照两种形状中的一种——板状和圆柱形形成的。','');
INSERT INTO word VALUES(13412,'pollinate','''pɑlənet','ˈpɒləneɪt','vt.  给…传授花粉;','pollin 授粉+ ate 表示做、造成、使之成...、做...事等意义 → vt. 对...授粉<-n->pollen 表”授粉”','Many of the indigenous insects are needed to pollinate the local plants.','需要很多种土生昆虫给当地植物授粉。','【记】poll-投票,in-在…里面,ate-吃:投票决定要对在里面吃饭的人授粉');
INSERT INTO word VALUES(13413,'retriever','ri''tri:və','rɪˈtri:və(r)','n.  寻猎物犬;','','Oh, yes, I have a dog now, a golden retriever.','对了, 我现在有一条狗, 一条金色的猎狗.','');
INSERT INTO word VALUES(13414,'skimp','skɪmp','skɪmp','vt.& vi.  少用;少给;克扣;节省;','','Older people should not skimp on food or heating.','老人吃饭和取暖不应吝惜。',replace(replace('【记】※ skim-撇去,p-拼音“屁”:人家管你借钱,你只是给p→吝啬\r\n※skim-撇去,p-拼音“婆”:老婆做菜时总是把油撇去以便下次做菜时再用,真是节俭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13415,'symbiotic','ˌsimbai''ɔtik','ˌsɪmbaɪ''ɒtɪk','adj.  共生的;','','Racing has always had a symbiotic relationship with betting.','赛马总是与赌博相挂钩。','');
INSERT INTO word VALUES(13416,'theist','''θi:ist','''θi:ɪst','n.  有神论者，一神论者;','','I find it possible to remember English words faster in theist way.','我发现用这种方法更快地记英语单词是可能的.','');
INSERT INTO word VALUES(13417,'topographical','ˌtɔpə''græfikəl','ˌtɒpə''ɡræfɪkl','adj.  地志的，地形学的;','','Topographical detail visible in daylight is printed in subdued colours.','白昼可见的地形起伏部采用色调柔和的颜色印刷.','');
INSERT INTO word VALUES(13418,'turquoise','''tə:kwɑ:z, -kwɔiz','ˈtɜ:kwɔɪz',replace('n.  绿松石;青绿色，天蓝色;\nadj.  蓝绿色的;','\n',char(10)),'','The women have elaborate necklaces of turquoise and pink coral.','那些女人戴着由绿松石和粉色珊瑚制成的精美项链。','源自土耳其，又称土耳其石；turtle aqua 水里的龟驮着个绿宝石，形近 tortoise 乌龟，墨绿色的');
INSERT INTO word VALUES(13419,'veining','''veiniŋ','ˈveɪnɪŋ','n.  叶脉的形成，饰以脉纹，脉纹的排列;晶畦;','','the blue veining in Gorgonzola cheese','戈尔贡佐拉干酪的蓝纹','');
INSERT INTO word VALUES(13420,'accelerated','ək''seləreitid','æk''seləreɪtɪd',replace('adj.  加速的;\nv.  （使）加快， （使）增速( accelerate的过去式和过去分词 );促使…早日发生，促进;[教育学]使（学生）跳级;提早学完（课程等）;','\n',char(10)),'','Bacterial reproduction is accelerated in weightless space.','在失重的空间,细菌繁殖加快了.','');
INSERT INTO word VALUES(13421,'attainment','ə''teinmənt','əˈteɪnmənt','n.  达到;成就，造诣;学识;','','We congratulated her upon her attainment to so great an age.','我们祝贺她高寿.','attainment→attain(v. 达到)+ment→达到 attain→at+tain(=tang=to touch 触摸)→触摸 到终点线→到达目的地 参考词: detain(v. 拘留)');
INSERT INTO word VALUES(13422,'briskness','''brisknis','''brɪsknəs','n.  轻快;活泼;灵活;清新;','','Father open the window to let in the briskness of the morning air.','父亲打开窗户让早晨的清新空气进来.','');
INSERT INTO word VALUES(13424,'comical','''kɑmɪkl','ˈkɒmɪkl','adj.  好笑的，滑稽的;','','He is a faintly comical figure who fears being made fun of.','他是个害怕被别人取笑的有点儿滑稽的人物.','');
INSERT INTO word VALUES(13425,'confining','kən''fainiŋ','kən''faɪnɪŋ',replace('adj.  限制的;拘束的;狭窄的;偏狭的;\nv.  限制（ confine的现在分词 ）;局限于;禁闭;管制;','\n',char(10)),'','Nor was Moscow confining its efforts to orthodox channels.','莫斯科的努力还不仅限于正式渠道.','');
INSERT INTO word VALUES(13426,'cowhand','''kaʊhænd','ˈkaʊhænd','n.  <美>（牧场的）牧牛工;','','Do you know the legend of the Cowhand and Weaver Maid ?','你知道牛郎和织女的传说吗？','');
INSERT INTO word VALUES(13427,'hummingbird','''hʌmiŋbɜ:d','ˈhʌmɪŋbɜ:d','n.  蜂鸟;','','The hummingbird perches on a twig of the hawthorn.','小蜂鸟栖在山楂树枝上.','【记】hu-拼音“湖”,mm-拼音“妹妹”,ing-sing唱,bird-鸟:湖中妹妹唱歌引来无数蜂鸟');
INSERT INTO word VALUES(13428,'mannerism','''mænərizəm','ˈmænərɪzəm','n.  习性;言谈举止;（绘画、写作中）过分的独特风格;风格主义;','','He has this irritating mannerism of constantly scratching his nose.','他老是挠鼻子,这个习惯真让人不舒服.','【记】manner-方式,is-是,m-拼音“命”:特殊习惯、怪癖是命中注定的方式');
INSERT INTO word VALUES(13429,'metabolic','ˌmetə''bɔlik','ˌmetə''bɒlɪk','adj.  新陈代谢的;变化的;','','Chemical carcinogens generally require metabolic conversion to some form of " ultimate " carcinogen.','化学致癌物一般需要通过代谢来转换成某种形式的 “ 最终 ” 致癌物.','');
INSERT INTO word VALUES(13430,'microcosm','''maɪkrokɑzəm','ˈmaɪkrəʊkɒzəm','n.  微观世界;小宇宙;缩影;小规模地;','micro微小+cosm宇航→微观世界','The family is a microcosm of society.','家庭是社会的缩影。','');
INSERT INTO word VALUES(13431,'overlapping','''əuvə''læpiŋ','əʊvə''læpɪŋ',replace('n.  重叠，搭接;\nv.  部分重叠( overlap的现在分词 );（物体）部份重叠;交叠;（时间上）部份重叠;','\n',char(10)),'','There is no overlapping question between the two courses.','这两门课程之间不存在重叠的问题。','');
INSERT INTO word VALUES(13432,'photosensitive','ˌfəutəu''sensitiv','ˌfəʊtəʊˈsensətɪv','adj.  光敏的，感光的;','','The eye is a complex and highly developed photosensitive organ.','眼是复杂而且高度精密的感光器官.','');
INSERT INTO word VALUES(13433,'photosphere','''fəutəusfiə','''fəʊtəsfɪə','n.  光球;','','The photosphere has a granular structure.','光球还有颗粒结构。','');
INSERT INTO word VALUES(13434,'plainly','''pleinli','ˈpleɪnli','adv.  明显地，清楚地;简单地;朴素地;平坦地;','','If ever eyes could speak, hers did very plainly.','如果说眼睛能说话, 她的眼睛可说得清楚极了.','');
INSERT INTO word VALUES(13435,'remaining','ri''meiniŋ','rɪˈmeɪnɪŋ',replace('adj.  剩余的，剩下的;\nv.  剩余，剩下(remain的现在分词);保持;停留，逗留;','\n',char(10)),'','He took a screwdriver and teased out the remaining screws.','他拿出螺丝刀把其余的螺丝卸了下来.','');
INSERT INTO word VALUES(13436,'sheltered','''ʃeltəd','ˈʃeltəd',replace('adj.  受庇护的;免税的;（尤指为病弱者）提供食宿的;提供抚养方便的;\nv.  庇护( shelter的过去式和过去分词);','\n',char(10)),'','She had a very sheltered childhood.','她有过一个备受呵护的童年。','');
INSERT INTO word VALUES(13437,'stash',' stæʃ ','stæʃ',replace('n.  隐（贮）藏物;（旧）藏身处;\nv.  隐藏，藏匿;贮藏;〈英〉停止;','\n',char(10)),'','It''s a slack season and we''re going to stash business.','现在是生意萧条的季节,咱们不久就要停业了.',replace(replace('【记】※ st-stay停留,ash-灰:停留在灰里→藏匿\r\n※ s-拼音“死”,t-拼音“逃”,ash-骨灰:死了逃了化成灰了我也认得你,这位哥们,都到这份上了,干脆别躲了,管他是逼婚还是索命,直面惨淡的人生得了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13438,'tentacle','''tɛntəkl','ˈtentəkl','n.  （动）触手;触角;触须;','tempt- =try,表示”尝试”','Use: Summons a Vanquished Tentacle to your aid for 30 seconds.','使用: 召唤一根被击败的触须为你作战,持续30秒.','【记】tent-帐蓬,ac-AC米兰,l-似数字“1”,e-拼音“鹅”:帐蓬上有AC米兰队员挂的一根触须');
INSERT INTO word VALUES(13439,'bandanna','bæn''dænə','bænˈdænə','n.  印花大手帕;','','He wiped his forehead with a blue bandanna and smiled again.','他用一条蓝色的大手帕擦擦前额,又笑了笑.','');
INSERT INTO word VALUES(13440,'compensatory','kəm''pensətəri','ˌkɒmpen''seɪtərɪ','adj.  补偿性的;代偿;','','The jury awarded $11.2 million in compensatory damages.','陪审团裁定需要支付1，120万美元以赔偿损失。','');
INSERT INTO word VALUES(13441,'competing','kəm''pi:tiŋ','kəm''pi:tɪŋ',replace('adj.  对抗的，竞争的;相互矛盾的;\nv.  竞赛(compete的现在分词);','\n',char(10)),'','Several companies are competing for the contract.','为得到那项合同，几家公司正在竞争。','');
INSERT INTO word VALUES(13442,'concurrent','kən''kɝənt','kənˈkʌrənt',replace('adj.  〈正式〉同时发生的;同时完成的;同时存在的;\nn.  [数] 共点;同时发生的事件;','\n',char(10)),'con共同+curr发生+ent...的→同时的<-n->con(together)+cur+rent→同时的；协力的；一致的；和谐的','He was imprisoned for two concurrent terms of 30 months and 18 months.','他被判处30个月和18个月的监禁，合并执行。','【记】con-前缀“共同”,curr-跑:共同跑的→同时发生的');
INSERT INTO word VALUES(13443,'consort','''kɑn,sɔrt','ˈkɒnsɔ:t',replace('n.  配偶;伙伴;僚舰;合作;\nvi.  结交;陪伴;符合;\nvt.  使陪伴;使联系;','\n',char(10)),'con(with)+sort(kind)→配偶；随航的船只；交往；一致；符合','Prince Albert, the Prince Consort','王夫艾伯特亲王','【记】con-前缀“共同”,sort-种类、类别:物以类聚,人以群分→你们如果属于同类(比如:都在学GRE),那么就容易结交,更有甚者,跑到美国登记去了');
INSERT INTO word VALUES(13444,'dispersal','dis''pə:səl','dɪˈspɜ:sl','n.  散布;分散;消散;驱散;','','police trained in crowd dispersal','在疏散人群方面受过训练的警察','');
INSERT INTO word VALUES(13445,'eggshell','''egʃel','ˈegʃel','n.  蛋壳，易碎的东西;','','" When the goose is in the eggshell there is no bone, "','“ 当鹅还在蛋壳里的时候,没有骨头. ”','');
INSERT INTO word VALUES(13446,'escapist','i''skeipist','ɪ''skeɪpɪst',replace('adj.  逃避现实的;\nn.  逃避现实者;','\n',char(10)),'','He is always having a little escapist fantasy.','他总是抱有一丝逃避现实的幻想。','');
INSERT INTO word VALUES(13447,'fictional','''fikʃənəl','ˈfɪkʃənl','adj.  虚构的;小说的;','','a fictional account of life on a desert island','对荒岛生活的虚构描述','');
INSERT INTO word VALUES(13448,'impartially','im''pɑ:ʃəli','ˌɪmˌpɑ:ʃəlɪ','adv.  公平地，无私地;秉公;','','Employers must consider all candidates impartially and without bias.','雇主必须公平而毫无成见地考虑所有求职者。','');
INSERT INTO word VALUES(13449,'irreverence','i''revərəns','ɪ''revərəns','adj.  不尊敬的;','','His passion for popular culture infuses his designs irreverence, color and energy.','他对流行文化的热情使他将大胆不羁 、 色彩和活力注入设计之中.','ir 否定 + reverence 尊敬');
INSERT INTO word VALUES(13450,'opposed','ə''pəuzd','əˈpəʊzd',replace('vt.  和…起冲突;和敌军起冲突;反抗，抗拒;相对：放在某事物对面以对比或平衡;\nvi.  对抗，对立;\nadj.  强烈反对某事物的;（表示对比）而，相对于;相反的;敌对的;','\n',char(10)),'','The development was bitterly opposed by the local community.','这一开发项目遭到了当地社区的愤怒抵制。','');
INSERT INTO word VALUES(13451,'psychoanalysis','ˌsaikəuə''næləsis','ˌsaɪkəʊəˈnæləsɪs','n.  精神分析（学）;心理分析;','','We esteem Sigmund Freud as the father of psychoanalysis.','我们把西格蒙德·弗罗伊德看做精神分析学之父.','psycho + analysis');
INSERT INTO word VALUES(13452,'rendering','''rendəriŋ','ˈrendərɪŋ',replace('n.  翻译;表演;（墙壁的）初涂，打底;（建筑物等）透视图;\nvt.  致使;表演;打底(render的ing形式);\nvi.  给予补偿(rendr的ing形式);','\n',char(10)),'','her dramatic rendering of Lady Macbeth','她饰麦克佩斯夫人的生动表演','【记】rendering-表演、翻译,render-表示:表演是对剧情的表示,翻译是对原文用另一种语言表示');
INSERT INTO word VALUES(13453,'sapphire','''sæfaiə','ˈsæfaɪə(r)',replace('n.  蓝宝石;蔚蓝色;\nadj.  蔚蓝色的;','\n',char(10)),'','He gave his girlfriend a sapphire engagement ring.','他送给女友一枚镶着蓝宝石的订婚戒指。','sap + fire 树液之火，烧出来结晶是蓝宝石');
INSERT INTO word VALUES(13454,'spiny','''spaɪni','ˈspaɪni',replace('adj.  长满刺的，多刺的，带刺的;\nn.  多刺的东西;','\n',char(10)),'','This is the Asiatic ornamental shrub with spiny branches and pink or red blossoms.','这就是亚洲的一种观赏灌木，具有多刺的枝和粉红色或红色的花。','【记】spine-脊柱,spiny-多刺的:如脊柱一样多刺的');
INSERT INTO word VALUES(13455,'subsist','səb''sɪst','səbˈsɪst','vi.  （靠很少的钱或食物）维持生活，生存下去;','sub下面+sist站立→站下去→活下去→生存，维持生活<-n->sub(under)+sist(stand)→生存；生活；过日子；存在；供养；给予粮食','Old people often subsist on very small incomes.','老人往往靠十分微薄的收入艰难度日。',replace(replace('【记】sub-前缀“下面”,sist-insist 坚持:在下面坚持就能生存\r\n***联想记忆词汇***\r\n因为军人的submit,库尔斯尼克号核潜艇静静的submerge在大洋中,subsequent打捞工作中发现没有人subsist,这还是subordinate,重要的是如何处理核废料成了俄罗斯最头痛的事情,俄罗斯给家属提供了subsidiary subsidize,submissive家属们submission与残酷的现实,这场轰动世界的沉没事件subside下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13456,'terrifying','''tərifaiiŋ','''terɪfaɪŋ',replace('adj.  可怕的;极大的;\nv.  使恐怖，使惊吓;恐吓(terrify的现在分词);','\n',char(10)),'','This movie is by turn ( = alternately ) terrifying and very funny.','这部电影一会儿令人毛骨悚然,一会儿滑稽可笑.','');
INSERT INTO word VALUES(13457,'troubling','''trʌbliŋ','''trʌblɪŋ',replace('v.  费神，费心（trouble的现在分词 ）;使烦恼， 使忧虑;\nadj.  令人不安的;令人烦恼的;','\n',char(10)),'','All seemed well until 1984 , when a troubling pattern emerged.','直到1984年一切进行得似乎还不错, 后来突然出现了麻烦.','');
INSERT INTO word VALUES(13458,'averse','ə''və:s','əˈvɜ:s','adj.  不乐意的;反对的;[植]与茎方向相反的;','','I mentioned it to Kate and she wasn''t averse to the idea.','我向凯特提起这个想法，她不反对。',replace(replace('【记】※ avert-避开,averse-不愿意:想避开某人是因为不愿意\r\n※a-一,verse-词根“转”:人家对你说话,结果你头一转不听,显示是在表示反对的(带反感)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13459,'avoidable','ə''vɔidəbl','əˈvɔɪdəbl','adj.  能避免的，可回避的;可作为无效的;','','Many deaths from heart disease are actually avoidable.','许多因心脏病造成的死亡实际上是可以避免的。','');
INSERT INTO word VALUES(13460,'contiguous','kən''tɪɡjuəs','kənˈtɪgjuəs','adj.  接触的，邻近的，共同的;','con(together)+tig(touch)+uous(形容词后缀)→接触的；邻近的','The countries are contiguous.','这些国家互相接壤。','【记】contiguous-接壤的,contagious-传染性的:接壤的地方容易受到传染');
INSERT INTO word VALUES(13461,'disgusted','dis''gʌstid','dɪsˈgʌstɪd',replace('adj.  厌恶的;厌烦的;\nv.  使恶心;使讨厌;','\n',char(10)),'','I am completely disgusted at you.','我非常厌恶你.','');
INSERT INTO word VALUES(13462,'endlessly','''endləsli','''endləslɪ','adv.  无穷地，继续地，永久地;不已;不休;','','They talked endlessly about beet and cattle feed.','他们就甜菜和牛饲料的话题谈个没完.','');
INSERT INTO word VALUES(13463,'fervor',' ''fə:və ','ˌfɜ:və','n.  热烈，热情;','ferv沸，热+or表名词 → 热情的人具有的特质 → 热烈，热情<-n->ferv =boil,表示”沸,热”','They were concerned only with their own religious fervor.','他们只关心自己的宗教热诚。','fever 发烧');
INSERT INTO word VALUES(13464,'haunted','''hɔ:ntid','ˈhɔ:ntɪd',replace('adj.  闹鬼的;忧心忡忡的;\nv.  “haunt”的过去式和过去分词;','\n',char(10)),'','There was a haunted look in his eyes.','他眼中透露出忧虑的神色。','');
INSERT INTO word VALUES(13465,'inferiority','inˌfiəri''ɔriti','ɪnˌfɪəriˈɒrəti','n.  劣势;下等;次级;自卑情绪;','','a sense of inferiority','自卑感','【记】in-在…里面,f-似“拐杖”,e-拼音“鹅”,ri-拼音“日”,or-或者,ity-谐音“爱汤圆”:在拐杖里的鹅自卑的看着日头,或者是爱吃汤圆吧');
INSERT INTO word VALUES(13466,'insulin','''ɪnsəlɪn','ˈɪnsjəlɪn','n.  胰岛素;','','Insulin is secreted by the pancreas.','胰岛素是胰腺分泌的。','第一个字母音：胰 + insul 岛 + in 素');
INSERT INTO word VALUES(13467,'obsessed','əb''ses','əb''sest',replace('adj.  着迷的;一门心思的;（思想）无法摆脱的;\nv.  着迷( obsess的过去式和过去分词);时刻困扰，缠住;使痴迷;使迷恋;','\n',char(10)),'','He''s obsessed by computers.','他迷上了电脑。','源于：beset（v 困扰）');
INSERT INTO word VALUES(13468,'packed','pækt','pækt',replace('adj.  充满…的;塞满了…的;\nv.  包装(pack的过去式和过去分词);','\n',char(10)),'','The game was played to a packed grandstand.','比赛时大看台上座无虚席。','pack 包裹，象包裹里的东西一样挤');
INSERT INTO word VALUES(13469,'perspiration',',pɝspə''reʃən','ˌpɜ:spəˈreɪʃn','n.  汗;汗水;出汗;流汗;','per全部+spir呼吸+ation表名词 → 出汗<-n->spir Spir=breathe,表示”呼吸”#词根助记：per全部+spir=全身都呼吸=努力,流汗<-n->per(through)+spir(breathe)+ation(名词后缀)→流汗；汗','Perspiration dampened her face and neck.','她的脸和脖子都汗津津的。',replace(replace('【记】※ per-前缀“通过、全部”,spir-词根“呼吸”,arian-后缀:全身都呼吸→出汗\r\n※ per-每,spi-拼音“蛇皮”,ration-定额:核对每份蛇皮的定额配送量时不停地出汗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13470,'reconstruction','''ri:kən''strʌkʃən','ˌri:kənˈstrʌkʃn','n.  重建;再现;重建物;复原物;','','The reconstruction of the Town Hall is scheduled to start next month.','市政厅的重建计划于下月开始.','');
INSERT INTO word VALUES(13471,'regulatory','''regjulətəri','ˈregjələtəri','adj.  调整的;具有监管权的，监管的 ;','','The judicial function does not extend to substantive revision of regulatory policy.','司法职能不能扩大到管制政策的实质修正.','');
INSERT INTO word VALUES(13472,'swampy','''swɔmpi','''swɒmpɪ','adj.  沼泽的;似沼泽的，软而湿的;','','They could not move their heavy mortars over the swampy ground.','他们无法把重型迫击炮移过那片沼泽地.','');
INSERT INTO word VALUES(13473,'trove','trəuv','trəʊv','n.  （物主不明的）发掘出来的金银财宝;','','He assembled a rich trove of Chinese porcelain.','他收集了一批中国瓷器.',replace(replace('【串】非常love(喜欢)rove(漫游),四处trove(收藏的东西),prove(证明)很值钱\r\n【记】t-拼音“他”,rove-徘徊:他在古物市场上徘徊→寻找值得收藏的东西→收藏品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13474,'untouched','ʌn''tʌtʃt','ʌnˈtʌtʃt','adj.  未触动过的;原样的;未被论及的;无动于衷的;','','He''s a real Dorian Gray, apparently untouched by the ageing process.','他像是不受衰老过程的影响，青春永驻。','');
INSERT INTO word VALUES(13475,'astute','ə''stut','əˈstju:t','adj.  机敏的，精明的，狡猾的;聪慧;','astut 狡猾的,精明的,','A good leader must be an astute judge of ability.','一个优秀的领导人必须善于识别人的能力.',replace(replace('【记】※ astute-狡猾的,statue-雕像:狡猾的雕像(特洛伊马)\r\n※ as-作为,tu-拼音“兔”,te-拼音“特”:作为兔子要特机敏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13476,'avocational','avocational','ˌævə''keiʃən','adj.  avocation的变形;','','You might call it an avocational hazard.','你可以将之称为一心两用的危险.','');
INSERT INTO word VALUES(13477,'barb','bɑ:b','bɑ:b',replace('n.  （箭头、鱼钩等的）倒钩;带刺的话;毕露的锋芒;<植>钩状毛;\nvt.  在…装倒钩;','\n',char(10)),'','The barb of his wit made us wince.','他那锋芒毕露的机智使我们退避三舍.',replace(replace('【记】※ 谐音“八伯”:八伯伯的鱼钩\r\n※ bar-谐音“拔,b-拼音“不”:倒刺一般人拔不出来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13478,'chafe','tʃef','tʃeɪf',replace('vt.& vi.  擦热（尤指皮肤）;擦痛;发怒;惹怒;\nn.  擦伤;','\n',char(10)),'','I see him chafe and fret at every pore.','我看见他非常暴躁.',replace(replace('【记】※ chase-追逐,chafe-激怒:追逐容易\r\n※ 谐音“重复”:摩擦生热就是一种重复运动\r\n***联想记忆词汇***\r\n阳光明媚,celestial上飘着白云,centigrade温度很好,今天是censor美国妇女卫生的日子,为了接受celebrity韦小宝的检查,妇女们举行了ceremonious ceremonial ,用chalk了很多的广告牌,小宝不胜妇女们要求签名的chafe,在ceremony上censure了妇女们的行为','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13479,'cipher','''saifə','''saɪfə(r)',replace('n.  密码;零;不重要的人;无价值的东西;\nvt.  用密码书写;','\n',char(10)),'','a message in cipher','密码信',replace(replace('【记】※ 谐音“赛佛”:修行能够赛过佛祖的人有零个\r\n※ cipher-密码、零:如果不能破解有密码的文档则意义为零','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13481,'confluence','''kɔnfluəns','ˈkɒnfluəns','n.  <术>（河流的）汇合处;汇流处;<正>（事物的）汇合;汇流;','','a confluence of social factors','多种社会因素的汇集','【记】con-前缀“一起”,flu-词根“流”:流到一起→汇流');
INSERT INTO word VALUES(13482,'crosscut','''krɔskʌt','''krɒskʌt',replace('n.  捷径，横切;\nadj.  横切的;\nv.  横切;横越，横穿;','\n',char(10)),'','He went away with a crosscut saw in hand.','他手拿横切锯就离开了。','');
INSERT INTO word VALUES(13483,'dilution','dai''lju:ʃənˌ di''l-','daɪ''lju:ʃn','n.  稀释;','','In the east, the water is mainly oceanic with relatively minor dilution from direct monsoonal rainfall and runoff from small streams.','东部水域主要为海水,而直接的季候雨及小溪溢流,把海水稍为冲淡.','');
INSERT INTO word VALUES(13484,'educated','''edju:keitid','ˈedʒukeɪtɪd',replace('adj.  有教育的;受过良好训练的;\nv.  教育( educate的过去式和过去分词);训练;教导，教养;','\n',char(10)),'','The public should be educated to use resources more effectively.','应该教育大众更有效地使用资源.','');
INSERT INTO word VALUES(13485,'healing','''hi:liŋ','ˈhi:lɪŋ',replace('n.  康复，复原;\nadj.  有治疗功用的;\nv.  （使）愈合( heal的现在分词 );治愈;（使）结束;较容易忍受;','\n',char(10)),'','She seems to have a vocation for healing.','看来她具备治病救人的才能.','');
INSERT INTO word VALUES(13486,'inextricably','in''ekstrikəbli','ˌɪnɪkˈstrɪkəbli','adv.  逃不掉地;解决不了地;形影不离地;不可解脱;','','Europe''s foreign policy is inextricably linked with that of the US.','欧洲的对外政策和美国的紧密相扣。','');
INSERT INTO word VALUES(13487,'moisten','''mɔisn','ˈmɔɪsn','vt.& vi.  （使）变得潮湿，变得湿润;','','His tongue even strayed out to moisten them.','他甚至不知不觉地伸出舌头来舔舔嘴唇.','');
INSERT INTO word VALUES(13488,'null','nʌl','nʌl','adj.  <术>零值的;等于零的;（协议） 无法律效力;失效的;','null没有 → 无效的，等于零的<-n->nul-, null-, nulli- =none,表示”没有”<-n->null(nothing)→无效的；无意义的；无的；零','The agreement will be considered null and void.','该协议将被视作无效。','');
INSERT INTO word VALUES(13489,'osprey','''ɔsprei','ˈɒspreɪ','n.  鹗;','','An osprey is flying over the water.','一个鱼鹰在水面上飞翔。','');
INSERT INTO word VALUES(13490,'phenomenally','fi''nɔminəli','fəˈnɒmɪnəli','adv.  现象上地，明白地;','','This product has been phenomenally successful.','这种产品获得了极大的成功。','');
INSERT INTO word VALUES(13491,'professionalism','prə''feʃənəˌlizəm','prəˈfeʃənəlɪzəm','n.  职业水准或特性;职业化;','','It aims to enhance teachers''professionalism.','它旨在提高教师的专业精神.','');
INSERT INTO word VALUES(13494,'unconvincing','ʌnkən''vinsiŋ','ˌʌnkənˈvɪnsɪŋ','adj.  不足以令人相信的;不可信的;','','I find the characters in the book very unconvincing.','我觉得书中的人物很不真实。','un（不）+convincing（令人信服的）');
INSERT INTO word VALUES(13495,'bonanza','bəu''nænzə','bəˈnænzə','n.  （突然的）财源;意想不到的幸运;富矿脉;','','a cash bonanza for investors','投资者的赚钱机会','【记】谐音“博南砸”:博士拿锤子向南砸,意外地发现了富矿带,真是幸运极了');
INSERT INTO word VALUES(13496,'coffeepot','''kɑfipɔt','''kɒfɪpɒt','n.  咖啡壶;','','He smiled at her as she fussed with the coffeepot.','他笑着说,弗朗西丝卡正在手忙脚乱的摆弄咖啡壶.','');
INSERT INTO word VALUES(13497,'communal','''kɔmjunl','kəˈmju:nl','adj.  公社的;公民的;公共的;公用;','','The toilets and other communal facilities were in a shocking state.','厕所及其他公共设施的状况极其糟糕.','community 公社');
INSERT INTO word VALUES(13498,'crippling','''kripliŋ','''krɪplɪŋ',replace('adj.  严重损害身体的;有严重后果的;\nv.  削弱“cripple”的现在分词;使受损;','\n',char(10)),'','He was burdened with crippling debts.','他负债累累,深受其害.','');
INSERT INTO word VALUES(13499,'delirium','dɪ''lɪrɪəm','dɪˈlɪriəm','n.  谵妄;神志昏迷;极度兴奋;（因酒精中毒引起的）震颤性谵妄;','deliri =ma(疯+ um表名词 → 精神错乱；发狂，狂热；说谵语状态<-n->deliri- 表示”疯狂”;”胡言乱语”','In her delirium, she had fallen to the floor several times.','她在神志不清的状态下几次摔倒在地上。','【记】deli-谐音“地理”:俺是北京人,地理不太好,容易发晕和迷失方向,比如我经常问:北京的首都是哪里?→神志不清');
INSERT INTO word VALUES(13500,'dizziness','''dizinis','''dɪzɪnəs','n.  头昏眼花;','','She suffered from dizziness and blurred vision.','她饱受头晕目眩之苦。','');
INSERT INTO word VALUES(13501,'dreadfully','''dredfʊli','ˈdredfəli','adv.  可怕地;恐怖地;害怕地;<口>极其;','','I miss you dreadfully.','我非常想念您。','');
INSERT INTO word VALUES(13502,'ethically','''eθikli','''eθɪklɪ','adv.  伦理（学）上;','','Ethically , we have nothing to be ashamed about .','从伦理上说，我们没有什么好羞愧的。','');
INSERT INTO word VALUES(13503,'extended','iks''tendid','ɪkˈstendɪd',replace('adj.  延伸的;伸展的;延长的;扩大的;\nv.  延伸(extend的过去式和过去分词);伸展;延长;','\n',char(10)),'','France has greatly extended its influence in world affairs.','在世界事务中,法国的影响已大大地扩大了.','');
INSERT INTO word VALUES(13504,'laurels','''lɒrəlz','''lɒrəlz','n.  荣誉，胜利，名声;月桂树( laurel的名词复数 );（表示荣誉的）桂冠，殊荣;','','The path was lined with laurels.','小路两旁都种有月桂树.','');
INSERT INTO word VALUES(13505,'perennial','pə''rɛnɪəl','pəˈreniəl',replace('adj.  终年的，长久的;多年生的;不断生长的;四季不断的;\nn.  多年生植物;长期存在的;','\n',char(10)),'per贯穿，自始至终+ennial年→全年的<-n->ann, enn 年,每年#词根助记：per完全+enn=全年的<-n->per(through)+enn(year)+ial→四季不断的；永久的','the perennial problem of water shortage','缺水这个老问题',replace(replace('【记】※ per-所有,enn-ann年,ial-形缀:一年中的所有的→永久的\r\n※ pe-谐音“破”,ren-拼音“人”,nial:小人活千年,破人活万年→永久的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13506,'polygonal','''pɔligənl','pə''lɪɡənl','adj.  多角形的，多边形的;','','The grains take on simple polygonal.','颗粒呈简单的多角形.','');
INSERT INTO word VALUES(13507,'postwar','''pəust''wɔ:','''pəʊst''wɔ:','adj.  战后的;','','During the postwar years in Germany, many honours were heaped upon Einstein.','在战后的岁月里,爱因斯坦在德国得到了种种荣誉.','');
INSERT INTO word VALUES(13508,'primate','''praimit','ˈpraɪmeɪt',replace('n.  灵长目动物;（英国教会的）大主教;<古>首领;监督长;\nadj.  灵长目动物的;首要的;','\n',char(10)),'','14 per cent of primate species are highly endangered.','14%的灵长类物种处于高度濒危状态。','【记】prim-prime最初,ate-吃:氏族吃饭时,首领最初吃饭');
INSERT INTO word VALUES(13509,'stonemason','''stəʊnmeis(ə)n','ˈstəʊnmeɪsn','n.  石工，石匠;','','Lucius got apprenticed to a stonemason.','卢修斯成了石匠的学徒。','');
INSERT INTO word VALUES(13510,'strings','striŋz','strɪŋz',replace('n.  乐队的弦乐器部;一串( string的名词复数 );一连串;线;一系列;\nv.  装弦于，上弦( string的第三人称单数 );用线串;','\n',char(10)),'','Who holds the purse strings in your house?','你们家里谁管钱？','');
INSERT INTO word VALUES(13511,'undifferentiated','''ʌnˌdifə''renʃieitid','ˌʌndɪfəˈrenʃieɪtɪd','adj.  无差别的，一致的，未分化的;','','a view of society as an undifferentiated whole','认为社会是一个统一整体的观点','');
INSERT INTO word VALUES(13512,'vastness','''vɑ:stnis','vɑ:stnəs','n.  巨大，广阔;','','The vastness of space defied comprehension.','外层空间的茫茫无垠让人无法弄清其究竟.','');
INSERT INTO word VALUES(13513,'warrantable','''wɔrəntəbl','''wɒrəntəbl','adj.  可保证的，可承认的，可证明为正当的;','','So, if all of his units are going into foreclosure are bought by individuals, then the building would be warrantable.','所以，如果他的单位是丧失抵押品赎回权都是由个人购买，然后大楼将可保证。','');
INSERT INTO word VALUES(13514,'aptly','''æptli','''æptlɪ','adv.  适当地，适切地，巧妙地;','','This word is aptly used here.','这个词用在这里倒是非常贴切.','');
INSERT INTO word VALUES(13515,'armory','''ɑ:məri','''ɑ:mərɪ','n.  纹章;纹章学;兵工厂;军械库;','','Nuclear weapons will play a less prominent part in NATO''s armory in the future.','核武器将来在北约的军械中会起较次要的作用。','来自 arm-<武器>，因为 arm 臂总是拿着武器');
INSERT INTO word VALUES(13516,'atomization','ˌætəmai''zeiʃən','ˌætəmaɪ''zeɪʃən','n.  分离成原子，以原子弹摧毁，雾化;弥雾;','','The atomization process is more sensitive to disturbance than vaporization.','雾化过程比汽化过程对扰动更为敏感.','');
INSERT INTO word VALUES(13517,'chateau','''ʃɑ:təu','ʃæˈtəʊ','n.  （法国封建时代的）城堡;（尤指法国的）别墅，庄园;','','The house was modelled on a French chateau.','这房子是模仿一座法国大别墅建造的.','【记】chat-聊天,eau-tea茶:人们爱在乡间别墅中边品着茶或边聊天');
INSERT INTO word VALUES(13518,'civility','sə''vɪləti','səˈvɪləti','n.  礼貌;客气;礼仪;客套;','civil市民；礼貌+ity表名词→谦恭有礼 → 谦恭，礼仪','Staff members are trained to treat customers with civility at all times.','全体职员接受训练，以便在任何时候对顾客都以礼相待。','【记】civil-城市,civility-彬彬有礼、客气:城市里的人就是彬彬有礼、待人客气');
INSERT INTO word VALUES(13519,'crossbreeding','''krɔsbri:diŋ','''krɒsbri:dɪŋ',replace('n.  杂交育种;\nv.  杂交(crossbred的过去分词);','\n',char(10)),'','Scientists boosted crop yields by crossbreeding related plants that add desirable traits.','科学家通过加入理想性状的相关植物杂交来增加作物产量.','');
INSERT INTO word VALUES(13520,'dehydrated',',di:''haidreitid','ˌdi:haɪ''dreɪtɪd','adj.  [医]脱水的;','','It is doubtful if dehydrated fruit will make much headway.','脱水水果是否有多大进步尚难予料.','');
INSERT INTO word VALUES(13521,'engaging','in''geidʒiŋ','ɪnˈgeɪdʒɪŋ',replace('adj.  迷人的;吸引人的;\nv.  雇佣(engage的ing形式);预订;','\n',char(10)),'','The ancient Greeks sacrificed lambs or calves before engaging in battle.','古希腊人在打仗前用羊和小牛作祭品.','engagement 订婚中的人<准新娘>是美丽动人的');
INSERT INTO word VALUES(13523,'fogged','fɔgd','fɒgd','adj.  有灰雾的，不清晰的;','','Lack of sleep had fogged her mind.','缺乏睡眠使她头昏脑胀.','');
INSERT INTO word VALUES(13524,'foment','fə(ʊ)''ment','fəʊˈment','vt.  激起，煽动（麻烦等）;','','The rebels know the truth and seek to foment revolution.','那些叛乱者知道真相,并且想办法来挑起革命.',replace(replace('【记】※ fo-拼音“佛”,ment-谐音“门徒”:佛煽动门徒闹事\r\n※ moment-瞬间,foment-煽动:群众瞬间被煽动起来了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13525,'industrialized','industrialized','in''dʌstriəlaizd',replace('adj.  工业化的;\nv.  使工业化(industrialize的过去式和过去分词);将…组成产业;','\n',char(10)),'','Pollution is the price we pay for an overpopulated, over industrialized planet.','污染就是我们为这个人口过密, 过度工业化的星球所付出的代价.','');
INSERT INTO word VALUES(13526,'notch','nɑtʃ','nɒtʃ',replace('n.  (V字形的)槽口;刻痕;<美>峡谷;等级;\nvt.  砍，切;在…上作刻痕、开槽口;作刻痕计算;得分;','\n',char(10)),'','The quality of the food here has dropped a notch recently.','这里的饭菜质量最近下降了一级。',replace(replace('【记】※ 谐音“闹气”:一闹气就用小刀刻桌子,所以桌沿上留下了许多凹口\r\n※ not-不,ch-拼音“尺”:在量杯上刻凹痕作为测量的依据,我们就不用尺子了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13527,'obtainable','əb''teinəb(ə)l','əbˈteɪnəbl','adj.  可获得的，可取得的;','','Full details are obtainable from any post office.','详情可至任何邮局索取。','来自动词obtain（得到）+able');
INSERT INTO word VALUES(13528,'photosynthesis','ˌfəutəu''sinθəsis','ˌfəʊtəʊˈsɪnθəsɪs','n.  光合作用，光能合成;','','Our current research topic is photosynthesis.','我们现在研究的课题是光合作用。','photo + synthesis');
INSERT INTO word VALUES(13529,'postoperative','''pəust''ɔpərətiv','ˌpəʊst''ɒpərətɪv','adj.  手术后的;','','Hiccups can be very annoying in the postoperative period.','呃逆在术后期间很令人烦恼.','');
INSERT INTO word VALUES(13530,'promoter','prə''məutə','prəˈməʊtə(r)','n.  助长者;发起人;促进者;','','The promoter matched the young boxer with a more skillful fighter.','拳击竞赛主办者让这位年轻拳击手和技术更娴熟的拳师较量.','');
INSERT INTO word VALUES(13531,'reiterate','rɪ''ɪtəret','riˈɪtəreɪt','vt.  重申;反复地做;','re一再，重新+iterate重复说明→反复重说<-n->itera-, iter- 又一次;重复<-n->re(again)+iterate(to repeat)→反复地说或做；重述；重申','The Chinese Government deems it necessary to reiterate its position and policy on the following matters.','在此,中国政府认为有必要就以下几个问题重申自己的立场和政策.','re+iterate');
INSERT INTO word VALUES(13532,'rubbery','''rʌbəri','ˈrʌbəri','adj.  橡胶似的，有弹性的;','','The eggs were overcooked and rubbery.','鸡蛋煮得太老了，像胶皮似的。','');
INSERT INTO word VALUES(13533,'scaled','skeild','skeɪld','adj.  有鳞状斑点的，有鳞的;','','The boys soon scaled the wall.','男孩很快就爬上了墙头.','');
INSERT INTO word VALUES(13534,'spanking','''spæŋkiŋ','ˈspæŋkɪŋ',replace('adv.  <非正>非常新;\nadj.  快速的，飞快的;\nn.  打屁股;\nv.  用手掌打( spank的现在分词 );','\n',char(10)),'','to give sb a spanking','打某人一顿屁股','【记】span-横越,king-国王:横越过国王者需要打屁股');
INSERT INTO word VALUES(13535,'stellar','''stɛlɚ','ˈstelə(r)','adj.  星的;星球的;主要的; 主角的;','stell星星+ar形容词后缀 → 星的<-n->stell(star)+ar(形容词后缀)→星星的；多星的；如星的；主要的','A stellar wind streams outward from the star.','从那颗恒星上不断吹出恒星风。','stell- 星，r 看成 l；去掉中间的 ell 就是 star；');
INSERT INTO word VALUES(13536,'supplementation','ˌsʌplimen''teiʃən','ˌsʌplɪmen''teɪʃn','n.  增补，补充，追加;','','The product provided inadequate vitamin and mineral supplementation.','这种产品不能充分补充维生素和矿物质。','');
INSERT INTO word VALUES(13537,'supremely','su''pri:mli','su:ˈpri:mli','adv.  极其，极为;','','They managed it all supremely well.','这件事他们干得极其出色。','');
INSERT INTO word VALUES(13538,'unrestrained','''ʌnris''treind','ˌʌnrɪˈstreɪnd',replace('adj.  不受抑制的，无拘束的，不受控制的;\nadv.  不受抑制地，无拘束地，不受控制地;','\n',char(10)),'','He is vigorous and unrestrained in behaviour.','他这个人做事豪放不羁.','un（不）+restrained（受限制的）');
INSERT INTO word VALUES(13539,'urbanism','''ə:bəˌnizəm','''ɜ:bənˌɪzm','n.  都市生活，都市社会物质需求的研究，都市化;','','America stepped into industrialization and urbanism in the mid 19th century.','世纪中期，美国进入工业化和城市化时期。','');
INSERT INTO word VALUES(13540,'vigor','''vigə','''vɪgə','n.  <美>（法律上的）效力;智力;（语言等的）气势;（动，植物的）强健;','','The choir sang the words out with great vigor.','合唱团以极大的热情唱出了歌词.',replace(replace('【记】※ 谐音“伟哥”:一个人吃了伟哥的人,肯定精力充沛的\r\n※ vi-罗马数字“6”,go-去,r-似“草”:六个有活力的人去除草','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13541,'whittle','''(h)witl','ˈwɪtl',replace('v.  切，削（木头）;削弱;减少;\nn.  屠刀;','\n',char(10)),'','They are trying to whittle down our salaries.','他们正着手削减我们的薪水.','【记】whit-一点儿,tle:一点儿一点儿的减少→逐渐减少');
INSERT INTO word VALUES(13542,'analogous','ə''næləɡəs','əˈnæləgəs','adj.  相似的，可比拟的;<生>同功的;模拟式;','ana在旁边+log讲话+ous...的→再旁边讲一样的东西→类似的<-n->locu, loqu, log =speak,表示”说话”#词根助记：ana照着,在……上+log=比着……说=相似,类比<-n->ana(upon)+log(speak)+ous(形容词后缀)→类似的；相似的','Sleep has often been thought of as being in some way analogous to death.','人们常常认为睡眠在某种意义上来说类似死亡。','');
INSERT INTO word VALUES(13543,'aspiring','ə''spaiəriŋ','əˈspaɪərɪŋ',replace('adj.  有志气的;有抱负的;高耸的;\nv.  渴望;追求;','\n',char(10)),'','Aspiring musicians need hours of practice every day.','想当音乐家就要每天练许多小时。','');
INSERT INTO word VALUES(13544,'barrenness','''bærənnis','''bærənnəs','不育症，不孕症;','','Barrenness was, therefore, considered as the greatest misfortune.','不孕，因此被视为最大的不幸。','');
INSERT INTO word VALUES(13545,'burgeon','''bɝdʒən','ˈbɜ:dʒən',replace('v.  发芽，抽枝;迅速发展;\nn.  嫩芽，嫩枝;','\n',char(10)),'','Plants burgeon from every available space.','只要有一点空隙，植物就会生根发芽。',replace(replace('【串】外科医生(surgeon)不萌芽(burgeon),鸽子有猪(pigeon)蹲地牢(dungeon),跑到泥里真生气(curmudgeon),故意钓到白杨鱼(gudgeon)\r\n【记】※谐音“波震”:地震波→快速成长\r\n※ bur-谐音“播”,geon-germ种子、萌芽、细菌:播种子→萌芽,迅速生长','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13546,'careerism','kə''riərizəm','kə''rɪərɪzəm','n.  野心，追求名利;','','The advancement of good new ideas is hampered by the careerism of scientists.','新生事物的发展受到野心派科学家的阻挠。','');
INSERT INTO word VALUES(13547,'coalescence','ˌkəuə''lesns','ˌkəʊə''lesns','n.  合并，接合，联合;合生;聚结;愈合;','','It is formed by the coalescence of the first three neuromeres in the embryo .','它是由胚胎时的前三个神经原节愈合而成的。','');
INSERT INTO word VALUES(13548,'cometary','''kɔmitəri','''kɒmɪtərɪ','adj.  彗星的，彗星似的;','','So the cometary dust work had to take priority.','也因此彗星尘埃的工作获得了优先.','');
INSERT INTO word VALUES(13549,'conservationist','ˌkənsə''veiʃənist','ˌkɒnsəˈveɪʃənɪst','n.  自然资源保护者，生态环境保护者;','','Celebrates the life of the late conservationist  and inspirational writer Roger Deakin.','庆祝生命的末期保育和带有灵感的作家.','');
INSERT INTO word VALUES(13550,'dietetics','ˌdaiə''tetiks','ˌdaɪəˈtetɪks','n.  饮食学，膳食学，营养学;','','This book makes a significant contribution to dietetics.','此书对营养学有很大贡献。','【记】diet-饮食,tics-学科:营养学');
INSERT INTO word VALUES(13551,'distent','dis''tent','dɪs''tent','adj.  膨胀的，扩张的;','','The distent balloon exploded at last.','膨胀的气球最终还是爆炸了。','');
INSERT INTO word VALUES(13553,'formalized','formalized','''fɔ:məlaiz','v.  使（协议、计划等）成书面文字形式( formalize的过去式和过去分词);使成为正式，使具有一定形式;','','In the West, job interviews are highly formalized and systematic.','在西方，工作面试是非常正式和系统化的。','');
INSERT INTO word VALUES(13554,'iconographic','ai,kɔnə''græfik','ˌaɪkɒnə''græfɪk','adj.  肖像的;肖像学的;图像材料的;图示法的象征;','','This image is typical for the Moscow iconographic type .','这个形象是典型的莫斯科肖像类型。','');
INSERT INTO word VALUES(13555,'incorporation','inˌkɔ:pə''reiʃən','ɪnˌkɔ:pə''reɪʃn','n.  团结;合并;编入;法人组织;','','The incorporation of air bubbles in the glass spoiled it.','玻璃含有气泡,使它质量降低.','');
INSERT INTO word VALUES(13556,'paleontologist','ˌpeiliɔn''tɔlədʒist','pælɪɒn''tɒlədʒɪst','n.  古生物学者;','','British paleontologist who worked in Tanzania.','在坦桑尼亚工作的英国古生物学家','来自paleontology（古生物学;paleo<古>+ontology<存在学> -> 古代存在学 -> 古生物学）');
INSERT INTO word VALUES(13557,'peerless','''pɪrləs','ˈpɪələs','adj.  无与伦比的，盖世无双的;天下第一;无可匹敌;无敌于天下;','peer同等 + less无...的 →无与伦比的；无比的<-n->par, peer =equal,表示”平等”#词根助记：peer+less没有=没有相等的=无比的','People say: " Guilin''s scenery is peerless in the world . " It was not until I visited the place that I found it really worthy of the reputation.','人们都说 “ 桂林山水甲天下 ”,到桂林一看,果然名不虚传.','【记】谐音“破儿丽死”:破儿丽死,无与伦比的话语');
INSERT INTO word VALUES(13558,'portraitist','''pɔ:tritist,-trei-,''pəʊ-','ˈpɔ:treɪtɪst','n.  肖像画家，人像摄影家;画师;','','His tightly framed study of the portraitist is unexpectedly moving investigation of the artistic process.','他对这位肖像画家的结构严谨的研究出乎意料地推动了对艺术过程的研究。','【记】port-港口,r-似“路灯”,aiti-拼音“爱踢”,st-拼音“石头”:摄影家在港口的路灯下特别爱踢石头');
INSERT INTO word VALUES(13559,'primordial','praɪ''mɔrdɪəl','praɪˈmɔ:diəl','adj.  初生的，初发的，原始的;','prim 主要的,第一 + ordi=order顺序，规则 + al 具有...的 → adj. 原始的；根本的；原生的<-n->order, ordin 表”秩序;种类,等级”#词根助记：prim最早的+ord=最早的等级=原始的,最初的##prim, prin 表”首先的,领头的”#词根助记：prim+ordi首先<-n->primor(first)+dial(形容词后缀)→原始的；最初的；根本的','Life''s primordial reality is spirit.','生命的根本真实性是精神.','【记】prim- prime最初的,ord-order顺序,ial-形缀:最初出现的社会是原始社会');
INSERT INTO word VALUES(13560,'provincialism','prə''vinʃəlizəm','prəˈvɪnʃlɪzəm','n.  地方主义，地方偏狭观念;地区性;','','He wanted to escape from the provincialism of the small university where he taught.','他所执教是一所规模很小的大学,他想摆脱存在于其中的地方主义桎梏.','');
INSERT INTO word VALUES(13561,'reformism','ri''fɔ:miz(ə)m','rɪ''fɔ:mɪzm','n.  改革主义;改良主义;','','Cai Hesen of one''s early years ever got the influence of reformism.','早年蔡和森曾受到改良主义的影响.','');
INSERT INTO word VALUES(13562,'typify','''tipifai','ˈtɪpɪfaɪ','vt.  作为…的典型;具有…的特征;代表;象征;','','clothes that typify the 1960s','20世纪60年代典型的服装','');
INSERT INTO word VALUES(13563,'urbanite','''ə:bənait','ˈɜ:bənaɪt','n.  都市人;','','More and more urbanite  begin to pay attention to mental health.','越来越多的都市人，开始注重心理健康。','');
INSERT INTO word VALUES(13564,'variability','ˌvɛəriə''biliti','ˌveəriəˈbɪləti','n.  变化性，易变，变化的倾向;变率;','','a degree of variability in the exchange rate','汇率的变化幅度','【记】vari-vary变化,ability-能力:没有能力的人才会变化无常');
INSERT INTO word VALUES(13565,'adornment','ə''dɔ:nmənt','ə''dɔ:nmənt','n.  装饰，装饰品;','','Lucie was busy with the adornment of her room.','露西正忙着布置她的房间.','');
INSERT INTO word VALUES(13566,'adversely','æd''və:sli','əd''vɜ:slɪ','adv.  逆地，反对地;不利地;有害地;','','We commented adversely upon the imbecility of that message of telegraphic style.','我们对着这条电报式的愚蠢的留言发泄了一通不满.','');
INSERT INTO word VALUES(13567,'amazement','ə''mezmənt','əˈmeɪzmənt','n.  惊奇，惊愕，诧异;[废语] 迷惑，困惑;','','To my amazement , he remembered me.','使我大为惊奇的是他还记得我。','');
INSERT INTO word VALUES(13568,'aurora','ɔ''rɔrə','ɔ:''rɔ:rə','n.  晨曦;曙光;朝霞;北极光;','','And wooed on Coosa''s side Aurora''s beam.','我见过库萨山巅晨曦的分娩.',replace(replace('【记】※谐音“好柔弱”:当然柔弱了,这可是北极的美眉,你在这能看见就不错了\r\n※ aur-词根“耳、听”,ora-oral口、说:极光这东西,听说过,没见过(评注:难道不是吗?极光这东西有谁没有听说过吗?可是有哪个人亲眼看到过呢?)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13569,'burning','''bə:niŋ','ˈbɜ:nɪŋ',replace('adj.  燃烧的;发热的;急切的;（欲望等）炽烈的;\nv.  燃烧(burn的现在分词);使用某物为燃料;','\n',char(10)),'','acrid smoke from burning tyres','燃烧轮胎产生的刺鼻气味','');
INSERT INTO word VALUES(13570,'cellist','''tʃelist','ˈtʃelɪst','n.  大提琴手;','','The cellist''s bowing was very sensitive .','那位大提琴手的弓法十分细腻。','');
INSERT INTO word VALUES(13571,'craftspeople','''kra:ftspi:pl','''krɑ:ftspi:pl','n.  工匠；手艺人；工艺师;','','His father is a highly skilled craftspeople.','他父亲是个技艺高超的手艺人。','');
INSERT INTO word VALUES(13572,'deign','den','deɪn','vi.  屈尊，俯就;','dign, dain 有价值得,高贵','He doesn''t deign to talk to unimportant people like me.','他不肯屈尊和像我这样不重要的人说话.','【记】de-前缀“向下、完全、除去”,ign-谐音“一个n”:向下成一个n的形状→鞠躬→屈尊');
INSERT INTO word VALUES(13573,'divergent','daɪ''vɝdʒənt','daɪ''vɜ:dʒənt','adj.  有分歧的;叉开的;发散的;扩散的;','di分开+ verg边缘+ent表示具有...性质的→分歧的<-n->verg 表”弯曲”,”倾向”#词根助记：di分+verg<-n->di(dis-=apart)+verg(incline)+ent(形容词后缀)→分歧的；差异的','Similar customs were known in widely divergent cultures such as Ancient Egypt and Scandinavia.','在大不相同的文化中有一些相似的习俗，比如古埃及和斯堪的纳维亚之间。','');
INSERT INTO word VALUES(13574,'edentate','i:''denteit','i:''denteɪt',replace('adj.  无齿的，贫齿类的;\nn.  贫齿类动物;','\n',char(10)),'','Anteaters are edentate animals.','食蚁类动物都是贫齿类的动物.','');
INSERT INTO word VALUES(13575,'hillbilly','''hilˌbili','ˈhɪlbɪli','n.  <美>乡巴佬，土包子;','','She belted out ballads and hillbilly songs one after another all evening.','她整晚一个接一个地大唱民谣和乡村小调.','【记】hill-山,bill-帐单,y-似“人”:从山里来男人抢着付帐单');
INSERT INTO word VALUES(13576,'identifiable','ai''dentifaiəbl','aɪˌdentɪˈfaɪəbl','adj.  可辨认的;可视为相同的;','','The house is easily identifiable by the large tree outside.','这房子很容易从外面的这棵大树辨认出来。','');
INSERT INTO word VALUES(13577,'impermeable','ɪm''pɝmɪəbl','ɪmˈpɜ:miəbl','adj.  不可渗透的，透不过的;','im不+permeable可渗透的→ 不渗透性的；（对水等）不能渗透的','The canoe is made from an impermeable wood.','独木舟由防水木头制成。','impermeable→im(否定)+permeable(a. 能透 过的，可通过的)→不能透过的 permeable→permeate(v. 渗透，透过)+able →可渗透的');
INSERT INTO word VALUES(13578,'intricately','''intrəkitli','''ɪntrɪkətlɪ','adv.  杂乱地，复杂地;难懂地;','','The door is intricately carved.','那扇门被杂乱地刻划。','');
INSERT INTO word VALUES(13579,'ionosphere','ai''ɔnəsfiə','aɪˈɒnəsfɪə(r)','n.  电离层;','','The ionosphere is that region of space contatining electrically charged species.','电离层是指含有带电物质的空间区域.','');
INSERT INTO word VALUES(13580,'jogging','''dʒɔgiŋ','ˈdʒɒgɪŋ',replace('n.  慢跑;\nv.  （使）慢走，慢跑( jog的现在分词 );轻敲，轻推;','\n',char(10)),'','I go jogging every evening.','我每天晚上都慢跑锻炼。','【记】jo-谐音“粥”,gg-拼音“哥哥”,ing-谐音“鹰”:喝完粥后哥哥和鹰在慢跑');
INSERT INTO word VALUES(13581,'pauper','pauper','''pɔ:pə','n.  穷人;贫民;贫穷;','','He did die a pauper and is buried in an unmarked grave. ','他死的时候一文不名，葬在一处无名墓穴中。',replace(replace('【记】※ 谐音“破耙”:贫民有啥?只有破耙\r\n※ paper-纸,u-谐音“有”:只有纸的人是穷人\r\n※ paper-纸,u-谐音“有”:贫穷得只“有”纸了,除了乞丐还能是谁呢?','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13582,'proceeds','''prəʊsi:dz','ˈprəʊsi:dz',replace('n.  （买卖等的）收入，收益;\nv.  进行( proceed的第三人称单数 );前进;（沿特定路线）行进;（尤指打断后）继续说;','\n',char(10)),'','They bought a new minibus with the proceeds from the auction.','他们用拍卖得来的钱买了一辆新面包车.','【记】pro-前缀“向前”,ceed-词根“走”,s:天天向前走是为了获得收入');
INSERT INTO word VALUES(13583,'relieved','ri''li:vd','rɪˈli:vd',replace('adj.  放心的;宽慰的;\nv.  解除(relieve的过去分词);减轻;使得到解脱;使宽慰;','\n',char(10)),'','You''ll be relieved to know your jobs are safe.','现在知道你们的工作保住了，可以放心了。','');
INSERT INTO word VALUES(13584,'shining','''ʃainiŋ','''ʃaɪnɪŋ',replace('adj.  光亮的;华丽的;\nv.  发光( shine的现在分词);','\n',char(10)),'','Although the sun was shining it wasn''t very warm.','尽管太阳高照，却不很暖和。','');
INSERT INTO word VALUES(13585,'shyness','''ʃainis','''ʃaɪnɪs','n.  害臊，羞怯，胆怯;','','After she''d overcome her initial shyness, she became very friendly.','她克服了起初的羞怯之后, 变得十分友善.','');
INSERT INTO word VALUES(13586,'softwood','''sɔftwʊd','ˈsɒftwʊd','n.  软木材;','','The mattress is supported on a softwood frame.','床垫用软木材架子支撑着。','');
INSERT INTO word VALUES(13587,'speedy','''spi:di','ˈspi:di','adj.  快的，迅速的;敏捷的;','','Have you finished your composition already? You are very speedy.','你已经写完作文了 吧 ?你动作真快.','');
INSERT INTO word VALUES(13588,'subduct','səb''dʌkt','''sʌbdʌkt','v.  下拉，（使）下降; 除去，撤去;','','The border between the N American and Eurasian Plates does not subduct.','北美板块和欧亚板块之间的边界地区不会俯冲潜没,也不会滑动.','');
INSERT INTO word VALUES(13589,'superficially','''su:pə''fiʃəli','ˌsju:pə''fɪʃəlɪ','adv.  浅薄地;干;','','We must on no account view problems superficially and in isolation.','我们绝不能表面地、孤立地看问题.','');
INSERT INTO word VALUES(13590,'unobstructed','''ʌnəb''strʌktid','''ʌnəb''strʌktɪd','adj.  不被阻塞的，没有障碍的，畅通无阻的;交通;','','Lay them on their side and ensure the airway is unobstructed.','让他们侧躺着,并确保呼吸道畅通.','un（不）+obstruct（障碍）+ed');
INSERT INTO word VALUES(13591,'unspoiled','ʌn''spɔild','ˌʌnˈspɔɪld','adj.  未损坏的，未宠坏的;','','It ''s the largest,totally unspoiled area in Europe.','它是欧洲最大的完全未遭破坏的陆地。','【记】un-前缀“不”,spoil-损坏,ed-形缀:未损坏的');
INSERT INTO word VALUES(13592,'avoidance','ə''vɔidəns','əˈvɔɪdəns','n.  逃避;职位空缺;废止;无效;','','There was a careful avoidance of the sensitive topic in the scholastic circles.','学术界小心地避开那个敏感的话题.','');
INSERT INTO word VALUES(13593,'bowlegged','''bəulegd','''bəʊlegd','adj.  弯脚的;罗圈腿;','','The bowlegged priest was prepared to pray.','弓形腿的牧师准备祈祷。','');
INSERT INTO word VALUES(13594,'briny','''braini','ˈbraɪni',replace('adj.  海水的，盐水的，咸的;\nn.  <俚>海洋;','\n',char(10)),'','The briny water is not good for the growth of the trees.','海水不利于这种树木的生长。','');
INSERT INTO word VALUES(13595,'custodian','kʌ''stodɪən','kʌˈstəʊdiən','n.  监护人;管理人;保管人;看门人;','custod=custody监管+ian职业，地位 →管理员  <-n->custod =guard (看护)','a self-appointed custodian of public morals','自封的公共道德的卫道士','源自 guardian 护卫者, 监护，c=g；customer + 音:店,顾客逛的商店需要找管理员');
INSERT INTO word VALUES(13596,'diversification','dɪ,vɝsɪfɪ''keʃən','daɪˌvɜ:sɪfɪ''keɪʃn','n.  变化，多样化;多种经营;','','The seminar was to discuss diversification of agriculture.','该研讨会讨论的是农业多种经营。','来自:diversify ( v.多样化;di<分开>+verse<转>+ify -> 分开转 -> 多样化)');
INSERT INTO word VALUES(13597,'exertion','ig''zə:ʃən','ɪgˈzɜ:ʃn','n.  努力;费力;（能力、权力等的）运用;行使;','','We were sweating profusely from the exertion of moving the furniture.','我们搬动家具大费气力,累得大汗淋漓.','exertion→exert(v. 努力)+ion→努力');
INSERT INTO word VALUES(13598,'falconer','''fɔ:lkənə(r)','ˈfɔ:lkənə(r)','n.  以鹰狩猎者，养鹰者，放鹰者;','','The falcon cannot hear the falconer.','猎鹰再也听不见主人的呼唤。','');
INSERT INTO word VALUES(13600,'gyration','ˌdʒaiə''reiʃən','dʒaɪ''reɪʃn','n.  旋转，回旋;回转;','','In this case, a charged particle has a simple gyration.','在这种情况下，带电粒子有一个简单的回转。','');
INSERT INTO word VALUES(13601,'hatchling','''hætʃliŋ','ˈhætʃlɪŋ','n.  人工孵化的鱼苗或小鸟;','','The mom took the hatchling to a river and urged them to swim.','妈妈带着刚孵化的幼仔到河边，敦促他们下水。','');
INSERT INTO word VALUES(13602,'inactivate','in''æktiveit','ɪn''æktɪveɪt','v.  使不活泼，阻止活动;','','Moistened flakes are heated to inactivate the antinutritional factors.','湿润的薄片需加热,以钝化抗营养的因素.','');
INSERT INTO word VALUES(13603,'meager','''migɚ','''mi:gə','adj.  瘦的;粗劣的;不足的;贫乏的;','','He could not support his family on his meager salary.','他靠微薄的工资无法养家.',replace(replace('【记】※谐音“米格”:资金贫乏,买不起米格飞机\r\n※ m-拼音“美”,eager-渴望:美女最热切的愿望是要瘦\r\n※ m-拼音“妈”,eager-渴望:妈妈渴望别人指出自己的不足','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13604,'migratory','''maɪɡrətɔri','ˈmaɪgrətri','adj.  迁移的;有迁居习惯（或特色）的;流浪的;<医>游走性的;','migr迁移+atory表形容词 → 移居的，漂泊的<-n->migr(remove)+atory(形容词后缀)→移动的；移民的；流浪性的','Many migratory birds visit this lake annually.','许多候鸟每年到这个湖上作短期逗留.','【记】谐音“me 割rat,ory”:我要用刀割老鼠→老鼠只能流浪了');
INSERT INTO word VALUES(13605,'obligated','''ɔbligeit','ˈɒblɪgeɪtɪd',replace('adj.  有义务的;必须的;有责任的;\nv.  使负有责任或义务（ obligate的过去式和过去分词 ）;','\n',char(10)),'','He felt obligated to help.','他觉得有义务帮忙。','');
INSERT INTO word VALUES(13606,'overbalance','ˌəuvə''bæləns','ˌəʊvəˈbæləns','vt.& vi.  （使）失去平衡而歪倒;','','The gains overbalance the losses.','得多于失.','');
INSERT INTO word VALUES(13607,'pliable','''plaɪəbl','ˈplaɪəbl','adj.  易弯的;柔韧的;柔顺的;能适应的;','pli重叠，折叠+able能...的→易折叠的 → 易弯的；柔顺的<-n->pli, ply, plex = fold ,表示”重叠,折叠”<-n->pli(fold)+able(形容词后缀)→易曲折的；柔软的；顺从的','Willow twigs are pliable.','柳条很软.','ply 折，弯 + able；comply 顺从，就是柔顺的');
INSERT INTO word VALUES(13608,'proliferate','prə''lɪfə''ret','prəˈlɪfəreɪt',replace('vi.  增生，增殖;激增;扩散;\nvt.  使激增;使扩散;','\n',char(10)),'prol =offspring,表示”后代,子孙”##al, ol, ul 生长,滋养,营养','Rabbits proliferate when they have plenty of food.','兔子有充足的食物就会繁衍得很快.','pro 前 + life 生命 + ate 动词，生命向前→繁殖');
INSERT INTO word VALUES(13609,'recreational','ˌrekri''eiʃənəl, -kri:-','ˌrekriˈeɪʃənl','adj.  消遣的;娱乐的;','','There is a scheme afoot to improve recreational facilities in the area.','有一项改善本地区娱乐设施的计划正在进行.','');
INSERT INTO word VALUES(13610,'shipload','''ʃipləud','ˈʃɪpləʊd','n.  船货，一船上的载货;','','A shipload of supplies arrived in Havana, Cuba, last night.','昨晚一船补给用品送达了古巴哈瓦那。','');
INSERT INTO word VALUES(13611,'specified','''spesifaid','''spesɪfaɪd','v.  指定( specify的过去式和过去分词 );详述;提出…的条件;使具有特性;','','The architect specified oak for the wood trim.','那位建筑师指定用橡木做木饰条.','');
INSERT INTO word VALUES(13612,'spined','spaind','s''paɪnd','adj.  有背骨的，有刺的，有脊柱的;','','Thesolution of collagen-PVA was wet spined with the sodium sulfate as coagulant and collagen-PVA composite fibers were prepared.','在此基础上，以硫酸钠为凝固剂，对胶原-PVA共混溶液进行湿法纺丝，制备了胶原-PVA复合纤维。','');
INSERT INTO word VALUES(13613,'swelling','''sweliŋ','ˈswelɪŋ',replace('n.  肿胀;膨胀;增大;\nv.  肿胀(swell的ing形式);增强;骄傲，自满;','\n',char(10)),'','Use ice to reduce the swelling.','用冰敷消肿。','');
INSERT INTO word VALUES(13614,'symbiosis','simbai''əusis','ˌsɪmbaɪˈəʊsɪs','n.  （通常互利的）共生（现象）;（人与人之间的）互利关系;','','There is no other team with the privilege to have such a deep symbiosis with a football genius.','从没有任何一个球队与一个足球天才保持着如此深的特殊依附关系.','sym + bio 生命');
INSERT INTO word VALUES(13617,'buzzer','''bʌzə','ˈbʌzə(r)','n.  蜂鸣器，嗡嗡作声的东西;<口>门铃;汽笛;〈俚〉信号兵;','','We pressed the buzzer in our cabin and a steward arrived instantly.','我们按了客舱的呼叫器,一个乘务员马上来了.','');
INSERT INTO word VALUES(13618,'consternation','ˌkɔnstə(:)''neiʃən','ˌkɒnstəˈneɪʃn','n.  惊愕;惊惶失措;惊恐;','','The announcement of her retirement caused consternation among tennis fans.','她宣布挂拍告退的消息引起了网球迷的震惊。',replace(replace('【记】※ con-前缀“共同”,stern-严厉的、苛刻的:一万人严厉的指责你你就会处于惊恐状态\r\n※ con-前缀“共同”,ster-star星,nation-国家:全是星星的国家,当大家辛辛苦苦考上美国大学,并踏上美利坚领土地那一刻,发现身边都是星星,没有人→就会处于惊恐状态','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13619,'digression','dai''greʃən','daɪ''ɡreʃn','n.  离题，岔开;','',' The  audience cried the speaker down as soon as he started on a third digression.','当发言人第三次扯到题外去时听众发出喊声,使他讲不下去.','');
INSERT INTO word VALUES(13620,'integrated','''intigreitid','ˈɪntɪgreɪtɪd',replace('adj.  完整的;整体的;结合的;（各组成部分）和谐的;\nv.  使一体化( integrate的过去式和过去分词 );使整合;使完整;使结合成为整体;','\n',char(10)),'','This computer program can be integrated with existing programs.','这套计算机程序可以与现有的程序整合在一起.','');
INSERT INTO word VALUES(13621,'invertebrate','invertebrate','in''və:tibrit',replace('adj.  无脊椎的;\nn.  无脊椎动物;','\n',char(10)),'','invertebrate creatures','无脊椎动物',replace(replace('【串】Lucy刻苦lucubrate(攻读),卡里调整calibrate(校对),亚当心理adumbrate(阴影),窝转vertebrate(脊椎动物)\r\n【记】vertebrate-有脊椎动物,vert-词根“转”,ebrate-elaborate精细复杂的:一节一节的精细复杂的转在一起→有脊椎动物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13622,'journalistic','ˌdʒɜ: nə''listik','ˌdʒɜ:nəˈlɪstɪk','adj.  新闻工作者的;新闻业的;','','He is an old journalistic acquaintance.','他是我在新闻界的一位旧交.','');
INSERT INTO word VALUES(13623,'landslide','''lændslaɪd','ˈlændslaɪd','n.  [地]山崩;大胜利;','','She was expected to win by a landslide .','预计她会以压倒多数的选票获胜。','【记】land-地,slide-滑:地向下滑→山崩的大石头');
INSERT INTO word VALUES(13624,'lithosphere','''liθəˌsfiə','ˈlɪθəsfɪə(r)','n.  岩石圈，陆界;','','These dissolved materials thus pass from the lithosphere to the hydrosphere.','因此,这些溶解了的物质就从岩石圈转移到水圈.','');
INSERT INTO word VALUES(13625,'melodious','mə''lodɪəs','məˈləʊdiəs','adj.  有旋律的，产生旋律的;悦耳的;和谐;悠扬;','melod音乐 + ious 表示属于...的、有...性质的、...的，同-ous → adj. 悦耳的；旋律优美的','a rich melodious voice','圆润悦耳的声音','melodious → melodi(=melody 美 妙 的 音 乐)+ous→音调优美的');
INSERT INTO word VALUES(13626,'outlying','''aʊtlaɪɪŋ','ˈaʊtlaɪɪŋ','adj.  偏僻的，边远的;无关的;题外;','out外、出+ly放置+ing形容词后缀 →放在外面的→ 边远的，无关的','The outlying villages were formally annexed by the town last year.','那些偏远的村庄于去年正式被并入该镇.','');
INSERT INTO word VALUES(13627,'pollination','pɔli''neiʃən','ˌpɒlə''neɪʃn','n.  <植>授粉（作用）;','','The flowers get pollination by insects.','这些花通过昆虫授粉。','');
INSERT INTO word VALUES(13628,'prefabricated','''pri:''fæbrikeit','ˌpri:ˈfæbrɪkeɪtɪd',replace('adj.  （建筑物、船等）预制构件的;\nv.  预制( prefabricate的过去式和过去分词 );','\n',char(10)),'','After comparison, prefabricated piles of reinforced concrete are chosen.','通过分析比较，确定选用钢筋混凝土预制桩。','');
INSERT INTO word VALUES(13629,'revolutionize','ˌrevə''l(j)u:ʃənaiz','ˌrevəˈlu:ʃənaɪz',replace('vt.  发动革命;彻底改革;使革命化;\nvi.  革命化;引起革命;','\n',char(10)),'','The use of atomic energy will revolutionize the lives of coming generations.','原子能的使用将使人类未来的生活有巨大改变.','');
INSERT INTO word VALUES(13630,'sentimentalism','ˌsenti''mentɚlizɚm','ˌsentɪ''mentəlɪzəm','n.  感情主义，沉于情感;','','This is a novel reeking with sentimentalism.','这是一本充满着感伤主义的小说.','');
INSERT INTO word VALUES(13631,'weathering','''weðəriŋ','ˈweðərɪŋ','n.  侵蚀，风化;雨蚀;','','The effects of weathering can be simulated in the laboratory.','在实验室里可以模拟各种天气产生的影响.','');
INSERT INTO word VALUES(13632,'abandonment','ə''bændənmənt','əˈbændənmənt','n.  放弃;抛弃;遗弃;放任;','','the government''s abandonment of its new economic policy','政府对新经济政策的放弃','');
INSERT INTO word VALUES(13633,'citadel','ˈsɪtədəl','ˈsɪtədəl','n.  城堡，要塞;大本营，根据地，避难所;（军舰上的）炮廓;','','The citadel was solid.','城堡是坚固的.','【记】cit-city城市,ad-add增加:作为一个城市需要增加堡垒作防御工作');
INSERT INTO word VALUES(13634,'finch','fintʃ','fɪntʃ','n.  （常构成复合词）雀科小鸟;雀类;','','This behaviour is commonly observed among several species of finch.','这种行为常常可以在几种雀科鸣禽中看到.',replace(replace('【记】※谐音“分歧”:在雀科鸣禽分类上的分歧\r\n※ f-拼音“飞”,inch-英寸:只能飞一英寸的鸟是雀类\r\n※ fin-鳍、鱼翅,ch-拼音“吃”:想吃鱼翅不大容易,不过可以用雀翅代替味道差不多','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13635,'fluffy','''flʌfi','ˈflʌfi','adj.  松软的，毛茸茸的;轻柔的;无聊的，琐碎的;肤浅的;','','Cream the butter and icing sugar together until light and fluffy.','把黃油和糖粉放在一起搅成轻软的糊状.',replace(replace('【记】※ 谐音“腐烂费”:由于购买的食物长毛了,要向商家所取腐烂费\r\n※ flu-拼音“俘虏”,ff-拼音“狒狒”,y-似“树丫”:俘虏用树丫整理狒狒蓬松的毛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13636,'hypersensitive','ˌhaipə(:)''sensitiv','ˌhaɪpəˈsensətɪv','adj.  过敏的，高度灵敏的;','','He''s hypersensitive to any kind of criticism.','他对任何批评都受不了。','【记】hyper-表“超过、出于”,sensitive-敏感的:过于敏感的即非常敏感的');
INSERT INTO word VALUES(13637,'illusive','ɪ''lusɪv','ɪ''lu:sɪv','adj.  幻影的;错觉的;迷惑人的;虚假的;','','I don''t wanna hear too much illusive words.','我不想听太多虚假的承诺。','');
INSERT INTO word VALUES(13638,'intersected','ɪntə''sektɪd','ɪntə''sektɪd',replace('adj.  分割的;\nv.  横断，横切，横穿( intersect的过去式和过去分词);（指线条、道路等）相交，交叉;','\n',char(10)),'','These are matrices that may be intersected.','这是一些能分割的矩阵。','');
INSERT INTO word VALUES(13639,'lithograph','''liθəˌgrɑ:f','ˈlɪθəgrɑ:f',replace('n.  平版印刷品;\nvt.  用平版印刷;','\n',char(10)),'','Lithograph was introduced from China to Europe.','印刷术是从中国传入欧洲的。','');
INSERT INTO word VALUES(13640,'pollinator','''pɔlineitə','''pɒlɪneɪtə','n.  传粉者，传粉媒介，传粉昆虫;授花粉器;','','The relationship between plant and pollinator is a mutualistic one.','植物和授粉动物之间的关系是典生关系.','');
INSERT INTO word VALUES(13641,'portend','pɔr''tɛnd','pɔ:ˈtend','vt.  预示;预兆;给…以警告;预告;','por=pro前+tend伸→伸到前面→出现在前面→预示，预兆','They may or may not portend a collapse of civilization.','它们或许预示着文明的崩溃.','【记】port-港口,end-终点:送君千里,终有一别,港口终点预示着与你别离的时候到了');
INSERT INTO word VALUES(13642,'portrayal','pɔr''treəl','pɔ:ˈtreɪəl','n.  画像，肖像;描述，描写;叙述;','','His novel is a vivid portrayal of life in a mining community.','他的小说生动地描绘了矿区的生活.','');
INSERT INTO word VALUES(13643,'readjust','ri:ə''dʒʌst','ˌri:əˈdʒʌst','vt.& vi.  再整理，再调整;','','Children are highly adaptable—they just need time to readjust.','儿童的适应能力很强—他们只是需要时间重新适应。','');
INSERT INTO word VALUES(13644,'refraction','rɪ''frækʃən','rɪ''frækʃn','n.  折射（程度）;折射角;','re回+fract打碎+ion名词后缀 → 折射作用<-n->fract, frag =break,表示”打碎”#词根助记：re回+fract→[光]打断回射→折射','The seismic methods, reflection and refraction, are currently used in mining exploration.','地震法包括反射波法和折射波法, 常用于金属矿勘探.','r=l a=e, fract = flect，等于 reflect');
INSERT INTO word VALUES(13645,'securely','si''kjʊəli','sɪ''kjʊəlɪ','adv.  安全地;牢固地;被妥善保管地;有把握地;','','Check that the boards are all securely fixed.','检查一下是不是所有木板都钉牢了.','');
INSERT INTO word VALUES(13646,'snowdrift','''snəʊdrift','ˈsnəʊdrɪft','n.  （被风吹成的）雪堆;','','A snowdrift blocked his path.','雪堆阻碍他的去路.','【记】snow-雪,drift-漂流物、吹积物');
INSERT INTO word VALUES(13647,'sophistication','sə,fɪstɪ''keʃən','səˌfɪstɪˈkeɪʃn','n.  老练，精明;强词夺理，诡辩;伪品，掺杂品;有教养;','soph(wise)+istication(名词后缀)→世故；良好教养；复杂','Despite her scruffy clothes, there was an air of sophistication about her.','尽管她衣衫褴褛, 但神态老练世故.','');
INSERT INTO word VALUES(13648,'spontaneity','ˌspɔntə''ni:iti','ˌspɒntəˈneɪəti','n.  自发性，自然发生;自发行为[行动];','','His enthusiasm was somewhat lacking in spontaneity, I thought.','我觉得他的热情有点勉强,缺乏自发的冲动.','spontaneous 名词');
INSERT INTO word VALUES(13649,'stereophotograph',',steriəu''fəutəgrɑ:f, -græf','stɪərɪəfəʊtəɡ''rɑ:f','立体照片，立体照相，立体照像;','','John is good at stereophotograph.','约翰擅长立体摄影。','');
INSERT INTO word VALUES(13650,'stickpin','''stikpin','ˈstɪkpɪn','n.  （尤指领带的）装饰别针;','','My stickpin is disappeared.','我的领带夹不见了。','');
INSERT INTO word VALUES(13651,'submerged','səb''mə:dʒd','səb''mɜ:dʒd',replace('adj.  在水中的;淹没的;水下的;水下运动的;\nv.  （使）潜入水中，淹没( submerge的过去式和过去分词 );完全掩盖，遮掩;','\n',char(10)),'','The car was submerged under 20 feet of water.','汽车沉在水下20英尺处.','');
INSERT INTO word VALUES(13652,'subsection','''sʌb''sekʃən','ˈsʌbsekʃn','n.  分部;分段;小部分;小单位;','','That subsection allows variances based on water quality considerations.','那条细目基于对水质的考虑,允许有差异.','');
INSERT INTO word VALUES(13653,'ultrasonics',',ʌltrə''sɔniks','ʌltrə''sɒnɪks','n.  超音波学;超声波( ultrasonic的名词复数 );','','The ultrasonics stopped and the light went soft.','超声波停了，灯光也弱了一些。','');
INSERT INTO word VALUES(13654,'unseasonably','unseasonably','ʌn''si:znəbli','adv.  反季节地；不合季节地;','','He looked like a ghost evoked unseasonably from the grave.','他那副样子就像是一个从坟墓中不合时宜地钻出来的鬼魂.','');
INSERT INTO word VALUES(13655,'unsubstantiated','''ʌnsəb''stænʃieitid','ˌʌnsəbˈstænʃieɪtɪd','adj.  未经证实的，没有事实根据的;','','I do object to their claim, which I find totally unsubstantiated.','我强烈反对他们的说法，那是毫无根据的。','【记】un-前缀“不”,substantiate-证实,d:未经证实的');
INSERT INTO word VALUES(13656,'voracious','və''reʃəs','vəˈreɪʃəs',replace('adj.  贪吃的;贪婪的;渴求的;如饥似渴的;\nadv.  贪婪地;\nn.  贪婪，贪吃;','\n',char(10)),'vor吃+acious多…的 →吃的多的→狼吞虎咽的，贪婪的<-n->vor =eat,表示吃#词根助记：vor+acious多…..的--吃多的','Joseph Smith was a voracious book collector.','约瑟夫·史密斯是个如饥似渴的藏书家。','【记】vor-devour吞吃、狼吞虎咽,acious-多:吃得多的→贪婪的');
INSERT INTO word VALUES(13657,'abundantly','ə''bʌndəntli','əˈbʌndəntli','adv.  丰富地;大量地;十分清楚;非常明白;','','She made her wishes abundantly clear.','她充分表明了她的意愿。','');
INSERT INTO word VALUES(13658,'affective','ə''fektiv','əˈfektɪv','adj.  情感的，表达感情的;','','Result: 9 patients with affective disorder presented after cardiac surgeries with CPB.','结果: 仅体外循环组9人出现术后轻度情感障碍.','');
INSERT INTO word VALUES(13659,'apportion','ə''pɔ:ʃən','əˈpɔ:ʃn','vt.  分摊，分配;','','I don''t wish to apportion blame among you / to any of you.','我不愿意怪罪你们大家[你们任何人].','【记】appo-谐音“阿婆”,r-似“花”,tion-谐音“神”:阿婆把花分配给了神');
INSERT INTO word VALUES(13660,'appropriation','ə,proprɪ''eʃən','əˌprəʊpriˈeɪʃn','n.  挪用;拨款;批准支出;','ap一再+propri拥有+ation名词后缀→拨款；挪用<-n->proper, propri 表”适当的,自己的, 私人的”#词根助记：ap向,去+propri(私人的财产)=动用财产=挪用','dishonest appropriation of property','以欺骗的手法侵吞财产','');
INSERT INTO word VALUES(13661,'attire',' ə''taiə ','əˈtaɪə(r)',replace('n.  服装，衣服;\nvt.  使穿上衣服，使穿上盛装;','\n',char(10)),'tir =draw,表示”拉”#词根助记：at强调动作+tir+e→[把衣服]拉直→打扮','dressed in formal evening attire','穿着晚礼服',replace(replace('【串】re(谐音“阿姨”)很tire(疲劳),申请retire(退休),放下entire(全部的)工作,at(在)attire(服装)上下功夫\r\n【记】attire-服装,satire-讽刺:对别人所穿服装的讽刺','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13662,'beaded','''bi:did','ˈbi:dɪd','adj.  饰以珠的，珠状的;','','His face was beaded with sweat.','他脸上挂着汗珠子。','');
INSERT INTO word VALUES(13663,'boastful','''bostfl','ˈbəʊstfl','adj.  <贬>（人）好自夸的，（言辞）自吹自擂的;夸诞;虚夸;','','I tried to emphasize my good points without sounding boastful.','我在强调自己的优点时尽量不让人觉得是在自我吹嘘。','自夸自己是 best，一定程度上能 boost 鼓舞士气；');
INSERT INTO word VALUES(13664,'breakup','''breik''ʌp','''breɪk''ʌp','n.  （关系、联盟的）终止;解散;别离;瓦解;','','In any case, she had no doubts about the breakup with Todd.','不管怎样她和托德分手是没有疑问的.','');
INSERT INTO word VALUES(13665,'cadence','''kedns','ˈkeɪdns','n.  （声音的）抑扬顿挫;节奏;韵律;调子;','cad 落下，降临 + ence 表示性质、状态、行为 → n. 节奏；韵律；抑扬顿挫<-n->cad-, cas-, cid- 表示下降,降临,发生<-n->cad(to fall)+ence(名词后缀)→韵律；节拍；声音的抑扬顿挫','Cadence means the rise and fall of the voice in reading with rhythm.','顿挫抑扬是形容朗读时声音的高低曲折和和谐的的节奏.',replace(replace('【记】※ cad-无赖,ence-谐音“按死”:把无赖按死的时候发出的声音→既是终曲,又是抑扬顿挫(鬼哭狼嚎)\r\n※ 谐音“卡灯诗”:严格的卡着剧院亮灯的时间(剧场演出结束不是要开灯方便大家离开么)最后朗诵的诗歌,引申为终曲,终曲为了吸引大家再来,当然要注意要有节奏韵律抑扬顿挫的感觉才好','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13666,'coalesce',',koə''lɛs','ˌkəʊəˈles','vi.  联合，合并;','co共同+alesce成长，长大→共同成长→联合，合作<-n->coal+esce(动词后缀)→合并；联合；携手合作','The view of party leader coalesce to form a coherent policy.','党的领导人的各种观点已统一为一致的政策.',replace(replace('【记】※ coal-煤炭,coalesce-结合:由非结晶碳、有机化合物和无机化合物结合组成\r\n※ coal-煤炭,esc-escape避免,e-前缀“出”:为避免煤炭资源低价外流,各煤矿公司结合起来采取行动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13667,'condensation','kɔnden''seiʃən','ˌkɒndenˈseɪʃn','n.  冷凝;冷凝液;凝结的水珠;节略;','','A reduction in condensation is accomplished by the use of steam - jackets.','使用汽套就能达到降低冷凝.','');
INSERT INTO word VALUES(13668,'conglomerate',' kən''ɡlɔmərət, -reit, kən''ɡlɔməreit ','kənˈglɒmərət',replace('n.  联合大企业;砾岩;合成物;组合物;\nadj.  成团的;砾岩性的;\nvt.  使聚结;使成团;','\n',char(10)),'con(com-=together)+glomer(hall of yarn线团)+ate(动词后缀)→聚结成块','Fiat is Italy''s largest industrial conglomerate.','菲亚特是意大利最大的产业集团。','【记】con-前缀“共同”,glomer-球,团:共同聚集变成球→聚集');
INSERT INTO word VALUES(13669,'conjectural','kən''dʒektʃərəl','kən''dʒektʃərəl','adj.  推测的，好推测的;','','There is something undeniably conjectural about such claims.','这类声明中有些东西绝对是凭空臆测。','');
INSERT INTO word VALUES(13670,'coordinated','kəu''ɔ:dinit','kəuˈɔ:dineitid',replace('adj.  协调的;\nv.  使协调，使调和( coordinate的过去式和过去分词);协调;协同;成为同等;','\n',char(10)),'','The sound has to be coordinated with the picture.','声音必须和画面协调一致.','');
INSERT INTO word VALUES(13671,'debatable','di''beitəbl','dɪˈbeɪtəbl','adj.  可争辩的;成问题的;未定的;','','It is highly debatable whether conditions have improved for low-income families.','低收入家庭的生活状况是否已得到改善是一个颇有争议的问题。','');
INSERT INTO word VALUES(13672,'devastation','ˌdevəs''teiʃən','ˌdevəˈsteɪʃn','n.  毁坏;荒废;极度震惊或悲伤;','','There was devastation on every side.','到处都是破坏的创伤.','【记】de-拼音“德”,va-谐音“外”,station-车站:德国户外的车站全部破坏了');
INSERT INTO word VALUES(13673,'gourmand',' ''ɡuəmənd ','ˈgʊəmənd','n.  喜欢吃喝的人，贪吃的人;美食主义;','','He was long famed as a gourmand and smoker and drinker.','长期以来,他一直以嗜好美食和烟酒闻名.','【记】g-拼音“个”,our-我们的,man-人,d-拼音“大”:八个我们的人有个大嗜食者');
INSERT INTO word VALUES(13674,'jeweler','''dʒu:ələ(r)','''dʒu:ələ','n.  珠宝商;宝石匠;钟表商;钟表匠;','','The jeweler charges lots of money to set diamonds in a bracelet.','珠宝匠要很多钱才肯把钻石镶在手镯上.','');
INSERT INTO word VALUES(13675,'lave','leiv','leɪv','vt.  <文> 洗涤;给…沐浴;（水）冲刷;沿…流淌;','','We''ve instructions to lave them be.''','我们上峰有指示,让他们闹去吧. ”',replace(replace('【记】※谐音“累吾”:我很累,沐浴一下,睡了\r\n※ laze-懒散,lave-沐浴:懒散的人从不沐浴\r\n※ lava-火山的熔岩,lave-冲洗:火山的熔岩冲洗着山麓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13676,'mourning','''mɔ:niŋ','ˈmɔ:nɪŋ','n.  悲痛，哀悼;戴孝;服丧期;','','He was in deep mourning for his dead wife.','他深切悼念亡妻.','【记】morning-早晨,mourning-哀悼:那个凄惨的早晨,人们对他的逝世表示哀悼');
INSERT INTO word VALUES(13677,'packer','''pækə','ˈpækə(r)','n.  包装机;罐头食品工人;赶牲口运货的人;打包机;','','Norma Jones worked as a packer in a local chemical factory.','诺尔玛·琼斯在当地一家化工厂当打包工。','');
INSERT INTO word VALUES(13678,'pliant','''plaiənt','ˈplaɪənt','adj.  易弯的，柔韧的，能适应的;','','She lay pliant in his arms.','她顺从地偎依在他的怀中。','同 pliable；compliant 顺从的, 适应的');
INSERT INTO word VALUES(13679,'plumage','''plu:midʒ','ˈplu:mɪdʒ','n.  鸟类羽毛;漂亮衣服;羽衣;','','The bright plumage of a parrot made it beloved by people.','鹦鹉的一身华丽羽毛使人们很爱它.','【记】plu-plus加,m-拼音“妈妈”,age-年龄:妈妈的年龄就是想加华丽的衣服');
INSERT INTO word VALUES(13680,'predominantly','pri''dɔminəntli','prɪˈdɒmɪnəntli','adv.  占主导地位地;显著地;占优势地;','','These people are predominantly Russian Orthodox by religion.','这些人大多是俄罗斯东正教信徒.','');
INSERT INTO word VALUES(13681,'prohibitively','prə''hibitiv, prəu-','prəʊˈhɪbɪtɪvlɪ','adv.  禁止地;','','Giving every patient an annual anti - flu injection would be prohibitively expensive.','每年给每个病人注射 抗 流感针剂的花费是无法承受的.','');
INSERT INTO word VALUES(13682,'propellant','prə''pelənt','prəˈpelənt',replace('adj.  推进的;\nn.  推进物;','\n',char(10)),'','The factory produces propellant for ballistic missiles.','这个工厂为弹道导弹生产推进剂。','');
INSERT INTO word VALUES(13683,'purified','p''jʊərɪfaɪd','p''jʊərɪfaɪd',replace('adj.  纯化的;\nv.  使纯净，使洁净( purify的过去式和过去分词 );','\n',char(10)),'','The air in the room was purified.','房间的空气得到了净化.','');
INSERT INTO word VALUES(13684,'strenuously','''strenjuəsli','''strenjʊəslɪ','adv.  奋发地，费力地，勤奋地;苦苦;','','The company has strenuously defended its decision to reduce the workforce.','公司竭力为其裁员的决定辩护.','');
INSERT INTO word VALUES(13685,'threadlike','''θredlaik','''θredˌlaɪk','adj.  线状的;','','The cook is grinding the carrot into threadlike thing.','厨师正在把胡萝卜磨成细丝。','');
INSERT INTO word VALUES(13686,'unanimity','ˌjuːnəˈnɪməti','ˌju:nəˈnɪməti','n.  一致同意，全体一致;','un一个+anim生命+ity表名词→一个生命→一致，同意<-n->un,uni =one,表示”单一,一个”#词根助记：uni唯一的+anim心=大家一心##anim 生物;呼吸;灵魂;思想#词根助记：uni唯一的+anim心=大家一心','These discussions have led to a remarkable unanimity.','这些讨论导致引人注目的一致意见.','');
INSERT INTO word VALUES(13687,'unbiased','ʌn''baɪəst','ʌnˈbaɪəst','adj.  无偏见的，不偏不倚的，公正的;持平;无偏无党;谠;','','The witness is unbiased and so reliable.','那个证人没有偏见,所以是可靠的.','【记】un-前缀“不”,biased-有偏见的:没有偏见的');
INSERT INTO word VALUES(13689,'watercourse','''wɔ:təkɔ:s','ˈwɔ:təkɔ:s','n.  水道，河道;','','This species of fish successfully transferred to that river through a watercourse.','这种鱼成功地通过一条水道到了那条河流。','');
INSERT INTO word VALUES(13690,'archaeological','.a:kiə''lɔdʒikəl','ˌɑ:kɪə''lɒdʒɪkl','adj.  考古学的，考古学上的;','','The area is a treasure house of archaeological relics.','这个地区是古文物遗迹的宝库。','');
INSERT INTO word VALUES(13692,'cautiously','''kɔ:ʃəsli','''kɔ:ʃəslɪ','adv.  小心地，谨慎地;小心翼翼;翼翼;','','She walked cautiously up the drive towards the door.','她小心翼翼地沿着车道向门口走去.','');
INSERT INTO word VALUES(13693,'dimly','''dimli','ˈdɪmli','adv.  昏暗地，朦胧地，模糊地;依稀;影影绰绰;隐隐约约;','','a dimly lit room','灯光昏暗的房间','');
INSERT INTO word VALUES(13694,'effectiveness','i''fektivnis','ɪˌfek''tɪvnɪs','n.  有效，有力;有效性;效益;效用;','','The drugs work well at first but gradually lose their effectiveness.','这些药的效果起初非常好,但后来逐渐失效.','');
INSERT INTO word VALUES(13696,'lyrically','','ˈlɪrɪkli','抒情地;','','Both musically and lyrically it is very effective.','这首歌的音乐和歌词都给人留下非常深刻的印象。','');
INSERT INTO word VALUES(13697,'meaningful','''mi:niŋful','ˈmi:nɪŋfl','adj.  意味深长的;有意义的;有意图的;隽;','','They exchanged meaningful looks.','他们彼此意味深长地交换了一下眼色.','');
INSERT INTO word VALUES(13698,'pestilential',',pɛstɪ''lɛnʃl','ˌpestɪˈlenʃl','adj.  瘟疫的; 传染病的;有害的; 危害社会的;','pesti-, pest- 表”传染病”','Many people were dependent for their water supply on this pestilential stream.','许多人靠这条水质受污、可致疫病的河流来取水。','');
INSERT INTO word VALUES(13699,'plumbing','''plʌmiŋ','ˈplʌmɪŋ',replace('n.  水管装置;水暖工的工作;管道工程;\nv.  用铅锤测量（plumb的现在分词）;探究;','\n',char(10)),'','They''re going to have to put in new plumbing.','他们将需要安装新的水管.','总是拿个铅锤测量管道垂不垂直');
INSERT INTO word VALUES(13700,'projecting','prəʊ''dʒektiŋ','prə''dʒektɪŋ',replace('adj.  突出的，伸出的;\nv.  投射( project的现在分词 );计划;提出;展现;','\n',char(10)),'','I caught my coat on a loose brick projecting from the wall.','我把大衣挂在一个突出于墙外的一块松动的砖头上.','');
INSERT INTO word VALUES(13701,'recurring','ri''kə:riŋ','rɪ''kɜ:rɪŋ','v.  再发生，复发( recur的现在分词 );再现;','','This kind of problem is recurring often.','这类问题经常发生。','');
INSERT INTO word VALUES(13702,'revered','ri''viə','rɪ''vɪəd',replace('v.  崇敬，尊崇，敬畏（ revere的过去式和过去分词 ）;\nadj.  可敬的，尊敬的;','\n',char(10)),'','A number of institutions revered and respected in earlier times have become Aunt Sally for the present generation.','一些早年受到尊崇的惯例,现在已经成了这代人嘲弄的对象了.','');
INSERT INTO word VALUES(13703,'rustproof','''rʌstpru:f','ˈrʌstpru:f','adj.  （金属物件）抗锈的，防锈的;','','Stainless products are always popular because they''re rustproof.','不锈钢制品因为能防锈，所以很受欢迎。','');
INSERT INTO word VALUES(13704,'spectra','''spektrə','ˈspektrə','n.  范围，光谱;光谱( spectrum的名词复数 );波谱;范围;系列;','','The infra - red spectra of quinones present a number of interesting features.','醌类的红外光谱具有一些有趣的性质.','');
INSERT INTO word VALUES(13705,'spoilage','''spɔilidʒ','ˈspɔɪlɪdʒ','n.  （食品等的）腐败，损坏，毁坏;损耗;','','He was determined to track down the cause of food spoilage.','他决心查出食品腐烂的原因.','');
INSERT INTO word VALUES(13706,'starfish','''stɑ:fiʃ','ˈstɑ:fɪʃ','n.  海星（一种海洋动物）;','','I''m looking for a starfish. Here! I got one.','我在找海星. 有了, 我找到了.','');
INSERT INTO word VALUES(13707,'strata','''streitə','ˈstrɑ:tə','n.  地层;岩层( stratum的名词复数 );地层;社会阶层;','','people from all social strata','来自不同社会阶层的人','');
INSERT INTO word VALUES(13708,'urbanize','''ə:bənaiz','''ɜ:bənaɪz','vt.  使都市化，使文雅;','','The government is trying to urbanize this area.','政府正在设法把这一地区城市化。','');
INSERT INTO word VALUES(13709,'videocassette',',vidiəukæ''set','ˌvɪdɪəʊkə''set','n.  盒式录像带;','','Copying this videocassette without permission would be a infringement of ~.','未经允许复制这一录像带是侵犯版权的行为.','');
INSERT INTO word VALUES(13710,'aquamarine','ˌækwəmə''ri:n','ˌækwəməˈri:n','n.  海蓝宝石;碧绿色;蓝晶;','','Aquamarine: Remind one of the Ocean of Love and Mercy.','绿玉: 唤醒大海般的爱和仁慈之一.','');
INSERT INTO word VALUES(13711,'arboreal','ɑr''bɔrɪəl','ɑ:ˈbɔ:riəl','adj.  树木的，生活于树上的;','arbor 树木','Man was evolved from an ancestor that was probably arboreal.','人大概是从住在树上的祖先进化而来的.','【记】arb-arab阿拉伯人,real-真的:有些阿拉伯国家沙漠多粮田少树更少,故有些阿拉伯人看见树木真的快乐');
INSERT INTO word VALUES(13712,'choreograph','''kɔ(:)riəgrɑ:f','ˈkɒriəgrɑ:f','v.  设计舞蹈动作;','','This was a show they had helped to choreograph, sometimes in minute detail.','这是一场他们设计的表演, 甚至有时具体指导其中的微小细节.','');
INSERT INTO word VALUES(13713,'coherence','ko''hɪrəns','kəʊˈhɪərəns','n.  一致性;相干性;凝聚;联接;','co(con-=together)+here(stick)+nce(名词后缀)→一致；连贯','The points you make are fine, but the whole essay lacks coherence.','你提出的论点很好，但整篇文章缺乏呼应连贯。','cohere 附着,粘着；音：抠 + here 抠在这里，粘着,co 指共同,共同粘在一起,凝聚');
INSERT INTO word VALUES(13714,'Cuban','''kju:bən','ˈkju:bən',replace('n.  古巴人;\nadj.  古巴（人）的;','\n',char(10)),'','The Cuban  was especially hot last summer.','古巴年去年夏天异常炎热。','');
INSERT INTO word VALUES(13715,'elixir','i''liksə','ɪˈlɪksə(r)','n.  炼金药，长生不老药;酏剂;','','There is no elixir of life in the world.','世界上没有长生不老药。',replace(replace('【记】※ 谐音“一粒克死”:吃一粒药就能克服死亡的药不是长生不老药吗\r\n※ e-拼音“娥”,li-拼音“立”,xir-xi拼音“西”:嫦娥迫不及待地将后羿偷来的长生不老药服下,成仙后飞到月宫,自立于西方诸位神仙当中','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13716,'endotherm','''endəθə:m','''endəθɜ:m','n.  温血动物，恒温动物;','','This clay shows an endotherm due to dehydroxylation near this temperature.','这一粘土的曲线在此温度附近出现一个由脱羟基吸起的吸热峰.','');
INSERT INTO word VALUES(13717,'frisky','''friski','ˈfrɪski',replace('adj.  活泼的，闹着玩的;\nadv.  活泼地，闹着玩地;\nn.  活泼，闹着玩;','\n',char(10)),'','I felt frisky, as if I might break into a dance.','我感到很欢快, 似乎要跳起舞来.','分割记忆: f看作for, risk ( 冒险)');
INSERT INTO word VALUES(13718,'gemstone','''dʒemˌstəun','''dʒemstəʊn','n.  经雕琢的宝石;','','He beguiled me into parting with the gemstone.','他诱骗我把那枚宝石割爱。','gem + stone');
INSERT INTO word VALUES(13719,'geomagnetic','ˌdʒi:əumæg''netik','ˌdʒi:əʊmæɡ''netɪk','adj.  地磁的;','','The geomagnetic field varies continuously .','地磁场不断地发生变化。','');
INSERT INTO word VALUES(13720,'gravitation','ˌgrævi''teiʃən','ˌgrævɪˈteɪʃn','n.  吸引力，倾向，趋势;','','The sun''s gravitation was bending the beam of light.','太阳的引力使光束弯曲.','');
INSERT INTO word VALUES(13721,'leaky','''li:ki','ˈli:ki','adj.  有漏洞的，有漏隙的，渗漏的;','','Water is dripping from that leaky faucet.','水正从漏水的笼头滴下来.','');
INSERT INTO word VALUES(13722,'mulberry','''mʌlbəri','ˈmʌlbəri','n.  桑树;桑葚;桑园;','','Silkworms are fed mulberry leaves after they have hatched.','蚕孵出后食桑叶.','');
INSERT INTO word VALUES(13723,'nonconformity','''nɔnkən''fɔ:miti','ˌnɒnkənˈfɔ:mɪti','n.  新教教徒（总称）;不一致，不符合;','','Lovelock''s principled nonconformity can be traced to his childhood.','洛夫洛克自成一套的特立独行可以追溯到他的童年时期。','nonconformity→nonconform(v. 不信奉国 教)+ity→不信奉国教');
INSERT INTO word VALUES(13724,'plainspoken','''plein''spəukən','''pleɪn''spəʊkən','adj.  直言不讳的;','','He is a plainspoken man.','他是一个直言不讳的人。','');
INSERT INTO word VALUES(13725,'quiescent','kwɪ''ɛsnt','kwiˈesnt','adj.  不活动的，静态的;休眠的;','qui 静+ escent ...的 → adj. 静止的；不活动的；沉寂的<-n->qui “静止,平静”','The rapid development of the economy turns the quiescent town into a noisy city.','经济的迅速发展使这个宁静的小镇成为闹市。','【记】qu-拼音“去”,ie-IE浏览器,scent-香味:闻香识女人的英文名→去上网泡mm当然要冷静,说不定对面也和本人一样是个super dinosaur呢');
INSERT INTO word VALUES(13726,'rayon','''reiɔn','ˈreɪɒn','n.  人造丝，人造纤维丝;','','Wool has more body than rayon.','羊毛比人造丝厚实.',replace(replace('【记】※ ray-光线,on-在…上:人造丝上面有光线\r\n※ crayon-蜡笔,rayon-人造丝:蜡笔被人造丝缠住了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13727,'refrigerate','ri''fridʒəreit','rɪˈfrɪdʒəreɪt','vt.  冷藏;冷冻;','','They are trying to repair a breakdown in the refrigerate system.','他们正在全力抢修发生故障的冷却系统.','');
INSERT INTO word VALUES(13729,'tactile','''tæktl','ˈtæktaɪl','adj.  触觉的;触觉感知的;能触知的;有形的;','tact触+ile形容词后缀→触觉的，有触觉的，能触知的<-n->-ile, -il 后缀;表有能力,适合去做;与……相关,像,属于,有……的倾向','visual and tactile communication','视觉和触觉交流','contact ile 病，生理上的触觉；textile 布料需要触觉来判断好坏');
INSERT INTO word VALUES(13730,'unrestricted','''ʌnris''triktid','ˌʌnrɪˈstrɪktɪd','adj.  不受限制的;无限制的;自由的;敞开;','','We mustn''t attempt unrestricted expansion regardless if it is within our capacity.','我们不能不顾自己的能力企图无限制地发展.','');
INSERT INTO word VALUES(13731,'woods','wʊdz','wʊdz','n.  森林;木( wood的名词复数 );（保龄球戏的）木瓶;树林;木头球棒（旧时通常有木制顶部的高尔夫球棒）;','','The woods are remnants of a huge forest which once covered the whole area.','这片树林只是剩下的一部分，原来这一带是一大片森林。','');
INSERT INTO word VALUES(13732,'woolly','''wuli','ˈwʊli',replace('adj.  羊毛的;像羊毛的;朦胧的;\nn.  羊毛制品;羊;','\n',char(10)),'','a woolly hat with a bobble on top','帽顶带一只小绒球的羊毛帽子','');
INSERT INTO word VALUES(13733,'choreographer','ˌkɔri''ɔgrəfə(r)','ˌkɒrɪ''ɒɡrəfə(r)','n.  编舞者;','','She is a leading professional belly dancer, choreographer, and teacher.','她既是杰出的专业肚皮舞演员，也是舞蹈设计者和老师。','');
INSERT INTO word VALUES(13734,'courtly','''kɔ:tli','ˈkɔ:tli','adj.  谦和而有威严的;','','The waiter made a courtly bow.','侍者恭恭敬敬地鞠了一躬。','');
INSERT INTO word VALUES(13735,'delectable','dɪ''lɛktəbl','dɪˈlektəbl','adj.  令人愉快的，让人喜爱的;','delect愉快+able能...的 → 愉快的','the delectable smell of freshly baked bread','新烤面包的香味','【记】de-拼音“得”,lec-谐音“立刻”,table-桌子:美味的食品得立刻端上桌子');
INSERT INTO word VALUES(13736,'harshness','harshness','''hɑ:ʃnis','n.  粗糙的事物，严肃，刺耳;粗糙度;','','They sought solace in religion from the harshness of their everyday lives.','他们日常生活很艰难,就在宗教中寻求安慰.','');
INSERT INTO word VALUES(13737,'larvae','''lɑ:vi:','ˈlɑ:vi:','n.  （昆虫的）幼虫，幼体( larva的名词复数 );(larva的复数);','','The larvae may be excreted in the faeces.','幼虫会连同粪便排出.','');
INSERT INTO word VALUES(13738,'lumbering','''lʌmbəriŋ','ˈlʌmbərɪŋ',replace('n.  伐木业;\nadj.  笨重的;','\n',char(10)),'','Lumbering and, later, paper - making were carried out in smaller cities.','木材业和后来的造纸都由较小的城市经营.','');
INSERT INTO word VALUES(13739,'marshy','''mɑ:ʃi','''mɑ:ʃi:','adj.  沼泽的，多沼泽的，湿地的;','','In August 1935 , we began our march across the marshy grassland.','1935年8月, 我们开始过草地.','');
INSERT INTO word VALUES(13740,'outgrowth','''autgrəuθ','ˈaʊtgrəʊθ','n.  自然结果，副产物，生长物;','','The eye first appears as a cup-shaped outgrowth from the brain.','眼睛开始是从大脑长出，呈杯状。','out（出来）+growth（生长）');
INSERT INTO word VALUES(13741,'profoundly','prə''faʊndli','prəˈfaʊndli','adv.  深深地;深切地;深刻地;极度地;','','We are profoundly affected by what happens to us in childhood.','童年发生的事深深地影响着我们。','');
INSERT INTO word VALUES(13742,'smelting','''smeltiŋ','''smeltɪŋ',replace('n.  熔炼;\nv.  熔炼，提炼（矿石）( smelt的现在分词 );','\n',char(10)),'','a method of smelting iron','一种炼铁方法','');
INSERT INTO word VALUES(13743,'standardized','''stændəˌdaizd','''stændədaɪzd',replace('adj.  标准的，定型的;\nv.  使合乎规格，使标准化( standardize的过去式和过去分词 );','\n',char(10)),'','We use standardized tests to measure scholastic achievement.','我们用标准化考试来衡量学生的学业成绩.','');
INSERT INTO word VALUES(13744,'tableland','''teibllænd','ˈteɪbllænd','n.  高原，台地;海台;','','They have been herding cattle on the tableland for generations.','他们世世代代在这高原上放牧。','【记】table-桌子,land-地面、陆地:与地面相比放在桌子上的陆地是高原');
INSERT INTO word VALUES(13745,'trespasser','''trespəsə','ˈtrespəsə(r)','n.  侵害者，违反者，侵入者;','','The worst they''d ever dealt with was an occasionally trespasser or small - time thief.','他们过去对付的充其量是一个偶尔闯入者或是小偷小摸者.','');
INSERT INTO word VALUES(13746,'uniqueness','ju:''ni:knis','jʊ''ni:knəs','n.  唯一性，单值性，独特性;','','The common conclusion was the uniqueness and necessity of Euclidean geometry.','欧几里德几何的唯一性与必要性已被公认.','');
INSERT INTO word VALUES(13747,'vitalism','''vaitəlizəm','''vaɪtəlɪzəm','n.  活机论，生机说;','','They are still a lot of people believe in vitalism.','仍有许多人信奉活机论。','');
INSERT INTO word VALUES(13748,'weariness','''wirinis','''wɪərɪnəs','n.  疲倦;困乏;消沉;厌倦;','','I detected a faint note of weariness in his voice.','我从他的声音中察觉出一丝倦意.','');
INSERT INTO word VALUES(13749,'abut','ə''bʌt','əˈbʌt','vt.& vi.  （与…）邻接;（与…）毗连;接触;倚靠;','','Near this village, the thickness of this lens reaches abut a hundred metres.','在这个村庄附近, 透镜体的厚度达100米左右.',replace(replace('【记】※ abut-邻接,abet-教唆:邻接的人教唆他吸毒\r\n※ abut-接界,about-大约、差不多:两国差不多就要接界了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13750,'animated','''ænə''metɪd','ˈænɪmeɪtɪd',replace('adj.  活生生的，有生气的;活泼的，活跃的;愉快的;动画（片）的;\nv.  使…有生气(animate的过去式);','\n',char(10)),'animat=animate活的+ed 形容词后缀→ 活生生的<-n->anim 生物;呼吸;灵魂;思想#词根助记：anim + -ate + -d -> 能活动的,像有心灵一样的 -> 能活动的,生气勃勃的','A smile suddenly animated her face.','她嫣然一笑，立显容光焕发。','');
INSERT INTO word VALUES(13752,'cannibalism','''kænibəlizɚm','''kænɪbəlɪzəm','n.  吃人肉，同类相食;','','They were forced to practise cannibalism in order to survive.','他们被迫人吃人以求活下去.','cannibalism→cannibal(n. 食人生番)+ism→ 同类相食');
INSERT INTO word VALUES(13753,'choreographic','ˌkɔriə''græfik','ˌkɒrɪə''ɡræfɪk','adj.  舞蹈艺术的;','','Dusk features an array of choreographic works presented every night at sunset.','在每日黄昏之际,为大家带来一系列的舞蹈作品.','');
INSERT INTO word VALUES(13754,'converter','kən''vɜ:tə(r)','kənˈvɜ:tə(r)','n.  [自]变换器;换流器，变压器，变频器;[冶]炼钢炉，吹风转炉;使转变[改变信仰]的人;','','The circuit structure is using a fly-back converter voltage.','这个转换器是利用返驰式电路架构实现。','');
INSERT INTO word VALUES(13755,'emancipation','iˌmænsi''peiʃən','ɪˌmænsɪ''peɪʃn','n.  （从束缚、支配下）解放;','','We must arouse them to fight for their own emancipation.','我们必须唤起他们为其自身的解放而斗争.','');
INSERT INTO word VALUES(13756,'floodplain','''flʌdplein','''flʌdpleɪn','n.  泛滥平原，涝原，漫滩;','','Leaving the town, they walked towards the floodplain.','他们出了小镇，走向漫滩。','');
INSERT INTO word VALUES(13757,'kiln','kiln, kil','kɪln',replace('n.  窑;炉;\nv.  烧窑;','\n',char(10)),'','That morning we fired our first kiln of charcoal.','那天上午,我们烧了我们的第一窑木炭.','');
INSERT INTO word VALUES(13758,'masonry','''meisnri','ˈmeɪsənri','n.  石工工程，砖瓦工工程;砖石建筑;','','The fall of masonry crushed the old man in the old house.','炉墙倒坍将那老人压倒在旧房屋里.','');
INSERT INTO word VALUES(13759,'minuscule','mi''nʌskju:l','ˈmɪnəskju:l','adj.  非常小的，极不重要的;','','The film was shot in 17 days, a minuscule amount of time.','这部电影仅用短短的17天便拍摄完毕。','【记】minus-负,cule-谐音“哭了”:负号哭了,因为还有极小的数字比它小');
INSERT INTO word VALUES(13760,'pathway','''pɑ:θwei','ˈpɑ:θweɪ','n.  路，道;途径，路径;','','Richard was coming up the pathway.','理查德正沿着小路走过来。','');
INSERT INTO word VALUES(13761,'patronizing','''pætrənaiziŋ','ˈpætrənaɪzɪŋ',replace('adj.  自命为恩人的;屈尊俯就的;要人领情的;傲慢的;\nvt.  屈尊俯就(patronize的现在分词);','\n',char(10)),'','I was only trying to explain; I didn''t want to sound patronizing.','我只是想解释一下而已，绝无自诩清高之意。','');
INSERT INTO word VALUES(13762,'platitude','''plætɪtud','ˈplætɪtju:d','n.  平常的话，老生常谈，陈词滥调;','plat平坦+itude状态→语言平坦→陈词滥调<-n->plat = flat,表示”平坦”#词根助记：plat+itude状态→[语言]平坦→陈词滥调','The talk is no more than a platitude.','这番话无非是老生常谈.',replace(replace('【记】※ pl-拼音“漂亮”,atitude-attitude态度、观点:再漂亮的观点就成了腐朽的→陈词滥调的\r\n※ p-拼音“漂”,latitude-纬度:漂亮的地理老师在讲授每个地方时总是先说出其经度与纬度,可你却认为这是陈词滥调','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13763,'postmaster','''postmæstɚ','ˈpəʊstmɑ:stə(r)','n.  邮政局长;','','The postmaster was shot dead by the robbers.','那位邮政局长被强盗开枪打死了.','');
INSERT INTO word VALUES(13764,'reschedule','ri:ʃedju:l','ˌri:ˈʃedju:l','vt.  重新安排;重新计划;','','Since I''ll be away, I''d like to reschedule the meeting.','既然我到时候不在，我想重新安排一下会议的时间。','');
INSERT INTO word VALUES(13765,'shingle','''ʃiŋgl','ˈʃɪŋgl',replace('n.  鹅卵石;木瓦板;小招牌;\nvt.  用木瓦板盖（屋顶）;把（女子头发）剪短;','\n',char(10)),'','Then he scraped away the dirt, and exposed a pine shingle.','接着他刨去泥土, 下面露出一块松木瓦块.',replace(replace('【记】※ shingle-木瓦,shine-阳光:木头瓦片天天接受阳光\r\n※ single-单一,h-似“椅子”:椅子上只有单一的一个鹅卵石','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13766,'substantially','səb''stænʃ(ə)li','səbˈstænʃəli','adv.  本质上，实质上;大体上;充分地;相当多地;','','The costs have increased substantially.','成本大大提高了。','');
INSERT INTO word VALUES(13767,'towering','''tauəriŋ','ˈtaʊərɪŋ',replace('adj.  耸立的;高大的，杰出的;强烈的;极度的;\nv.  远远高于，远远超过( tower的现在分词);（在能力、品德、名声等方面）胜过，远远超过（其他人）;','\n',char(10)),'','We looked up at the rocky peaks towering above us.','我们抬头观望高高耸立的遍布岩石的山峰.','【记】tower-塔,ing-形缀:象塔一样高耸的');
INSERT INTO word VALUES(13768,'uninhabited','''ʌnin''hæbitid','ˌʌnɪnˈhæbɪtɪd','adj.  无人居住的，无人烟的，荒凉的;杳无人烟;渺无人烟;','','He was banished to an uninhabited island for a year.','他被放逐到一个无人居住的荒岛一年.','');
INSERT INTO word VALUES(13769,'actuate','''æktʃuet','ˈæktʃueɪt','vt.  使动作;开动;（通常用于被动语态）驱使;激励;','act 行动;驱动<-n->act(to act行动)+uate→使活动；使动作；促使','Semiconductor switches actuate reed relays for signal circuits or power relays for other functions.','在信号电路中,以半导体开关驱动舌簧继电器;在其它程序动作电路中,以半导体开关驱动功率继电器.',replace(replace('【记】※ 谐音“俺可催他”:驱使,激励\r\n※ activate-使活动,actuate-开动:使活动开动起来\r\n※ act-活动,u-you你,ate-吃:活动促使你多吃饭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13770,'algae','''ældʒi:','ˈældʒi:','n.  水藻;[植] 藻类;','','Most algae live in water.','多数藻类生长在水中.','');
INSERT INTO word VALUES(13771,'auger','''ɔ:gə','ˈɔ:gə(r)','n.  螺旋钻;','','We make a hole in the ice with an auger.','我们用螺旋钻在冰上钻洞。',replace(replace('【串】就auger(螺丝钻)的使用问题进行argue(争论),结果令人anger(恼火)\r\n【记】※谐音“傲歌”:石油勘探队的螺丝钻一路傲歌向天涯\r\n※augur-占卜师,auger-钻孔机:占卜师发明了钻孔机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13772,'carver','''kɑ:və','''kɑ:və','n.  雕刻师，雕工;切肉的人;切肉刀，切肉用具;卡佛（人名）;','','One of the most famous artists was the English carver Grinling Gibbons.','最著名的艺术家之一是英国的雕刻师格林林·吉本斯.','');
INSERT INTO word VALUES(13773,'conversational','ˌkɔnvə''seiʃənl','ˌkɒnvəˈseɪʃənl','adj.  会话的，谈话的;健谈的，善应酬的;[计]对话的，双向的;','','a casual and conversational tone','不拘礼节的谈话语气','');
INSERT INTO word VALUES(13774,'diversified','dai''və:sifaid','daɪ''vɜ:sɪfaɪd',replace('adj.  多样化的，多种经营的;\nv.  使多样化，多样化( diversify的过去式和过去分词 );进入新的商业领域;','\n',char(10)),'','The college biology department has diversified by adding new courses in biotechnology.','该学院生物系通过增加生物技术方面的新课程而变得多样化.','');
INSERT INTO word VALUES(13775,'drudgery','''drʌdʒəri','ˈdrʌdʒəri','n.  苦工，贱役，单调沉闷的工作;','drudge做苦工+ ry 表名词 → 苦工，苦差事','He spent his life in pointlessly tiresome drudgery.','他的一生都在做毫无意义的烦人的苦差事.','drug 药，药是苦的,苦工');
INSERT INTO word VALUES(13776,'exaggeration','igˌzædʒə''reiʃən','ɪgˌzædʒəˈreɪʃn','n.  夸张;夸大;夸张的言语;夸张的手法;','','Without exaggeration I can say that I hardly slept a wink.','可以毫不夸大地说,我几乎没有合过眼.','');
INSERT INTO word VALUES(13777,'financing','financing','fai''nænsiŋ',replace('n.  筹措资金;理财;筹集资金;融资;\nv.  为…供给资金，从事金融活动( finance的现在分词 );','\n',char(10)),'','The main source of our outside financing is bank loan.','我们向外筹措资金的主要渠道是银行贷款。','');
INSERT INTO word VALUES(13778,'instrumentalist','instrə''mentəlist','ˌɪnstrəˈmentəlɪst',replace('n.  器乐家，乐器演奏者;<哲>工具主义者;\nadj.  <哲>工具主义（者）的;','\n',char(10)),'','My younger brother wants to be an instrumentalist.','我弟弟想当一个器乐家。','instrument 乐器');
INSERT INTO word VALUES(13779,'interdependence','ˌintədi''pendəns','ˌɪntədɪ''pendəns','n.  互相依赖;互赖;','','By the same token , the everlasting interdependence is actually an everlasting love.','正如, 永远的依存,也是永远的爱.','');
INSERT INTO word VALUES(13781,'manually','''mænjʊəli','''mænjʊəlɪ','adv.  用手地，手工地;','','The doors can be manually operated in the event of fire.','发生火灾时,这些门可以手动控制.','');
INSERT INTO word VALUES(13782,'notoriously','nəu''tɔ:riəsli','nəʊ''tɔ:rɪəslɪ','adv.  恶名昭彰地;声名狼藉地;著名地;众所周知地;','','The weather here is notoriously fickle.','这里的天气出了名的变化无常。','');
INSERT INTO word VALUES(13783,'overconfident','''əuvə''kɔnfidənt','ˌəʊvəˈkɒnfɪdənt','adj.  过于自信的，自负的;不自量;','','She warned me against being overconfident.','她告诫我不要过于自信.','');
INSERT INTO word VALUES(13784,'overtax','''əuvə''tæks','ˌəʊvəˈtæks','vt.  使负担过重，使过度疲劳;对…征税过重;','','to overtax your strength','体力透支','');
INSERT INTO word VALUES(13785,'pretension','prɪ''tɛnʃən','prɪˈtenʃn',replace('n.  假装，做作;要求，主张;自负;借口;\nvt.  [建]预张，预拉;','\n',char(10)),'tend, tent, tens 表”拿,抓住”','She talks of her rich friends with great pretension.','她以夸耀口吻谈到她有钱的朋友.','pretend 假装自命不凡');
INSERT INTO word VALUES(13786,'reproductive','reproductive','''ri:prə''dʌktiv','adj.  生殖的;再生产的;复制的;','','Not all doctors truly understand the reproductive cycle.','并非所有的医生都真正了解生殖周期。','');
INSERT INTO word VALUES(13787,'shipwright','''ʃiprait','''ʃɪpraɪt','n.  造船者，修船者;','','THE daughter of a shipwright in the Royal Navy, Elizabeth Marsh had her first sailing adventure as she travelled in her mother''s womb from Jamaica to England in 1735.','1735年在从牙买加开往英格兰的船上，伊莉莎白？马什，这位英国皇家海军部队造船匠的女儿在母亲的肚中经历了她第一次的航海远行。','ship + wright');
INSERT INTO word VALUES(13788,'springwater','sp''rɪŋwɔ:tə','sp''rɪŋwɔ:tə','n.  天然泉水;','','You may see clear springwater running and splashing.','您可见清泉飞溅。','');
INSERT INTO word VALUES(13789,'sunlit','''sʌnlit','ˈsʌnlɪt','adj.  阳光照射的;日耀;','','The little boat was skimming across the sunlit surface of the bay.','一叶小舟正轻轻掠过阳光下的海湾。','');
INSERT INTO word VALUES(13790,'torpor','''tɔ:pə','ˈtɔ:pə(r)','n.  麻木;麻痹;迟钝;（动物的）冬眠;','','In the heat they sank into a state of torpor.','炎热的天气使得他们委靡不振。',replace(replace('【记】※ 谐音“讨婆”:讨个不活泼的老婆\r\n※ 谐音“讨婆”:讨饭的老太婆显得无精打采','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13791,'veneration','ˌvenə''reiʃən','ˌvenə''reɪʃn','n.  尊敬;','','I acquired lasting respect for tradition and veneration for the past.','我开始对传统和历史产生了持久的敬慕.','');
INSERT INTO word VALUES(13792,'codify','''kɔdifai, ''kəu-','ˈkəʊdɪfaɪ','vt.  把（法律）编成法典;编成法典;','','The noble, Dracon, was asked to codify the laws.','贵族德拉古被选为立法者.','code 代码,字典→法典');
INSERT INTO word VALUES(13793,'convivial','kən''vɪvɪəl','kənˈvɪviəl','adj.  好交际的;随和的;活跃的; 欢乐的;','con共同+viv生命+ial有...性质的→共同活跃的→欢乐的','The atmosphere was quite convivial.','气氛非常轻松愉快。','【记】con-前缀“共同”,viv-活:一起活跃起来→欢乐的,狂欢的');
INSERT INTO word VALUES(13794,'devastating','''devəsteitiŋ','ˈdevəsteɪtɪŋ',replace('adj.  毁灭性的，灾难性的;惊人的，可怕的;迷人的;强大的;\nv.  彻底破坏( devastate的现在分词);摧毁;毁灭;','\n',char(10)),'','Just when it seemed life was going well, she was blindsided by a devastating illness.','正当生活似乎一帆风顺的时候，她出人意料地得了一场重病。','');
INSERT INTO word VALUES(13795,'diffusion','dɪ''fjʊʒən','dɪ''fju:ʒn','n.  扩散;<物，化>扩散;传播;<人>（文化等的）传流;','dif分开+fus流，泻+ion名词后缀→ 普及；弥漫<-n->fus, found =pour,表示”流,融化,注入”#词根助记：dif分开+fuse→分流_→散播<-n->dif(dis-=apart)+fusi(pour)+on(名词后缀)→散布；普及','The invention of printing helped the diffusion of learning.','印刷术的发明有助于知识的传播.','');
INSERT INTO word VALUES(13796,'documentation','ˌdɔkjumen''teiʃən','ˌdɒkjumenˈteɪʃn','n.  证明某事属实的证据;记录;参考资料;文献的编集，文件分类;','','I couldn''t enter the country because I didn''t have all the necessary documentation.','我不能入境是因为我证明文件不齐备。','document');
INSERT INTO word VALUES(13797,'enterprising','''entəpraiziŋ','ˈentəpraɪzɪŋ','adj.  有事业心的;有进取心的;有魄力的;大胆的;','','You are no longer the enterprising cook that once you were.','你已不再是当年那个敢于创新的厨师了.','【记】enterprise-企业,enterprising-有进取心的:美国人认为搞企业是有进取心的表现');
INSERT INTO word VALUES(13798,'equestrian','ɪ''kwɛstrɪən','ɪˈkwestriən',replace('adj.  骑马的，马的;骑术的;骑士团的;\nn.  骑手;骑马者;马戏演员;','\n',char(10)),'equ =horse（马） + estr + ian [名词后缀], 表示某种职业、地位或特征的人 → adj.骑马的,马的,骑术的\r\nn.骑手，马术家<-n->equ-, eque-, equi- =horse (马)##-an 后缀,构成名词;从属的,相近的;相关的','They all showed extraordinary equestrian skills.','他们的骑术都很高超。','equal + strain 缰绳，同样用力');
INSERT INTO word VALUES(13799,'expanding','iks''pændiŋ','ɪks''pændɪŋ',replace('adj.  展开的，扩大的;\nv.  使…变大( expand的现在分词 );扩大;伸展;伸开;','\n',char(10)),'','The visit was aimed at expanding the relations between the two countries.','访问的目的是扩展两国的关系.','');
INSERT INTO word VALUES(13800,'fumigate','''fju:migeit','ˈfju:mɪgeɪt','vt.  用化学品熏（某物）消毒;','','to fumigate a room','用熏蒸的方法给房间消毒','fume + gate 从门缝往里熏烟');
INSERT INTO word VALUES(13801,'healthful','''helθful','ˈhelθfl','adj.  有益于健康的;','','Chinese cooking is both low in calories and healthful.','中餐不仅热量低，而且对健康有益。','');
INSERT INTO word VALUES(13802,'mallet','''mælit','ˈmælɪt','n.  木槌;长柄球棍;大锤;','','He hit the peg mightily on the top with a mallet.','他用木槌猛敲木栓顶。','音：马垒，马上玩的垒球，用大头锤棒来击球，类似马球<polo>；maul 大槌，打伤, 粗手粗脚地摆弄, 抨击');
INSERT INTO word VALUES(13803,'mockingbird','''mɔkiŋbɜ:d','ˈmɒkɪŋbɜ:d','n.  嘲鸟（善鸣叫，并能模仿别种鸟的叫声，故名）;','','And if that mockingbird don''t sing and that ring don''t shine.','如果那仿声鸟不鸣叫,钻戒不闪耀.','');
INSERT INTO word VALUES(13804,'neurotransmitter','ˌnjuərətræns''mitə','ˈnjʊərəʊtrænzmɪtə(r)','n.  神经传递素;','','Dopamine is an important neurotransmitter.','多巴胺是一种重要的神经传递素。','');
INSERT INTO word VALUES(13805,'nonconformist','''nɑnkən''fɔrmɪst','ˌnɒnkənˈfɔ:mɪst',replace('n.  （不信奉英国国教的）新教徒;不墨守成规者;\nadj.  不墨守成规的;形容词（英国）不信奉英国国教的;不遵奉圣公会的;','\n',char(10)),'','Major''s elders disliked him because he was such a flagrant nonconformist.','梅杰的长辈不喜欢他,因为他这样公开地违反了他们心目中的生活准则.','nonconformist→non(不)+conformist(n. 英 国国教徒)→不信奉国教的人 conformist→conform(v. 遵守，一致)+ist→ 遵奉习俗的人');
INSERT INTO word VALUES(13806,'philology','fɪ''lɑlədʒi','fɪˈlɒlədʒi','n.  语文学;','philo爱 + log说话+y表名词→热爱演讲，文学 → 文献学；语言学<-n->phil, philo =love,表示”爱”#词根助记：philo+log说+y→喜爱说→研究语言','Professor Smith is recognized to be one of the great scholars in English philology.','史密斯教授被公认为是了不起的英语语言学学者之一。','philo- 爱 + log 日志，写东西→语文学');
INSERT INTO word VALUES(13807,'rattlesnake','''ræt(ə)lsneik','ˈrætlsneɪk','n.  响尾蛇;','','Rattlesnake skin is used for fancy bags and purses.','响尾蛇皮被用来制作精美的提包和钱包.','');
INSERT INTO word VALUES(13808,'sloop','slu:p','slu:p','n.  单桅纵帆船;','','They heeled the sloop well over, skimming it along to windward.','他们使单桅小船倾斜适当, 让它顶着风向前滑去.','【记】s-似“蛇”,loop-圈:一条蛇围着小帆船好恐怖');
INSERT INTO word VALUES(13809,'surging','''sə:dʒiŋ','''sɜ:dʒɪŋ',replace('n.  浪涌，冲击;\nv.  （波涛等）汹涌( surge的现在分词 );（人群等）蜂拥而出;使强烈地感到;','\n',char(10)),'','The historical tide is surging forward with great momentum.','历史洪流气势磅礴,奔腾向前.','');
INSERT INTO word VALUES(13810,'sustained','səs''teind','səs''teɪnd',replace('adj.  持久的，持续的;\nv.  维持( sustain的过去式和过去分词 );支撑;忍受;长期保持;','\n',char(10)),'','Without correct leadership, the enthusiasm of the masses cannot be sustained.','没有正确的领导, 群众的积极性就不可能持久.','sustain + ed');
INSERT INTO word VALUES(13811,'unbridgeable','''ʌn''bridʒəbl','ʌnˈbrɪdʒəbl','adj.  不能架桥的，不能逾越的;','','That one splIt''second of proximity seems instead like an unbridgeable gap.','这一刹那的撙近,反见得暌隔的渺茫.','');
INSERT INTO word VALUES(13812,'unquestionably','ʌn''kwestʃənəbli','ʌn''kwestʃənəblɪ','adv.  毫无疑问地，确凿地;','','He is unquestionably the best tennis player in England.','他无疑是英国最好的网球手.','');
INSERT INTO word VALUES(13813,'affliction','ə''flikʃən','əˈflɪkʃn','n.  苦恼，痛苦;灾难;哀伤，忧伤;<天>受克星体;','','Now he was in deep  affliction  for the loss of his brother.','现在他正为丧弟之痛万分忧伤.',replace(replace('【记】※ af-前缀“一再”,flict-词根“打击”,ion-名词后缀:一再受到打击→痛苦,折磨\r\n※ aff-谐音“阿福”,li-拼音“离”,c-似“月亮”,tion-谐音“神”:阿福脱离了月神的折磨减轻了痛苦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13814,'agility',' ə''dʒiləti ','ə''dʒɪlətɪ','n.  敏捷;活泼;灵活;机敏;','ag做+ility表性质状态 →做事敏捷 →敏捷，轻快 <-n->-ility 后缀;表示”意义,有能力”<-n->ag(act-=to act行动)+ility→动作的敏捷；机敏','With her speed and agility, Cage cut out all her competitors in the hurdle race.','凯奇在跨栏赛跑中速度快、动作敏捷, 击败了所有其他选手.','【记】agility-敏捷,ability-能力:身手敏捷,显示出超凡的能力');
INSERT INTO word VALUES(13815,'armored','''ɑ:məd','''ɑ:məd',replace('adj.  装甲的;配备有装甲车辆的;\nv.  为…穿盔甲（或加置装甲） ( armor的过去式和过去分词 );为…提供防御;','\n',char(10)),'','Small armored task forces had reconnoitered the area.','一小股装甲特种部队已对这一地区进行了侦察.','');
INSERT INTO word VALUES(13816,'brownish','''brauniʃ','ˈbraʊnɪʃ','adj.  呈褐色的;','','The dog has brownish fur tipped with gray.','那条狗有着褐色带灰点的毛皮。','');
INSERT INTO word VALUES(13817,'colloquialism','kə''ləʊkwiəliz(ə)m','kəˈləʊkwiəlɪzəm','n.  俗话，白话，口语;','','The writer aerateed his writing with a persuasive colloquialism.','作者用一种有说服力的口语体使他的文章显得生动.','colloquy 交谈');
INSERT INTO word VALUES(13818,'customarily','''kʌstəmərəli;ˌkʌstə''merəli','''kʌstəmərəlɪ','adv.  习惯上，习俗上，通常;','','They  customarily  went into battle side by side with their men.','他们向来都同士兵并肩作战.','');
INSERT INTO word VALUES(13819,'cuticle','''kju:tikl','ˈkju:tɪkl','n.  （手指甲或脚趾甲根部的）外皮;','','The reform has hardly made a scratch upon the cuticle of affairs.','改革几乎还没有触到事物的表皮.','cut+音：口，切开一个口子，是切在皮肤上');
INSERT INTO word VALUES(13820,'enthusiastically','in,θju:zi''æstikəli','ɪnˌθju:zɪ''æstɪklɪ','adv.  热心地，满腔热情地;起劲;','','Rather over enthusiastically, he tried to do it all himself.','他有些过分热心了, 想一个人把工作全做了.','');
INSERT INTO word VALUES(13821,'fossilized','fossilized','''fɔsilaiz','v.  使成化石( fossilize的过去式和过去分词);使陈腐;变成化石;变陈腐;','','Fossilized ways','陈腐的方式','');
INSERT INTO word VALUES(13822,'freshness','''freʃnis','freʃnəs','n.  气味清新地，精神饱满地，刚;鲜度;','','His diction is noted for its freshness and vividness.','他以用字遣词清新生动见长.','');
INSERT INTO word VALUES(13823,'instinctively','in''stiŋktivli','ɪn''stɪŋktɪvlɪ','adv.  本能地;','','As he leaned towards her she instinctively recoiled.','他向她靠近,她本能地往后缩.','');
INSERT INTO word VALUES(13824,'landmass','''lændmæs','''lændmæs','n.  大陆;','','Asia and Europe form a huge landmass.','亚洲和欧洲连成一片大陆.','');
INSERT INTO word VALUES(13825,'oratorio','ˌɔrə''tɔriəu','ˌɒrəˈtɔ:riəʊ','n.  （以宗教为主题的）清唱剧，神剧;','','It''s the world''s most popular oratorio.','这是世界上最流行的清唱剧。','oration + orio 表音乐');
INSERT INTO word VALUES(13826,'preeminent','pri''ɛmɪnənt','prɪ''emɪnənt',replace('adj.  卓越的，杰出的，超群的;\nadv.  卓越地，杰出地，超群地;','\n',char(10)),'pre前+e出+min伸出，突出+ent形容词后缀→向前突出→卓越的，杰出的<-n->min =project,表示”伸出,突出”#词根助记：pre前+eminent突出的→向前突出→杰出的','Washington was recognized as the preeminent spokesman of American Negroes by 1895.','到1895年,华盛顿被公认为美国黑人的卓越代言人.','【记】pre-前缀“在…前”,eminent-著名的:在著名的人前面→出类拔萃的(min 是突出的词根)');
INSERT INTO word VALUES(13827,'prospector','prɔ''spektə(r)','prəˈspektə(r)','n.  勘探者，探矿者;','','The prospector staked his claim to the mine he discovered.','那个勘探者立桩标出他所发现的矿区地以示归己所有.','');
INSERT INTO word VALUES(13828,'reinterpretation','ri:in,tə:pri''teiʃən','ˌri:ɪnˌtɜ:prɪ''teɪʃn','重新解释，纠正性说明;','','The ancient "Book of Songs" needs a reinterpretation for the young people.','对青年人来说，古代的《诗经》需要做新的解释。','');
INSERT INTO word VALUES(13830,'seasonal','''si:zənl','ˈsi:zənl','adj.  季节的，季节性的;周期性的;随季节变化的;','','recipes that make imaginative use of seasonal vegetables','妙用时令蔬菜的菜谱','');
INSERT INTO word VALUES(13831,'secretin','si''kri:tin','sɪ''kri:tn','n.  分泌素;','','Gastrin and cholecystokinin and secretin act on the same target organs.','促胃液素、缩胆囊素和分泌素作用于相同的靶器官.','');
INSERT INTO word VALUES(13832,'uncharted','''ʌn''tʃɑ:tid','ˌʌnˈtʃɑ:tɪd','adj.  未知的，图上未标明的;','','They set off into the country''s uncharted interior.','他们出发前往这个国家人迹罕至的内陆。','【记】un-前缀“不”,chart-海图,ed-形缀:海图上没标明的');
INSERT INTO word VALUES(13833,'unmatched','''ʌn''mætʃt','ˌʌnˈmætʃt','adj.  无敌的，无比的;不相配的;无前;曾无与二;','','He had a talent unmatched by any other politician of this century.','他的才华是本世纪其他政坛人物所望尘莫及的。','');
INSERT INTO word VALUES(13834,'untamed','''ʌn''teimd','ˌʌnˈteɪmd','adj.  未驯服的，不能抑制的，难控驭的;野性;','','He remains untamed.','他屡教不改。','');
INSERT INTO word VALUES(13835,'vaulted','''vɔ:ltid','ˈvɔ:ltɪd','adj.  拱状的;穹形;','','She vaulted over the gate and ran up the path.','她用手一撑跃过栅栏门沿着小路跑去。','');
INSERT INTO word VALUES(13836,'accommodating','ə''kɔmədeitiŋ','əˈkɒmədeɪtɪŋ',replace('adj.  乐于助人的;随和的;善于适应新环境的;调节性的;\nv.  容纳( accommodate的现在分词 );使适应;向…提供住处;帮忙;','\n',char(10)),'','The warder was always accommodating in allowing visitors in.','牢房看守总是很通融,允许探访者进去.','ac + commodity 有用的日用品 指对别人有用，有帮助的');
INSERT INTO word VALUES(13837,'affected','ə''fɛktɪd','əˈfektɪd',replace('adj.  感动的;受到影响的;（人或行为）假装的;倾向于…的;\nv.  影响( affect的过去式和过去分词 );假装;感动;（疾病）侵袭;','\n',char(10)),'af一再 + fect做，制作 + ed...的 → 一再做的→受到影响的, 受(疾病)侵袭的, 假装的, 做作的 <-n->fac, fect, fic, fig, fea =make,do,表示”做,制作”','Use the applicator to apply cream to the affected area.','用涂药器把药膏抹在感染部位。','【记】affect -影响,affection-爱,affected-假装的:受到好的影响就充满爱,受到不好的影响就学会假装');
INSERT INTO word VALUES(13838,'assemblage','ə''sɛmblɪdʒ','əˈsemblɪdʒ','n.  装配;聚集;（聚集在一起的）一堆东西;组合成的艺术品;','simil, sembl simil, sembl =alike,same ,表示”相类似,一样”#词根助记：as(=ad 对,去) + sembl相似=把相似的东西放在一起=装配<-n->as(ad-=to)+sembl(same)+age(名词后缀)→集合；集合物；集团；装配','Tropical rainforests have the most varied assemblage of plants in the world.','热带雨林集聚了世界上种类最繁多的植物。','');
INSERT INTO word VALUES(13839,'attached','ə''tætʃt','əˈtætʃt',replace('adj.  附加的，附属的;依恋的;爱慕的;\nv.  贴上，系，附上( attach的过去式和过去分词);','\n',char(10)),'','I''ve never seen two people so attached to each other.','我从未见过两个人如此形影不离。','');
INSERT INTO word VALUES(13840,'blues','blu:z','blu:z','n.  （一阵）沮丧;忧郁;蓝调;一首布鲁斯乐曲;蓝色( blue的名词复数 );[复数]（美国海、陆、空三军穿的）蓝色制服;蓝颜料;[the blue(s)][用作单数或复数]布鲁斯（歌曲）（一种伤感的美国黑人民歌）;','','She was in the back of a smoky bar singing the blues.','她在烟雾弥漫的酒吧深处唱着布鲁斯歌曲.','');
INSERT INTO word VALUES(13841,'crystalline','''kristəlain','ˈkrɪstəlaɪn',replace('adj.  水晶的;似水晶的;结晶质的;清澈的;\nn.  结晶性，结晶度;','\n',char(10)),'','Carbon  steels  exist in three stable crystalline phases.','碳素钢含有3种稳定的结晶状态.','');
INSERT INTO word VALUES(13842,'dorsal','''dɔrsl','ˈdɔ:sl','adj.  背的; 脊的;背部的;背面的;','','a shark''s dorsal fin','鲨鱼的背鳍',replace(replace('【记】※谐音“到时候”:到时候啊,你就是那殿背的\r\n※谐音“抖擞”:人抖擞精神是头发竖起,动物抖擞精神是后背上的毛竖起','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13843,'intrusion','in''tru:ʒən','ɪnˈtru:ʒn','n.  闯入;打扰;（对某事的）干扰;干涉;','','They claim the noise from the new airport is an intrusion on their lives.','他们声称新机场的噪音侵扰了他们的生活。','');
INSERT INTO word VALUES(13844,'mimicry','''mimikri','ˈmɪmɪkri','n.  模仿，模仿的技巧;','','a talent for mimicry','模仿的天才','mimic + ry');
INSERT INTO word VALUES(13845,'multicellular','ˌmʌlti''seljulə','mʌltɪ''seljʊlə','adj.  多细胞的;','','Students practice to apply the study of genetics to multicellular plants and fungi.','学生们练习把基因学应用到多细胞植物和真菌中。','');
INSERT INTO word VALUES(13846,'odorless','''əʊdəlis','''əʊdələs','adj.  没有气味的，无臭的;','','Hydrogen is a corlorless, odorless gas.','氢气是一种无色、无味的气体。','');
INSERT INTO word VALUES(13847,'penal','''pi:nl','ˈpi:nl','adj.  刑事的，刑法上的;与刑罚有关的;作为刑罚场所的;','','the penal system','刑罚制度','【记】pen-关入栏中,al-all全:一生时间全关在围栏中→刑罚的');
INSERT INTO word VALUES(13848,'prescribed','pri''skraibd','prɪ''skraɪbd',replace('adj.  规定的，法定的;\nv.  开药方( prescribe的过去式和过去分词 );指示;规定;指定遵守;','\n',char(10)),'','The curriculum is rigidly prescribed from an early age.','自儿童时起即已开始有严格的课程设置.','pre ( 预先) +scribe ( 写) -> 预先写好的 -> 规定的');
INSERT INTO word VALUES(13850,'quilter','quilter','''kwiltə','n.  缝被子的人，绗缝附件;','','A quilter sews the fabric together to form an overall design .','缝纫者把织物缝在一起，形成一个完整的设计样式。','');
INSERT INTO word VALUES(13851,'reverently','''revərəntli','''revərəntlɪ','adv.  恭敬地，虔诚地;','','He gazed reverently at the handiwork.','他满怀敬意地凝视着这件手工艺品.','');
INSERT INTO word VALUES(13852,'sparsely','''spa:sli','spɑ:slɪ','adv.  稀疏地;稀少地;不足地;贫乏地;','','Relative to the size, the city is sparsely populated.','与其面积相比, 这个城市的人口是稀少的.','');
INSERT INTO word VALUES(13853,'subdivision','''sʌbdiˌviʒən','ˌsʌbdɪˈvɪʒn','n.  细分，一部;分支;','','Months are a conventional subdivision of the year.','通常可将一年再按月细分。','');
INSERT INTO word VALUES(13854,'subsidize','''sʌbsidaiz','ˈsʌbsɪdaɪz','vt.  以津贴补助;以金钱收买;向…发放奖金;用贿赂拉拢;','','The government continues to subsidize the production of eggs and beef.','政府继续出资扶持鸡蛋和牛肉的生产。','subside 沉到底端，指在底下支持，资助');
INSERT INTO word VALUES(13855,'untapped','ʌn''tæpt','ˌʌnˈtæpt','adj.  （有用或宝贵的东西）未开发的，未利用的;未开塞的;','','untapped reserves of oil','未开采的石油储量','【记】un-前缀“不”,tap-轻打、.塞子,ped:塞子未开的,未使用的');
INSERT INTO word VALUES(13856,'weaverbird','''''wi:vəbɜ:d','''wi:vəbɜ:d','n.  织巢鸟;','','The female knot-tying weaverbird will refuse to mate with a male who has built a shoddy nest.','会打结的雌织巢鸟不肯同造窝马马虎虎的雄鸟交配。','');
INSERT INTO word VALUES(13857,'adventurer','əd''ventʃərə(r)','ədˈventʃərə(r)','n.  探险家，冒险家;投机商人;','','No adventurer of this type ever came to a good end!','像这样铤而走险的人是不会有好结果的!','');
INSERT INTO word VALUES(13858,'alternately','''ɔ:ltə:nitli','ɔ:l''tɜ:nətlɪ','adv.  轮流地，交替地;交互;更番;','','This movie is by turn ( = alternately ) terrifying and very funny.','这部电影一会儿令人毛骨悚然,一会儿滑稽可笑.','');
INSERT INTO word VALUES(13859,'bandmaster','''bænd,mɑ:stə, -mæs-','ˈbændmɑ:stə(r)','n.  （军乐、铜管乐队等的）乐队指挥;','','What I didn''t expect was a bandmaster and the bang of a drum!','但我万万没想到会有乐队指挥和击鼓声！','');
INSERT INTO word VALUES(13860,'bison','''baisn','ˈbaɪsn','n.  野牛;','','In the year 1700, about 60 million bison wandered freely in North America.','在1700年约有6000万头野牛在北美无拘无束地活动.',replace(replace('【记】※bi-前缀“两”,son-儿子:两个儿子像野牛\r\n※ bi-拼音“逼”,son-儿子:逼儿子骑北美野牛\r\n※ bi-拼音“比”,son-儿子:比儿子还野蛮的美洲野牛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13862,'credence','''kridns','ˈkri:dns','n.  相信（传言）;凭证;餐具柜;[宗]祭器台;','','Historical evidence lends credence to his theory.','史学根据使他的理论更为可信。','credit 信用,credit card 信用卡');
INSERT INTO word VALUES(13863,'depositor','di''pɔzitə','dɪˈpɒzɪtə(r)','n.  存放人，存款人;寄托者;沉淀器;','','Interest in banking, is the rate of return, or the return itself, paid to the depositor.','在银行业务中, 利率就是支付给储户的收益率或者报酬.','');
INSERT INTO word VALUES(13864,'economize','ɪ''kɑnə''maɪz','ɪˈkɒnəmaɪz','vi.&vt.  节省，减少开支;有效地利用;','eco 经济 + nom学术领域+ize使...化 →经济化→节约，节省<-n->eco =house 家,居住的地方#词根助记：eco家+nom管理=管理家=节约,经济<-n->eco(house)+nom+ize(动词后缀)→节俭；节约','Old people often try to economize on heating, thus endangering their health.','老年人常常想方设法节约用暖气，结果损害了他们的健康。','economy 经济, 节约');
INSERT INTO word VALUES(13865,'faithfulness','''feiθfəlnis','''feɪθflnəs','n.  忠诚，正确，诚实;忠忱;忠心;','','Matrimonial vows are to show the faithfulness of the new couple.','婚誓体现了新婚夫妇对婚姻的忠诚.','');
INSERT INTO word VALUES(13866,'magnificence','mæg''nifisns','mæɡ''nɪfɪsns','n.  华丽，富丽堂皇;','','Her insignificance in the presence of so much magnificence faintly affected her.','"她想象着他所描绘的一切,心里不禁有些刺痛.','');
INSERT INTO word VALUES(13867,'pestilence','''pestiləns','ˈpestɪləns','n.  瘟疫， （尤指）腺鼠疫;','','They were crazed by the famine and pestilence of that bitter winter.','他们因那年严冬的饥饿与瘟疫而折磨得发狂.','');
INSERT INTO word VALUES(13868,'rigidity','ri''dʒiditi','rɪ''dʒɪdətɪ','n.  坚硬;严格;刚直;死板;','','The amount of force needed is inversely proportional to the rigidity of the material.','需要的力度与材料的硬度成反比.','rigidity→rigid(a. 僵硬的)+ity→僵化 参考词: frigidity(n. 寒冷)');
INSERT INTO word VALUES(13869,'subspecies','''sʌbspi:ʃi:z','''sʌbˌspi:ʃi:z','n.  （动植物的）亚种;','','All subspecies of the tiger have been declared endangered.','所有老虎的亚种已经被宣布濒危。','');
INSERT INTO word VALUES(13870,'thorny','''θɔ:ni','ˈθɔ:ni','adj.  多刺的;痛苦的;棘手的;','','The young captain is pondering over a thorny problem.','年轻的上尉正在思考一个棘手的问题.','thorn（n 荆棘），th死，orn装饰：用荆棘可以装饰死你。');
INSERT INTO word VALUES(13871,'unevenly','''ʌn''i:vənli','ʌn''i:vnlɪ','adv.  不规则地;不稳定地;不平行地;参差不齐地;','','Fuel resources are very unevenly distributed.','燃料资源分布很不均匀.','');
INSERT INTO word VALUES(13872,'unfertilized','unfertilized','''ʌn''fə:tilaizd','adj.  未施肥的;','','When the cell starts to split you take out the cell and replace it into another unfertilized ovum. ','当细胞开始分裂时，取出细胞并把它放到另一个未受精的卵细胞中。','');
INSERT INTO word VALUES(13873,'amplification','ˌæmplifi''keiʃən','ˌæmplɪfɪ''keɪʃn','n.  扩大;发挥;<物>振幅;放大率;','','The voice of despair may be weak and need amplification.','绝望的呼声可能很微弱，需要扩大。','');
INSERT INTO word VALUES(13874,'assistantship','ə''sistəntˌʃip','əˈsɪstəntʃɪp','n.  （大学）研究生助教奖学金;','','Q: Have you got any scholarship or assistantship in this university?','问: 你得到过奖学金或助学金 吗 ?','');
INSERT INTO word VALUES(13876,'ceaseless','''si:slis','ˈsi:sləs','adj.  <正> 不停的，（好像）无休止的，不断的;无休无止;无止无休;无了无休;','','This was what they achieved after scores  of years of ceaseless labour.','这是他们几十年不懈劳动取得的成果.','');
INSERT INTO word VALUES(13877,'convinced','kən''vinst','kənˈvɪnst',replace('adj.  确信的;深信的;有坚定信仰的;\nv.  使确信(convince的过去分词);说服;','\n',char(10)),'','I am convinced of her innocence.','我坚信她是清白无辜的。','');
INSERT INTO word VALUES(13878,'crisscross','''kriskrɔs','''krɪsˌkrɒs',replace('n.  十字形图案，纵横交错的网;\nvt.  （在…范围内）纵横交错、交叉;','\n',char(10)),'','Ducts and pipes crisscross.','管道纵横交错.','');
INSERT INTO word VALUES(13879,'distinctively','dis''tiŋktivli','dɪ''stɪŋktɪvlɪ','adv.  区别地，特殊地;','','" Public risks " is a recent term for distinctively high - tech hazards.','“ 公共风险 ” 是个特殊的高技术危害个人的一个最新术语.','');
INSERT INTO word VALUES(13880,'exemption','ɪg''zɛmpʃən','ɪgˈzempʃn','n.  （义务等的）免除;免（税）;（收入中的）免税额;','ex出+empt拿，获得+ion抽象名词 → 免除，豁免<-n->em, emp, empt 表示”拿,买,选择,用,花费”等动作#词根助记：ex出+empt拿→拿出→豁免','The bill gives sensitive police files a blanket exemption.','该议案提出警方机密档案全部免责.','exempt + tion');
INSERT INTO word VALUES(13881,'fanaticism','fə''nætɪsɪzəm','fəˈnætɪsɪzəm','n.  狂热，盲信，着迷;','fanatic狂热者+ism主义 →狂热盲信 <-n->fanati-, fanat-, fan- =temple, 庙,与宗教活动有关的','Your fanaticism followed the girl is wrong.','你对那个女孩的狂热是错误的.','fanaticism→fanatic(a. 狂热的，盲信的)+ism →狂热');
INSERT INTO word VALUES(13882,'fencing','''fensiŋ','ˈfensɪŋ',replace('n.  剑术;围墙;筑栅栏的材料;\nv.  击剑( fence的现在分词);围以栅栏;','\n',char(10)),'','The factory is surrounded by electric fencing.','工厂有电网围着。','【记】fence-栅栏、围栏,fencing-击剑:击剑太危险,两名运动员这间应该用栅栏隔开');
INSERT INTO word VALUES(13883,'hydrosphere','''haidrəsfiə','ˈhaɪdrəʊsfɪə(r)','n.  水圈，水气，水界;','','These dissolved materials thus pass from the lithosphere to the hydrosphere.','因此,这些溶解了的物质就从岩石圈转移到水圈.','');
INSERT INTO word VALUES(13884,'impracticality','imˌprækti''kæliti','ɪmˌpræktɪ''kælətɪ','n.  不切实际，办不到;','','I resent comments on the impracticality of small cars.','我反对说小骄车不实用的说法.','');
INSERT INTO word VALUES(13885,'improviser','''imprəvaizə','''ɪmprəvaɪzə','n.  即兴诗人，即席演奏者，即席演讲者;','','He ''s a great improviser .','他是个伟大的即兴表演者。','');
INSERT INTO word VALUES(13886,'insistence','in''sistəns','ɪnˈsɪstəns','n.  坚持;强调;极力主张;','','their insistence on strict standards of behaviour','他们对严格行为规范的坚决主张','insist');
INSERT INTO word VALUES(13887,'nonhuman','''nɔn''hju:mən','ˌnɒn''hju:mən','adj.  非人类的;','','It beautifully conveys the atmosphere of the nonhuman world.','它优美地描写了一个非人类世界的气氛.','');
INSERT INTO word VALUES(13888,'nutritional','nju: ''triʃənəl','njʊ''trɪʃənl','adj.  营养的;滋养的;营养品的;','','A diet lacking in nutritional value will not keep a person healthy.','缺乏营养价值的饮食不能维持人的健康.','');
INSERT INTO word VALUES(13889,'reputed','ri''pju:tid','rɪˈpju:tɪd',replace('adj.  名誉好的;号称…的，据说是…的;被认为。。的;\nv.  认为( repute的过去式);称为;','\n',char(10)),'','This football team was once reputed to be invincible.','这支足球队曾被誉为无敌的劲旅.','源自 pute 想，思考；put 放→放到你身上，担子，看成有责任的意思');
INSERT INTO word VALUES(13890,'sculpt','skʌlpt','skʌlpt',replace('vt.  雕刻;雕塑;使成雕塑状;\nvi.  雕刻，雕塑;','\n',char(10)),'','When I sculpt, my style is expressionistic.','我的雕刻风格是表现主义。','【记】s-似“美女”,cul-拼音“粗鲁”,p-拼音“破”:美女粗鲁地破坏了雕塑');
INSERT INTO word VALUES(13891,'seismic','''saɪzmɪk','ˈsaɪzmɪk','adj.  地震的;由地震引起的;震撼世界的;','seism地震 + ic ...的 → 地震的；因地震而引起的','a seismic shift in the political process','政治进程中的剧变',replace(replace('【记】※se-拼音“色”,is-是,mic-麦克:色情的女人用麦克风叫→震撼世界的\r\n※ seis-seize抓住,mic-MIC麦克:地震的时候正在唱歌的她抓住麦克以保持身体平衡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13892,'semiarid','''semi''ærid','ˌsemɪ''ærɪd','adj.  雨量非常少的，半干旱的;半旱性;','','The region is semiarid to arid in overall climate.','这个地区总体上是半干旱至干旱气候.','');
INSERT INTO word VALUES(13893,'tenderness','''tendənis','''tendənɪs','n.  柔软;温和;亲切;心软难处理;','','He felt a brief wave of tenderness towards his old teacher.','他对他年迈的老师湧起了一股爱怜之情.','');
INSERT INTO word VALUES(13894,'trainload','''treinləʊd','''treɪnləʊd','n.  列车载重，列车载客[载货]量;','','The trainload means the quantity that can be carried by a train','装载量是指列车所能装载的数量。','');
INSERT INTO word VALUES(13895,'uniformity','ˌju:ni''fɔ:miti','ˌju:nɪ''fɔ:mətɪ','n.  均匀性;单调，无变化;同样，一样;','','The pressure towards uniformity constantly threatens to erode local traditions.','一体化的压力一直威胁着地方传统.','【记】uni-谐音“由你”,form-形状,I-我,ty-拼音“太阳”:由你帮我画出同样形状的太阳');
INSERT INTO word VALUES(13896,'unselfish','''ʌn''selfiʃ','ʌnˈselfɪʃ','adj.  无私的，慷慨的;大公无私;','','He is unselfish and above small jealousy and hatred.','他毫不自私,没有一点忌妒和怨恨之意.','');
INSERT INTO word VALUES(13897,'alliteration','ə,lɪtə''reʃən','əˌlɪtəˈreɪʃn','n.  头韵;双声;','al一再 + liter文字,字母 + ation表名词→ 单词开头用相同的字母 → 同音韵错误症<-n->liter 表”文字”#词根助记：al(=ad向着)+liter','We chose alliteration on the theory a little vulgarity enhances memory.','在理论上我们选择有点儿粗俗的头韵来帮助记忆.','【记】all-所有,literature-文学作品:在文学作品中,所有词的开头都用一个字母→头韵');
INSERT INTO word VALUES(13900,'chagrin','ʃə''ɡrɪn','ˈʃægrɪn',replace('n.  （由失败等引起的）懊恼，懊丧，悔恨;\nvt.  使懊恼，使懊丧，使悔恨;','\n',char(10)),'','Much to his chagrin, he did not win the race.','使他大为懊恼的是他赛跑没获胜.',replace(replace('【记】※ cha-拼“差”,grin-裂口笑:笑的很差,因为很懊恼\r\n※ cha-拼“察”,grin-露齿笑:检察院人露齿笑,贪官无比懊恼\r\n※ cha-拼“差”,grin-裂口笑:自己做的很差,别人却裂口笑时的感觉是懊恼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13901,'conciseness','kən''saisnis','kən''saɪsnɪs','n.  简洁，简明;','','Conciseness is served when the sentence is so corrected.','句子这样一改就简洁了.','');
INSERT INTO word VALUES(13902,'conditioning','kən''diʃəniŋ','kənˈdɪʃənɪŋ','n.  条件作用，训练，健身训练;','','Is personality the result of conditioning from parents and society, or are we born with it?','个性是受父母和社会熏陶的结果，还是我们生而有之？','');
INSERT INTO word VALUES(13903,'courthouse','''kɔ:thaus','ˈkɔ:thaʊs','n.  法院;（美国）县政府大楼;','','They were married at the Los Angeles County Courthouse.','他们在洛杉矶县政府大楼结的婚。','');
INSERT INTO word VALUES(13904,'cramped','kræmpt','kræmpt',replace('adj.  狭窄的;难懂的;\nv.  夹紧(cramp的过去式);用夹钳夹;约束;','\n',char(10)),'','The house was terribly small and cramped, but the agent described it as a bijou residence.','房子十分狭小拥挤，但经纪人却把它说成是小巧别致的住宅。','cramp ed');
INSERT INTO word VALUES(13905,'entitled','in''taitld','ɪn''taɪtld',replace('adj.  题名为，书名叫做…，有资格的;\nv.  使有资格，使有权( entitle的过去式和过去分词 );给…题名;','\n',char(10)),'','You will be entitled to your pension when you reach 65.','你到65岁就有资格享受养老金。','');
INSERT INTO word VALUES(13906,'exceptionally','ik''sepʃənəli','ɪkˈsepʃənəli','adv.  例外地，异常地，特殊地;','','An exceptionally violent cyclone hit the town last night.','昨晚异常猛烈的旋风吹袭了那个小镇.','');
INSERT INTO word VALUES(13907,'genetically','dʒi''netikəli','dʒə''netɪklɪ','adv.  创始;遗传学;生殖;基因;','','All the bees in the colony are genetically related.','同一群体的蜜蜂都有亲缘关系.','');
INSERT INTO word VALUES(13908,'liberally','''libərəli','''lɪbərəlɪ','adv.  不受限制地，公平地，大方地;从优;','','He subscribed liberally to charities.','他向慈善事业慷慨捐款.','');
INSERT INTO word VALUES(13909,'locomotion',',lokə''moʃən','ˌləʊkəˈməʊʃn','n.  运动;移动;运动力;移动力;','loco(place)+mot(move)+ion(名词后缀)→移动；运动；运转；旅行','He specialises in the mechanics of locomotion.','他专攻运动力学。','local + motion 地方的移动');
INSERT INTO word VALUES(13910,'matchstick','''mætʃstik','ˈmætʃstɪk','n.  火柴杆，火柴杆似的东西;','','Use a pointed object such as a broken matchstick.','用一个有尖的东西，比如折断的火柴棍。','');
INSERT INTO word VALUES(13911,'milieu','mi''ljɜː','mi:ˈljɜ:','n.  周围;环境;','','His natural milieu is that of the arts.','他生于艺术之家。',replace(replace('【记】※ 谐音“迷离啊”:扑朔迷离的社会环境\r\n※ mili-拼音“米粒”:环顾四周的环境找米粒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13912,'millennia','mi''leniə','mɪˈleniə','n.  一千年( millennium的名词复数 );千年期;千禧年;全人类未来的幸福时代;','','For two millennia, exogamy was a major transgression for Jews.','两千年来, 异族通婚一直是犹太人的一大禁忌.','');
INSERT INTO word VALUES(13913,'rehabilitation','ˌriːəˌbɪlɪ''teʃn','ˌri:əˌbɪlɪ''teɪʃn','n.  修复;复兴;复职;恢复名誉;','','He''s booked himself into a rehabilitation clinic.','他自己联系了一家康复诊所.','');
INSERT INTO word VALUES(13914,'salinity','sə''liniti','sə''lɪnətɪ','n.  盐分，盐度;盐浓度;盐份;','','In many sedimentary basins the salinity of the formation water increases with depth or compaction.','在许多沉积盆地中,地层水的含盐量随深度或压实作用而增高.','');
INSERT INTO word VALUES(13915,'stagecoach','''steidʒkəʊtʃ','ˈsteɪdʒkəʊtʃ','n.  驿马车;','','She''s getting off the stagecoach.','她正在下马车.','');
INSERT INTO word VALUES(13916,'thousandfold','''θauzəndfəuld','''θaʊzndfəʊld',replace('adj.  千倍的;\nadv.  千倍地;\nn.  千倍;','\n',char(10)),'','A small investment brings a ten thousandfold profit.','一本万利。','');
INSERT INTO word VALUES(13917,'acidic','ə''sidik','əˈsɪdɪk','adj.  （味）酸的;[化]酸的，酸性的;含有大量硅酸的;','','Some fruit juices are very acidic.','有些果汁酸得很。','');
INSERT INTO word VALUES(13918,'backpack','''bækpæk','ˈbækpæk',replace('n.  （指登山者、步行者使用或背小孩时使用的）背包， （有轻金属框的）箱形背包;\nvi.  背着背包徒步旅行;','\n',char(10)),'','She found a seat, stowed her backpack and sat down.','她找到一个座位，把背包放好，坐了下来。',replace(replace('【串】back(背部)的pack(包)即backpack(背包)\r\n【记】※ back-背,pack-包裹:背上背着双肩背包,去邮局寄包裹\r\n※ back-背部,pa-拼音“怕”,ck-拼音“刺客”:背部挑运背包怕刺客来抢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13919,'cabinetmaker','''kæbinit,meikə','ˈkæbɪnətmeɪkə(r)','n.  （尤指专业的）家具木工，细木工;','','This woodwork was finished by hand by a cabinetmaker.','此木制品由细工木匠手工完成。','');
INSERT INTO word VALUES(13920,'catalyze','''kætəlaiz','''kætəlaɪz','vt.  催化，促进;','','They are highly specific for the reactions that they catalyze.','它们对被它们催化的反应有很强的专一性.','catalyst 催化剂，cata-向下 + analysis 分解→分解成更小物质→催化');
INSERT INTO word VALUES(13921,'clamor',' ''klæmə ','''klæmə',replace('n.  喧哗声，喧闹;大声的要求或抗议;\nvi.  喧哗，吵闹;大声地要求或抗议;','\n',char(10)),'clam呼喊，叫喊+or表名词 → 喧哗；吵闹<-n->clam(to cry)+or(名词后缀)→喧闹；鼎沸声；大声要求或责难','There was a clamor of voices outside the office.','办公室外有人吵吵嚷嚷。','【记】clam-蛤,clamor-大声的要求:烂蛤蟆“呱呱”地大声叫');
INSERT INTO word VALUES(13922,'deciduous','dɪ''sɪdʒuəs','dɪˈsɪdʒuəs','adj.  （指树木）每年落叶的;','de使…成为，加强+cid落+uous形容词后缀，…的→脱落的，每年落叶的<-n->cad-, cas-, cid- 表示下降,降临,发生#词根助记：de向下+cid落','Overgrown deciduous shrubs can be cut back at this time of year.','过于繁茂的落叶灌木可以在每年的这个时候修剪.',replace(replace('【记】※de-前缀“向下、完全、除去”,cid-词根“落下”:落叶的,脱落的\r\n※decide-决定,deciduous-脱落的:总作出各种战略决策的总裁聪明绝顶了→脱落的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13923,'dripstone','''dripstəʊn','''drɪpstəʊn','n.  滴水石，滤石;','','There is a small broken dripstone formation near the entrance.','入口附近有一个小的破滴水石。','');
INSERT INTO word VALUES(13924,'educable','''edjukəbl','''edʒʊkəbl','adj.  可教育的，可培养的;','','That assumes that you''re still educable .','由此可以设想你还是可教育的。','');
INSERT INTO word VALUES(13925,'exacting','ig''zæktiŋ','ɪgˈzæktɪŋ',replace('adj.  费劲的;需细致小心的;（标准）严格的;（对别人）严格的;\nv.  要求( exact的现在分词 );苛求;迫使;强迫;','\n',char(10)),'','Volunteers are needed for an exacting assignment.','需要志愿者承担艰巨任务.','ex + act 做，动力，驱动→强求，要求精确的→强求，或者是 ex 过分地 act 做');
INSERT INTO word VALUES(13926,'fused','fju:zd','fju:zd','adj.  装有保险丝的;','','The wax from the two candles fused as they burned.','两根蜡烛上的蜡燃烧时熔化在一起.','');
INSERT INTO word VALUES(13927,'locoweed','''ləʊkəʊwi:d','''ləʊkəʊwi:d','n.  <美>疯草（牲畜食后引起疯草病）;','','The topic of this paper is the present situation of locoweed in China.','此篇论文的主题是中国疯草研究的现状。','');
INSERT INTO word VALUES(13928,'nontraditional','ˌnɔntrə''diʃənəl','nɒntrə''dɪʃənəl','adj.  非传统的，不符合传统的;','','Nontraditional loans often start with low payments for the first year or two.','非传统贷款通常在前一两年还款额是较低的。','non（不）+traditional（传统的）');
INSERT INTO word VALUES(13929,'paucity',' ''pɔ:siti ','ˈpɔ:səti','n.  少量，缺乏，不足;','','a paucity of information','信息的短缺','【记】pau-谐音“跑”,city-城市:跑遍全城也找不到这种东西,太缺乏啦');
INSERT INTO word VALUES(13930,'seismology','saiz''mɔlədʒi','saɪzˈmɒlədʒi','n.  地震学;','','He is a famous seismology expert.','他是有名的地震学专家。','');
INSERT INTO word VALUES(13931,'shifting','''ʃiftiŋ','ʃɪftɪŋ',replace('n.  移位;转移，偏移;狡猾;\nv.  改变(shift的现在分词);\nadj.  移动的;多变的;狡诈的;','\n',char(10)),'','It''s impossible to prove him wrong because he keeps shifting his ground.','要证明他错是不可能的,因为他不断地改变立场.','');
INSERT INTO word VALUES(13932,'spinning','''spiniŋ','ˈspɪnɪŋ',replace('n.  纺纱;\nv.  使…旋转( spin的现在分词 );纺（线）;杜撰;（使）急转身;','\n',char(10)),'','The plane was spinning out of control.','飞机失去控制，不停地旋转。','');
INSERT INTO word VALUES(13933,'tectonics','tek''tɔniks','tek''tɒnɪks','n.  （实用的、能带来审美愉悦的）建筑构造学;构造地质学，大地构造学;筑造工艺学;','','Many scientists are studying of the tectonics.','许多科学家在研究构造地质学。','');
INSERT INTO word VALUES(13934,'touched','tʌtʃt','tʌtʃt',replace('adj.  精神失常的;受感动的;有一点;略微带点;\nv.  接触，触摸( touch的过去式和过去分词 );吃;涉及;与…有关;','\n',char(10)),'','In his lecture on geology, he touched on the subject of climate.','他在关于地质学的报告中, 也涉及气候问题.','');
INSERT INTO word VALUES(13935,'utterly','''ʌtɚli','''ʌtəli:','adv.  全然，完全地;彻底地，绝对的;十足地;十分;','','He was utterly bereft when his wife died.','他的妻子去世时，他十分凄凉。','');
INSERT INTO word VALUES(13936,'anecdotal','ˌænek''dəutl','ˌænɪkˈdəʊtl','adj.  轶事的;趣闻的;多轶事的;含轶事的;','','Their research was based largely on anecdotal evidence.','他们的研究主要以趣闻为基础.','');
INSERT INTO word VALUES(13937,'approaching','ə''prəutʃiŋ','ə''prəʊtʃɪŋ',replace('n.  侵入，逼近，接近;\nadj.  侵入的，逼近的，接近的;\nv.  接近，走近，靠近( approach的现在分词 );（在性质、数量、质量、情形、时间等方面）近似;接洽;使移近;','\n',char(10)),'','Hurricane Betty is now approaching the coast of Florida.','飓风贝蒂正在逼近佛罗里达海岸。','');
INSERT INTO word VALUES(13938,'aria','''ariə','ˈɑ:riə','n.  咏叹调;唱腔，唱段;','','The audience applauded after the soprano sang the aria so beautifully.','女高音将咏叹调唱得十分优美,观众爆发出热烈的掌声.',replace(replace('【记】※ arise-上升,aria-咏叹调:越唱越高(上升)→咏叹调\r\n※ ar-谐音“啊”,ia-拼音“咦啊”:咏叹调,独唱曲中那个唯一的演唱者就这么发音的么','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13939,'blazing','''bleiziŋ','ˈbleɪzɪŋ',replace('adj.  酷热的;炽热的;极其愤怒的;感情强烈的;\nv.  猛烈地燃烧( blaze的现在分词 );发光，照耀;','\n',char(10)),'','A huge fire was blazing in the fireplace.','壁炉中火烧得正旺。','');
INSERT INTO word VALUES(13940,'corrosive','kə''rosɪv','kəˈrəʊsɪv',replace('adj.  腐蚀性的;侵蚀性的;（对社会、个人情感等）有害的;（语言）激烈的;\nn.  腐蚀性物品;','\n',char(10)),'cor全部+ros咬+ive形容词后缀 →腐蚀性的 <-n->cor(com-=thoroughly)+ros(gnaw)+ive(形容词后缀)→腐蚀的；侵蚀的；腐蚀性物质','the corrosive effects of salt water','盐水的腐蚀作用','源于：erosive（adj 侵蚀性的）');
INSERT INTO word VALUES(13941,'cottonwood','''kɔtənwʊd','ˈkɒtnwʊd','n.  三叶杨，棉白杨;','','Its banks were shaded by cottonwood and redwood trees.','河流的两岸被棉花树和红木树遮蔽住了。','');
INSERT INTO word VALUES(13942,'counseling','counseling','''kaunsəliŋ','n.  （对个人，社会以及心理等问题的）咨询服务;','','I sought out counseling for myself and for you. ','我去为我自己和你寻求心理咨询。','');
INSERT INTO word VALUES(13943,'crevice','''krɛvɪs','ˈkrevɪs','n.  （尤指岩石的）裂缝，缺口;','crev裂开+ice表名词，行为，状态→裂缝；参考：crevasse裂隙 ','He edged the tool into the crevice.','他把刀具插进裂缝里.','【记】cre-cry哭,vice-缺点:女主人住进新盖的平房后发现一个缺点后就哭喊起来,原来墙体上竟有裂缝');
INSERT INTO word VALUES(13944,'fortuitously','fɔ:''tjuətəsli','fɔ:''tju:ɪtəslɪ','偶然地，意外地;','','Hence it plain that they achieve their end, not fortuitously, but designedly.','所以它们显然不是偶然地，而是有计划地去达到自己的目的。','');
INSERT INTO word VALUES(13945,'frugality','frʊ''gæləti','frʊ''ɡælətɪ','n.  节约，朴素，节俭;','frug=frugal节俭的+ality状态，性质 →节约 ','We must build up our country with industry and frugality.','我们必须勤俭建国.','来自 frugal ( 节约的)');
INSERT INTO word VALUES(13946,'herder','''hɜ:də(r)','''hɜ:də','n.  牧者，牧人;','','Coffee was first discovered by a goat herder.','咖啡最先由一位牧羊人发现。','');
INSERT INTO word VALUES(13947,'institutionalize','ˌinsti''tju:ʃənəlaiz','ˌɪnstɪˈtju:ʃənəlaɪz','vt.  使…制度化;使成为惯例;把（某人）置于公共机构下;','','The goal is to institutionalize family planning into community life.','目标是将计划生育纳入社区生活中。','');
INSERT INTO word VALUES(13949,'magnetize','''mægnitaiz','ˈmægnətaɪz','vt.  使有磁性;使磁化;紧紧吸引;迷住;','','She can magnetize a theatre audience.','她能像磁石般吸引剧院观众。','');
INSERT INTO word VALUES(13950,'monochromatic','''mɔnəukrəu''mætik','ˌmɒnəkrə''mætɪk','adj.  单色的，单频的;','','Thanks to that, they do not look so monochromatic.','得益于此，他们看起来不才不至于那么单调。','【记】mono-单独,chrom-颜色,atic:单色的');
INSERT INTO word VALUES(13951,'ornamentation','ˌɔ:nəmen''teiʃən','ˌɔ:nəmenˈteɪʃn','n.  装饰，装饰品;','','The chairs were comfortable, functional and free of ornamentation.','这些椅子舒适实用，而且看上去不显花哨。','');
INSERT INTO word VALUES(13952,'permissive','pə(:)''misiv','pəˈmɪsɪv','adj.  宽大的;放任的;自由的;容许的;','','Single parents are more likely to be permissive.','单亲家庭的父母更容易放任自己的孩子。','【记】per-前缀“通过、全部”,miss-词根“放、送”,ive-形缀:让其通过,同意放行');
INSERT INTO word VALUES(13953,'perplexing','pə''pleksiŋ','pə''pleksɪŋ',replace('adj.  使人困惑的，令人费解的;\nv.  使迷惑，使混乱( perplex的现在分词 );','\n',char(10)),'','This might seem very perplexing to those who know nothing about it.','这对那些对它一无所知的人来说可能显得很难理解.','');
INSERT INTO word VALUES(13954,'pique','pik','pi:k',replace('v.  使愤恨;使恼怒;\nn.  怨恨;愤恨;恼怒;凸纹坚挺布料;','\n',char(10)),'','She went off in a fit of pique.','她一赌气就走了.',replace(replace('【记】※ 谐音“批客”:批评客人,使他生气\r\n※ pi-拼音“脾”,que-拼音“缺”:爱发脾气的人缺乏教养\r\n※ pi-拼音“脾”,que-拼音“缺”:脾气缺乏控制,容易愤怒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13955,'pocketbook','''pɔkitˌbuk','ˈpɒkɪtbʊk','n.  皮夹;小本子;女用钱袋;<美>必须花费的钱;','','She had several large bills in her pocketbook.','她钱袋里有几张大面额钞票.','');
INSERT INTO word VALUES(13956,'porcupine','''pɔ:kjupain','ˈpɔ:kjupaɪn','n.  豪猪，箭猪;','','A  porcupine  is covered with prickles.','箭猪身上长满了刺.',replace(replace('【记】※ por-pore毛孔,cu-拼音“粗”,pine-松树:毛孔里有粗针的猪→豪猪\r\n※ po-拼音“破”,r-拼音“人”,cu-拼音“粗”,pine-松树:豪猪打破人用粗松树做的笼子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13957,'potted','''pɔtid','ˈpɒtɪd','adj.  盆栽的，瓶或罐装的，浓缩的;封闭式;','','a potted history of England','英格兰简史','');
INSERT INTO word VALUES(13958,'refrigerant','ri''fridʒərənt','rɪ''frɪdʒərənt',replace('n.  制冷剂，冷冻剂;\nadj.  冷却的;','\n',char(10)),'','Freon will not be used as refrigerant in the future.','未来的制冷剂将不会使用氟利昂。','');
INSERT INTO word VALUES(13959,'seclusion','sɪ''klʊʒən','sɪˈklu:ʒn','n.  隔绝，隔离，隐居;','seclu=seclude使隔绝+sion名词后缀 → 隔离；隐退<-n->se(apart)+clude(shut)+sion(名词后缀)→引退；隐居；与世隔绝的场所','the seclusion and peace of the island','岛上的幽僻宁静','seclude');
INSERT INTO word VALUES(13960,'supposedly','sə''pozɪdli','səˈpəʊzɪdli','adv.  据认为;据推测;据称;一般相信;','','The novel is supposedly based on a true story.','据说这部小说是以一个真实的故事为依据的。','');
INSERT INTO word VALUES(13961,'tapering','''teipəriŋ','''teɪpərɪŋ','adj.  尖端细的;','','Interest in the scandal seems to be tapering off.','人们对那件丑闻的兴趣似乎越来越小了.','');
INSERT INTO word VALUES(13962,'unfavorable','''ʌn''feivərəbl','''ʌn''feɪvərəbl','adj.  不利的;相反的;令人不快的;不吉利的;','','The majority always turn an unfavorable attitude towards atonal composition.','大多数人对无调性作品的态度往往是不能接受的.','');
INSERT INTO word VALUES(13963,'utterance','''ʌtərəns','ˈʌtərəns','n.  说话方式;表达;说话;发言;','','to give utterance to your thoughts','把你的想法说出来','');
INSERT INTO word VALUES(13964,'vitalist','''vaitəlist','''vaɪtəlɪst','n.  活力论者;','','A vitalist refers to someone who believes in vitalism.','活力论者是指相信活力论的人。','');
INSERT INTO word VALUES(13965,'aggravating','''ægrəveitiŋ','''æɡrəveɪtɪŋ',replace('adj.  使恶化的，加重的，恼人的;\nv.  使恶化( aggravate的现在分词 );使更严重;激怒;使恼火;','\n',char(10)),'','How aggravating to be interrupted!','被打扰,多令人生气呀!','');
INSERT INTO word VALUES(13966,'antedate','''ænti''deit','ˌæntiˈdeɪt','vt.  （在历史上）比…为早;先于;早于;（在信、支票等上）填写比实际日期早的日期;','','The cold weather antedate ed their departure.','寒冷的天气使他们提前离开.','【记】ante-前缀“前”,date-日期:提前写日期');
INSERT INTO word VALUES(13967,'astonishing','əs''tɔniʃiŋ','əˈstɒnɪʃɪŋ',replace('adj.  使人吃惊的，惊人的;\nv.  使…诧异(astonish的ing形式);','\n',char(10)),'','Borrowing is set to soar to an astonishing ￡60 billion.','借款很可能猛增至惊人的600亿英镑.','');
INSERT INTO word VALUES(13968,'atrophy','''ætrəfi','ˈætrəfi',replace('n.  萎缩，衰退;\nvt.& vi.  （使）萎缩，（使）虚脱，（使）衰退;','\n',char(10)),'a无+troph营养+y表名词→无营养引起的肌肉等衰退 → 萎缩，衰退<-n->troph =nutrition 表示”营养”#词根助记：a无+troph+y→无营养引起的→肌肉等衰退','The cultural life of the country will sink into atrophy unless more writers and artists emerge.','如果没有更多的作家和艺术家出现，这个国家的文化生活将衰退。',replace(replace('【记】※ a-前缀“无”,trophy-营养、奖品:无营养→萎缩\r\n※ at-在,ro-谐音“肉”,phy-谐音“飞”:孟庭韦唱的好“我的肉在飞,飞过那……”,所以她很瘦→肌肉萎缩','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13970,'avocation','''ævo''keʃən','ˌævəʊˈkeɪʃn','n.  <正>业余爱好，嗜好;<罕>职业;','a不+vocation职业→不是职业→副业<-n->a, ab, abs 前缀;表示来自,离开#词根助记：副业,嗜好 a=away from, vocation=work ##voc, voke 表示”叫喊,声音”<-n->a(ab-=away from)+vocation(工作)→副业,嗜好','Make authorship your avocation, not your vocation.','把写作当作你的副业, 不要把它当作正业.','【记】avocation-业余爱好,vocation-职业:业余爱好和职业同样重要');
INSERT INTO word VALUES(13971,'conflicting','kən''fliktiŋ','kən''flɪktɪŋ','adj.  相矛盾的，冲突的;','','They confused me with conflicting accounts of what happened.','他们对发生的事所作的陈述自相矛盾，使我迷惑不解。','');
INSERT INTO word VALUES(13972,'counselor','''kaunsələ','''kaʊnsələ','n.  顾问;<律>律师;（使馆等的）参赞;（协助学生解决问题的）指导老师;','','After a year of sessions and tests, the counselor reached his conclusion.','经过一年的咨询和测试, 心理医生得出了结论.','【记】count-计算,seller-售货者:都有顾问的感觉');
INSERT INTO word VALUES(13973,'crystallize','''kristəlaiz','ˈkrɪstəlaɪz',replace('vt.  使结晶;使成形，使具体化;明确;包糖，涂糖霜;\nvi.  结晶;成形，具体化;','\n',char(10)),'','Our ideas began to crystallize into a definite plan.','我们的想法开始形成了一个明确的计划。','');
INSERT INTO word VALUES(13974,'determinant','di''tə:minənt','dɪˈtɜ:mɪnənt',replace('n.  决定物;决定因素;行列式;免疫因子;\nadj.  决定因素的;限定性的;','\n',char(10)),'','The main stem and fruiting branches of determinant types remain relatively.','有限生长类型的主茎和果枝较短.','determine 决定');
INSERT INTO word VALUES(13975,'dissenting','di''sentiŋ','dɪ''sentɪŋ',replace('adj.  不同意的;\nv.  不同意，持异议( dissent的现在分词 );','\n',char(10)),'','He can''t tolerate dissenting views.','他不能容纳不同意见.','');
INSERT INTO word VALUES(13976,'enactment','i''næktm(ə)nt','ɪˈnæktmənt','n.  （法律的）制定，颁布;法律，法规;扮演;','','Two notable regulatory changes resulted from enactment of Pub. L . 96 - 295.','在颁布的《公法》96—295条中,有两项改动引起人们的注意.','');
INSERT INTO word VALUES(13977,'folding','fəuldiŋ','ˈfəʊldɪŋ',replace('adj.  可折叠的;\nv.  折叠，对折交叠( fold的现在分词 );包围;包起;笼罩;','\n',char(10)),'','The room was divided by a folding screen.','房间有一个折叠屏风分隔开.','');
INSERT INTO word VALUES(13978,'indefinitely','in''definitli','ɪnˈdefɪnətli','adv.  无限期地;不定期地;不明确地;遥遥无期地;','','The trial was postponed indefinitely.','审讯无限期延迟。','');
INSERT INTO word VALUES(13979,'irregularly','i''regjuləli','ɪ''reɡjələlɪ','adv.  不规则地;','','The patient is breathing irregularly.','病人的呼吸很不均匀.','');
INSERT INTO word VALUES(13980,'occupant','''ɑkəpənt','ˈɒkjəpənt','n.  占有人;居住者;','oc再次+cup抓+ant名词后缀 → 占有者','In the United States lanes are reserved for cars with more than one occupant.','在美国，多人乘坐的汽车有专行道。','');
INSERT INTO word VALUES(13981,'overburden','ˌəuvə''bə:dn','ˌəʊvəˈbɜ:dn',replace('vt.  装载过多，负担过多，使过劳;\nn.  过重的负担;','\n',char(10)),'','Overburden had concealed the radioactivity.','覆盖层屏蔽掉了放射性.','');
INSERT INTO word VALUES(13982,'percolate','''pə:kəleit','ˈpɜ:kəleɪt',replace('vi.  滤;渗透;（思想等）渗透;渗入;\nvt.  （用渗滤壶）煮（咖啡）;渗滤;','\n',char(10)),'','The rain will percolate through the soil.','雨水渗入土中.',replace(replace('【记】per-向四面八方,colate-过滤:过滤\r\n***联想记忆词汇***\r\npenury普希金perch在朝鲜peninsula的破旧的房子里,因为爱人的不忠倍感pensive,因为寒冷身体冻得渐渐没有perceptive,朋友perceive到他的心情,percolate了一壶咖啡给他,为了这场pending爱情,普希金决定决斗,结果被情敌penetrate 了心脏而死,临死的时候手里紧紧的握着送给情人的pendant—耳环','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13983,'philharmonic','filɑ:''mɔnik, filhɑ:''-','ˌfɪlɑ:ˈmɒnɪk',replace('adj.  交响乐团的，音乐团体的;爱好音乐的;\nn.  交响乐团;爱音乐的人;爱乐团体;','\n',char(10)),'','He''s the first violin at Vienna Philharmonic.','他是维也纳爱乐交响乐团的第一小提琴手.','');
INSERT INTO word VALUES(13984,'puzzling','''pʌzliŋ','''pʌzlɪŋ',replace('adj.  使为难的，费解的，令人困惑的;\nv.  使迷惑，使难解( puzzle的现在分词 );为难，伤脑筋，苦思;','\n',char(10)),'','The spelling of English is often puzzling.','英语的拼写常常使人伤脑筋.','');
INSERT INTO word VALUES(13985,'rawhide','''rɔ:haid','ˈrɔ:haɪd',replace('n.  生皮，未经加工的皮革;生皮鞭;\nvt.  用生皮鞭抽打;\nadj.  生牛皮的;','\n',char(10)),'','At his belt he carried a rawhide whip.','他腰间别着生牛皮制成的鞭子。','【记】raw-未加工的,hide-兽皮:未加工的兽皮是生皮');
INSERT INTO word VALUES(13986,'raze','reiz','reɪz','vt.  彻底摧毁，将…夷为平地;','','SS General Jurgen Stroop watches his troops raze Warsaw''s ghetto.','党卫队将军杰尔根.斯特如普注视着被他的部下一位平地的华沙犹太人区.',replace(replace('【记】※ raze-破坏,race-比赛:彻底破坏比赛规则\r\n※ graze-放牧,raze-破坏:过度放牧会毁坏绿色的植被','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13987,'unexplored','''ʌniks''plɔ:d','ˌʌnɪkˈsplɔ:d','adj.  未经勘探的;尚未考察的;未想到的;未考虑过的;','','Very little forest is left unexplored nowadays.','如今,未被勘测的森林是少之又少了.','');
INSERT INTO word VALUES(13988,'unscrupulously','ʌn''skru:pjuləsli','ʌn''skru:pjələslɪ','adv.  不客气地，无道德原则地;','','She unscrupulously uses her charm to make men do what she wants.','她不择手段地利用自己的魅力让男人们做她想要做的事情.','');
INSERT INTO word VALUES(13989,'akin','ə''kin','əˈkɪn','adj.  同族的;相似的;同源的;关系密切的;','','What he felt was more akin to pity than love.','他感受到的更像怜悯，而不是爱。','');
INSERT INTO word VALUES(13990,'astounding','əs''taundiŋ','əˈstaʊndɪŋ',replace('adj.  使人震惊的;\nvt.  使震惊，使大吃一惊astound的现在分词);','\n',char(10)),'','There was an astounding 20% increase in sales.','销售量惊人地增加了20%。','');
INSERT INTO word VALUES(13991,'autobiographical','ˌɔ:təbaiə''græfikəl','ˌɔ:təˌbaɪə''ɡræfɪkl','adj.  自传的，自传体的;自传作家的;','','This massive autobiographical work was the logical culmination of her long career.','这部自传体的宏篇巨制是她漫长事业生涯的必然成果.','');
INSERT INTO word VALUES(13992,'bandleader','''bænd,li:də','ˈbændli:də(r)','n.  乐队的领队;','','His father is a noted trumpeter, composer and bandleader.','他父亲是个著名的号手、作曲家和乐队指挥。','');
INSERT INTO word VALUES(13993,'boulder','''bəuldə','ˈbəʊldə(r)','n.  卵石，圆石;巨砾，冰砾;漂砾;','','A flowing stream inarms a boulder in its passing.','流水围绕大石流过去.',replace(replace('【记】※谐音“搏斗”:用又大又圆得石头互相砍\r\n※ shoulder-肩膀,boulder-大石头:巨人的肩膀上有大石头\r\n※ boul-谐音“爆了”,der-谐音“的”:破道上汽车胎爆了的原因是破道上有大石头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(13994,'casting','''kɑ:stiŋ','ˈkɑ:stɪŋ',replace('n.  铸造，铸件;角色分配;投掷;[动]脱落物;\nv.  扔掉(cast的现在分词);铸造;投掷;选派演员;','\n',char(10)),'','A clay mould is used for casting bronze statues.','用黏土模具来浇铸青铜塑像。','');
INSERT INTO word VALUES(13995,'coincident','ko''ɪnsɪdənt','kəʊˈɪnsɪdənt','adj.  <正>同时发生的;（时间上）巧合的;相符的;一致的;','de(down)+cid(to fall)+ent(形容词后缀)→同时发生的；符合的；巧合的','These parallels cannot be merely coincident.','这些相似之处不可能只是巧合。','【记】co-前缀“一起”,incident-小事件:两个小的事情同时发生→巧合');
INSERT INTO word VALUES(13996,'domesticated','də''mestikeitid','dəʊ''mestɪkeɪtɪd',replace('adj.  喜欢家庭生活的;（指动物）被驯养了的;\nv.  驯化( domesticate的过去式和过去分词 );','\n',char(10)),'','He is thoroughly domesticated and cooks a delicious chicken casserole.','他精于家务,烹制的砂锅炖小鸡非常可口.','');
INSERT INTO word VALUES(13997,'endowment','in''daumənt','ɪnˈdaʊmənt','n.  捐赠;基金;天赋;养老保险;','','The hospital was founded on an endowment fund.','这所医院是用捐赠基金创办的.','');
INSERT INTO word VALUES(13999,'erratically','i''rætikli','ɪ''rætɪklɪ','adv.  不规律地，不定地;','','Police stopped him for driving erratically.','警察因其驾驶不循规则而把他拦下了。','');
INSERT INTO word VALUES(14000,'gravitational','''grævə''teiʃənəl','ˌgrævɪˈteɪʃənl','adj.  万有引力的，重力的;地心吸力的;','','the gravitational pull of the moon','月球的引力','gravitation ( n.引力, 倾向;gravitate<v.受重力作用下沉;gravitate>) +al');
INSERT INTO word VALUES(14001,'inelastic','ˌini''læstik','ˌɪnɪ''læstɪk','adj.  无弹性的;不能适应的; 生硬的;非弹性的;','','It would make no difference if the bar deformations were totally inelastic.','如果杆的变形完全是非弹性变形时这也就没有什么区别了.','elastic（adj 弹性的）');
INSERT INTO word VALUES(14002,'innermost','''ɪnɚmost','ˈɪnəməʊst','adj.  最深处的;隐私的，最隐秘的;','','I could not express my innermost feelings to anyone.','我不能向任何人表达我内心深处的感情。','');
INSERT INTO word VALUES(14003,'intruding','intruding','in''tru:d','v.  侵入，侵扰，打扰( intrude的现在分词);把…强加于;','','Does he find his new celebrity intruding on his private life?','他是否感觉到他最近的成名侵扰了他的私生活？','');
INSERT INTO word VALUES(14004,'perennially','pə''rɛniəli','pə''renɪəlɪ','adv.  经常出现地;长期地;持久地;永久地;','','He perennially does business abroad.','他常年在国外做生意。','');
INSERT INTO word VALUES(14005,'phenomena','fi''nɔminə','fə''nɒmɪnə','n.  现象;','','Ade couldn''t relate the phenomena with any theory he knew.','艾德无法用他所知道的任何理论来解释这种现象.','');
INSERT INTO word VALUES(14006,'predominate','pri''dɔmineit','prɪˈdɒmɪneɪt',replace('vi.  占支配地位;（数量上）占优势;\nvt.  在…中占优势;支配，统治;\nadj.  同predominant;','\n',char(10)),'','Pines predominate the forest there.','那里的森林中松树最多.','pre + dominate 支配, 占优势');
INSERT INTO word VALUES(14007,'puddle','''pʌdl','ˈpʌdl',replace('n.  水坑;胶土;\nvt.  使泥泞;把…做成胶土;搅炼;\nvi.  搅泥浆;','\n',char(10)),'','The dog licked up water in a puddle.','狗舔水坑中的水喝.',replace(replace('【记】※ 谐音“趴蚪”:小水洼中趴着成群的蝌蚪\r\n※ puddle-水坑,huddle-挤作一团:在小水坑里聚集成一团\r\n※ peddle-贩卖,puddle-水坑:一路贩卖,不小心掉进了水坑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14008,'recompose','''ri:kəm''pəuz','''ri:kəm''pəʊz','vt.  将…再次（重新）安排[组成、谱写等]，使恢复平静;','','Flip the camera to vertical, recompose . Shoot again. Same sequence, methodical.','把相机竖起来,重新构图, 再拍,同样的场景, 依次拍摄.','');
INSERT INTO word VALUES(14009,'semimolten','semɪ''mɒltən','semɪ''mɒltən','半熔化的;','','About sixty miles below the surface of the sea, there is a semimolten bed of rock.','大约海面以下60公里，有一个半熔化的岩石床。','');
INSERT INTO word VALUES(14010,'unbridled','ʌn''braidld','ʌnˈbraɪdld','adj.  （马等）无辔头的;不受约束的;不受控制的;放纵的;','','His annoyance had unbridled his tongue.','他的烦恼使他打开了话匣子.',replace(replace('【记】※ un-前缀“不”,bridle-笼子、束缚、抑制,d-的:无法控制的\r\n※ un-前缀“不”,bridle-bride新娘,d-的:没有新娘的→可以放纵的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14011,'unimaginable','ˌʌni''mædʒinəbl','ˌʌnɪˈmædʒɪnəbl','adj.  难以想象的，想不到的;不能想像;','','This level of success would have been unimaginable just last year.','取得这样的成就，这在仅仅一年前都是不敢想象的。','');
INSERT INTO word VALUES(14012,'vaporization','vaporization','ˌveipərai''zeiʃən','n.  蒸发;汽化;','','The atomization process is more sensitive to disturbance than vaporization.','雾化过程比汽化过程对扰动更为敏感.','vapor + ize');
INSERT INTO word VALUES(14013,'abandoned','ə''bændənd','əˈbændənd','adj.  被放弃的，被遗弃的;热情洋溢的;寡廉鲜耻的，恣意放荡的;没有约束的;','','The baby had been abandoned by its mother.','这个婴儿被母亲遗弃了。','');
INSERT INTO word VALUES(14014,'antiquate','''æntikweit','''æntɪkweɪt','v.  使废弃;使古旧;','','This latest device will antiquate the ice - cube tray.','这个最新的器件使小方冰块盘变成废物.','');
INSERT INTO word VALUES(14015,'cacti','''kæktəs','ˈkæktaɪ','n.  仙人掌;仙人掌，仙人球( cactus的名词复数);','','spiky plants, such as cacti','带刺的植物，如仙人掌','');
INSERT INTO word VALUES(14016,'consciously','''kɔnʃəsli','''kɒnʃəslɪ','adv.  有意识地;自觉地;','','She realized how tense she was and consciously relaxed.','她发觉自己很紧张,于是有意识地放松了一下.','');
INSERT INTO word VALUES(14017,'contender','kən''tendə(r)','kənˈtendə(r)','n.  （冠军）争夺者，竞争者;打孔装置;钻机;','','She has recently become a strong contender for the gold medal  .','她最近已经成为一个金牌的强有力争夺者。','');
INSERT INTO word VALUES(14018,'cubism','''kju:bizm','''kju:bɪzəm','n.  立体派;','','The paintings of Paul Ce & 1 &  zanne  prefigured the rise of cubism in the early 20 th century.','保罗·塞尚的绘画预示了20世纪初叶立体主义的兴起.','');
INSERT INTO word VALUES(14019,'discontented','''diskən''tentid','ˌdɪskənˈtentɪd','adj.  不满的，不满足的;','','The discontented crowd rioted.','不满的群众暴动起来.','dis+contented ( 满足的)');
INSERT INTO word VALUES(14020,'embryological','ˌembrɪr''lɒdʒɪkl','ˌembrɪə''lɒdʒɪkl','[医]胚胎学的;','','The proposed system is simple, comprehensive, and conforms with present embryological knowledge.','所建议的这一系统既简单又全面, 并且符合现在胚胎学知识.','');
INSERT INTO word VALUES(14021,'engraving','in''greiviŋ','ɪnˈgreɪvɪŋ',replace('n.  版画;雕刻（作品）;雕刻艺术;镌版术;\nv.  在（硬物）上雕刻（字，画等）( engrave的现在分词 );将某事物深深印在（记忆或头脑中）;','\n',char(10)),'','He collected an old engraving of London Bridge.','他收藏了一张古老的伦敦桥版画。','');
INSERT INTO word VALUES(14022,'fittingly','''fitiŋli','''fɪtɪŋlɪ','adv.  适切地，适合地;','','The report is being fittingly delivered on Earth Day.','在地球日提出这一报告再合适不过了。','');
INSERT INTO word VALUES(14023,'flashy','''flæʃi','ˈflæʃi','adj.  浮华的，俗丽的;闪光的，瞬间的，昙花一现的;（脾气等）暴烈的;','','He was much less flashy than his brother.','他远没有他的兄弟那么招摇。','');
INSERT INTO word VALUES(14024,'flickering','''flikəriŋ','''flɪkərɪŋ',replace('adj.  闪烁的;摇曳的;忽隐忽现的;一闪一闪的;\nv.  （通常指灯光）闪烁，摇曳( flicker的现在分词 );','\n',char(10)),'','The crisp autumn wind is flickering away.','清爽的秋风正在吹拂.','');
INSERT INTO word VALUES(14025,'glazed','gleizd','gleɪzd',replace('adj.  光滑的，像玻璃的;上过釉的;呆滞无神的;\nv.  装玻璃( glaze的过去式);上釉于，上光;（目光）变得呆滞无神;','\n',char(10)),'','His eyes glazed over at the sight of her.','看到她时,他的目光就变得呆滞.','');
INSERT INTO word VALUES(14026,'harmonic','hɑ:''mɔnik','hɑ:ˈmɒnɪk',replace('adj.  [乐]和声的，悦耳的;[物]谐波的;和睦的，融洽的;[数]调和的;\nn.  [物] 谐波;[乐]泛音，和声;[数]谐函数，调和函数;','\n',char(10)),'','I had been looking for ways to combine harmonic and rhythmic structures.','我过去一直在寻找将和声和节奏结合起来的方法。','');
INSERT INTO word VALUES(14027,'harmonize','''hɑ:mənaiz','ˈhɑ:mənaɪz',replace('vt.  使和谐;为（旋律）配和声;\nvi.  和谐;以和声演奏或歌唱;','\n',char(10)),'','The new building does not harmonize with its surroundings.','那栋新楼与周围环境不协调。','harmonize→harmon(=harmony 协调，一 致)+ize→使协调');
INSERT INTO word VALUES(14028,'incandescent','ˌinkæn''desnt','ˌɪnkænˈdesnt','adj.  <术>白热的;白炽的;<正>十分明亮的;<正>感情强烈的;','','an incandescent musical performance','充满激情的音乐演奏','【记】in-谐音“不”,can-能,descent-降下:温度不能降下来,可见到了白热化的程度喽');
INSERT INTO word VALUES(14029,'indiscriminately','indi''skriminitli','ˌɪndɪ''skrɪmɪnətlɪ','adv.  无差别，任意地;不分青红皂白地;滥;不分皂白;','','We should not use proverbs and allusions indiscriminately.','不要滥用成语典故.','');
INSERT INTO word VALUES(14030,'ineligible','ɪn''ɛlɪdʒəbl','ɪnˈelɪdʒəbl','adj.  无入选资格的，不合格的;无被选权;','','ineligible for financial assistance','无资格得到财政援助','in 没 + electable 可以被选的');
INSERT INTO word VALUES(14031,'interconnected','interconnected','ˌintə(:)kə''nekt','v.  互相连接，互相联系( interconnect的过去式和过去分词);','','Bad housing is interconnected with debt and poverty.','住房条件差与负债以及贫困相关联。','');
INSERT INTO word VALUES(14032,'kymograph','''kaiməgrɑ:f','''kaɪməgrɑ:f','n.  波动曲线记录仪;','','Kymograph is broadly used in hospitals.','医院里广泛使用波动曲线记录仪。','');
INSERT INTO word VALUES(14033,'laboriously','lə''bɔ:riəsli','lə''bɔ:rɪəslɪ','adv.  艰苦地;费力地;辛勤地;（文体等）佶屈聱牙地;','','She is tracing laboriously now.','她正在费力地写.','');
INSERT INTO word VALUES(14034,'lustrous','''lʌstrəs','ˈlʌstrəs',replace('adj.  光亮的，有光泽的;\nadv.  光亮地，有光泽地;\nn.  光亮，有光泽;','\n',char(10)),'lustr光+ous形容词后缀 → 有光泽的','Mary has a head of thick, lustrous, wavy brown hair.','玛丽有一头浓密、富有光泽的褐色鬈发。','【记】lust-强烈的欲望,r,ous 多:一个人如果有很多的欲望,在看人的时候就会眼睛放光→有光泽的');
INSERT INTO word VALUES(14035,'markedly','''mɑ:kidli','''mɑ:kɪdlɪ','adv.  显著地;引人注目地;','','The relations between our two countries have improved markedly in every aspect.','我们两国的关系在各方面都有了显著的发展.','');
INSERT INTO word VALUES(14036,'prohibitive','prə''hibitiv, prəu-','prəˈhɪbətɪv','adj.  禁止的;禁止性的;抑制的;（指价格等）过高的;','','The cost of repairs would be prohibitive.','修理费会高得令人望而却步.','作用相当于禁止的，使用昂贵价格');
INSERT INTO word VALUES(14037,'reclamation','ˌreklə''meiʃən','ˌreklə''meɪʃn','n.  开垦;开拓;改造;废物回收利用;','','We should encourage reclamation and recycling.','我们应当鼓励废物的回收和利用.','');
INSERT INTO word VALUES(14038,'silicate','''silikit','ˈsɪlɪkeɪt','n.  硅酸盐;','','There are large amounts of aluminum silicate in the area.','这个地区有大量的硅酸铝。','');
INSERT INTO word VALUES(14039,'snippet','''snipit','ˈsnɪpɪt','n.  小片，片段;不知天高地厚的年轻人;','','I read a snippet she had cut from a magazine.','我读了她从杂志上剪下来的一段文字。','');
INSERT INTO word VALUES(14040,'spectacularly','spectacularly','spek''tækjuləli','壮观地，令人吃惊地;','','Was he even spectacularly sick, exceptionally blind, extraordinarily degraded?','难道他真的一身病态, 格外愚昧, 特别堕落 吗 ?','');
INSERT INTO word VALUES(14041,'suspense','sə''spɛns','səˈspens','n.  悬而未决，含糊不定;焦虑，挂念;悬念;中止，暂停;','sus在…下面+pense挂→一颗心挂着→担心，悬而不决<-n->pend, pens 悬挂,称重, 引申为权衡,考虑,以及”花费”(即”称银子)#词根助记：sus在下+pens=悬在下面=悬而未决<-n->sus(sub-=under)+pens(hang)+e(名词后缀)→未定（状态）；悬念','a tale of mystery and suspense','一个神秘莫测、充满悬念的故事','来自 suspend，悬着的');
INSERT INTO word VALUES(14042,'tycoon','tai''ku:n','taɪˈku:n','n.  <日><史>大君;将军;<口>企业巨头;大亨;','','The tycoon is on the verge of bankruptcy.','那名大亨濒临破产的边缘.','【记】谐音“太酷”:太君真是太酷了');
INSERT INTO word VALUES(14043,'undeserved','''ʌndi''zə:vd','ˌʌndɪˈzɜ:vd','adj.  不恰当的，不应得的;','','The criticism was totally undeserved.','这批评纯属冤枉人。','un（不）+deserved（应得的）');
INSERT INTO word VALUES(14044,'authenticate','ɔ''θɛntɪket','ɔ:ˈθentɪkeɪt','vt.  证明是真实的、可靠的或有效的;鉴定，使生效;','authentic真正的 + ate表动词 → 鉴定；证明…是真实的<-n->authen 原始的,真实的','We would have to authenticate your relationship with the boy.','我们必须证实一下您和那个孩子的关系.','authentic + ate 动词');
INSERT INTO word VALUES(14045,'balloonist','bə''lu:nist','bəˈlu:nɪst','n.  气球驾驶者;','','The balloonist cheated death in spite of the storm.','尽管风狂雨暴,乘气球升空者幸免于难.','');
INSERT INTO word VALUES(14046,'brilliantly','''briljəntli','''brɪlɪəntlɪ','adv.  灿烂地，出色地;灿然;','','His acting career started brilliantly, then sank into mediocrity.','他的演艺生涯开场时轰轰烈烈，然后就变得庸庸碌碌。','');
INSERT INTO word VALUES(14047,'commercialize','kə''mə:ʃəlaiz','kəˈmɜ:ʃəlaɪz','vt.  （尤指不择手段地）利用…牟利，商业化;','','Federal agencies should commercialize research.','各个联邦机构应该把研究商业化。','');
INSERT INTO word VALUES(14048,'concerted','kən''sɝtɪd','kənˈsɜ:tɪd','adj.  协调的;协定的;协商好的;[乐]合拍调的;','concert和谐一致+ed形容词后缀 →  协调的','There has been a concerted campaign against the proposals.','人们将采取一致行动反对这些提议.','concert 音乐会，需要所有演奏者协调一致');
INSERT INTO word VALUES(14049,'constricted','constricted','kən''striktid','v.  压缩，压紧，使收缩( constrict的过去式和过去分词);','','The tight collar constricted his neck.','紧领子勒着他的脖子.','');
INSERT INTO word VALUES(14050,'crystallization','''kristəlai''zeiʃən','ˌkrɪstəlaɪ''zeɪʃn','n.  结晶化;','','For protein crystallization, the main impact of precipitant is on the solvent.','对于蛋白质的结晶，沉淀剂主要在溶剂上产生作用。','');
INSERT INTO word VALUES(14051,'demolition',',dɛmə''lɪʃən','ˌdemə''lɪʃn','n.  毁坏，破坏，拆毁;(pl.)炸药;','demol =demon + ition 表名词，“行为过程，状态” → n. 拆除（等于demolishment）；破坏；毁坏','The church has been threatened with demolition for years.','这座教堂多年来一直面临拆毀的威胁.','demotion 降级');
INSERT INTO word VALUES(14052,'glassware','''glɑ:swɛə','ˈglɑ:sweə(r)','n.  玻璃器具类;','','They can  be bought at any glassware shop .','可在任何一家玻璃器皿店中买到。','');
INSERT INTO word VALUES(14053,'hornbill','''hɔ:nbil','ˈhɔ:nbɪl','n.  犀鸟，犀鸟科;','','The bird species of greatest concern, such as the Great Hornbill, are found in or near forests.','在森林附近或者森林里面发现了备受关注的鸟类，如大犀鸟。','');
INSERT INTO word VALUES(14054,'locally','''ləukəli','''ləʊkəlɪ','adv.  在附近;在本地;当地地;本地地;','','The dumping of foreign cotton blocked outlets for locally grown cotton.','外国棉花的倾销阻滞了当地生产的棉花的销路.','');
INSERT INTO word VALUES(14055,'parapsychology','ˌpærəsai''kɔlədʒi','ˌpærəsaɪˈkɒlədʒi','n.  诡异心理学，通灵学;超心理;','','Some scientists relegate parapsychology to the sphere of quackery.','一些科学家把灵学归类到骗术范围.','');
INSERT INTO word VALUES(14056,'penchant','''pentʃənt','''pɒ̃ʃɒ̃','n.  （强烈的）倾向，爱好，嗜好;','','She has a penchant for champagne.','她酷爱香槟酒。',replace(replace('【记】※ pen-钢笔,chant-圣歌:钢笔唱圣歌→嗜好\r\n※ pen-钢笔,chant-颂歌:他有个独特的嗜好就是边唱赞美歌边用钢笔打拍子\r\n***联想记忆词汇***\r\npeerless孙悟空因为peer了有虐待penchant的如来佛的个人隐私,被penal拘留在五指山的peak挨饿,在山脚下pave路的猪八戒看到peculiarity刚强的猴哥,不顾一切的peck一根香蕉冲上了山顶,peel皮儿送给猴哥,眼泪汪汪的看着猴哥消瘦的面颊,不禁泪流满面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14057,'prevailing','pri''veiliŋ','prɪˈveɪlɪŋ',replace('adj.  占优势的;主要的;普遍的;盛行的;\nv.  获胜( prevail的现在分词 );盛行;说服;（ 思想、观点等）被接受;','\n',char(10)),'','We were horrified at the conditions prevailing in local prisons.','地方监狱的普遍状况让我们震惊。','prevail');
INSERT INTO word VALUES(14058,'scraping','''skreipiŋ','ˈskreɪpɪŋ',replace('n.  刮;擦;挖;刮擦声;\nadj.  刮的;吝啬的;','\n',char(10)),'','I can''t bear the sound of chalk scraping on a blackboard.','我受不了粉笔在黑板上摩擦时发出的刺耳声音.','');
INSERT INTO word VALUES(14059,'seamount','''si:maʊnt','''si:ˌmaʊnt','n.  海山;海峰;','','Scientists made maps of the seamount in the 1930s.','科学家们在1930年制作了海底山地图。','');
INSERT INTO word VALUES(14060,'surpassingly','sə''pa:siŋli','sə''pɑ:sɪŋlɪ','adv.  卓越地，超群地;','','She was a surpassingly beautiful woman.','她是个漂亮出众的女人.','');
INSERT INTO word VALUES(14061,'unscrupulous','ʌn''skru:pjuləs','ʌnˈskru:pjələs','adj.  肆无忌惮的，不择手段的，无道德原则的;没有节操的;恣意;','','a news story manufactured by an unscrupulous journalist','一位不道德的记者编造的一篇报道','un ( 不) +scrupulous ( 小心的)');
INSERT INTO word VALUES(14062,'aggregation','ægri''geiʃən','ˌæɡrɪ''ɡeɪʃn','n.  聚集;集成;集结;聚集体;','','Moreover, aggregation influences the outcome of chemical disinfection of viruses.','此外, 聚集作用还会影响化学消毒的效果.','');
INSERT INTO word VALUES(14063,'conventionally','kən''venʃənəli','kənˌvenʃənəlɪ','adv.  按照惯例，照常套，照老例;','','Men still wore their hair short and dressed conventionally.','男人还是留着短发，着装传统。','');
INSERT INTO word VALUES(14064,'courteously','''kə:tiəsli','''kɜ:tɪəslɪ','adv.  有礼貌地，亲切地;','','Mr. Adams said courteously, " That depends on Kay, I think.','亚当姆斯先生彬彬有礼他说: “ 我觉得,这就要看恺了.','');
INSERT INTO word VALUES(14065,'dependable','di''pendəbl','dɪˈpendəbl','adj.  可信赖的，可靠的;准;塌实;踏实;','','She is loyal and totally dependable.','她很忠诚,完全值得信赖.','depend 依靠 + ble 可');
INSERT INTO word VALUES(14066,'diligently','''dilidʒəntli','''dɪlɪdʒəntlɪ','adv.  勤勉地，勤奋地;用心;孜孜不倦;','','He applied himself diligently to learning French.','他孜孜不倦地学法语.','');
INSERT INTO word VALUES(14067,'distasteful','dɪs''testfl','dɪsˈteɪstfl','adj.  使人不愉快的;讨厌的;不合口味的;表示厌恶的;','','The very idea of cheating him is distasteful to me.','欺骗他的那个想法使我很不愉快.','');
INSERT INTO word VALUES(14068,'dizzying','''diziiŋ','ˈdɪziɪŋ',replace('adj.  令人昏乱的，灿烂的;\nv.  使人眩晕的( dizzy的现在分词 );头昏眼花的;引起头晕的;愚蠢的;','\n',char(10)),'','The acrobats performed a dizzying display.','这些杂技演员的表演令人头晕目眩。','');
INSERT INTO word VALUES(14069,'facelift','''feislift','ˈfeɪslɪft','n.  去皱整容手术;面部拉皮手术;（建筑物、房间、地方的）翻新;整修;','','Nothing gives a room a faster facelift than a coat of paint.','重新粉刷一下是使房子焕然一新的最快方法。','');
INSERT INTO word VALUES(14070,'meridian','mə''rɪdɪən','məˈrɪdiən','n.  子午圈;子午线;顶点;（权力，成就等的）全盛时期;','','All places on the same meridian have the same longitude.','在同一子午线上的地方都有相同的经度.','');
INSERT INTO word VALUES(14071,'phonetics','fəu''netiks','fəˈnetɪks','n.  语音（学）;发音学;语音学;','','His phonetics are excellent.','他的语音极好.','【记】phone-电话,t-似数字“七”,ic-IC卡:在电话上插七张IC卡,供美女学语言学');
INSERT INTO word VALUES(14072,'pigment','''pɪgmənt','ˈpɪgmənt',replace('n.  颜料，色料;[生]色素;\nvt.  给…着色;\nvi.  呈现颜色;','\n',char(10)),'','Similarly, any pigment nevus that is chronically irritated should be excised.','同样, 凡是经常受慢性刺激的各种色素痣切勿予以切除.',replace(replace('【记】※ pig-猪,ment-meat肉:猪肉是粉色的→干粉颜料\r\n※ pig-猪,men-拼音“门”,t-拼音“特”:猪圈的门颜色很特别因为用了特别的颜料','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14073,'regimentation','ˌredʒimen''teiʃən','ˌredʒɪmen''teɪʃn','n.  编组团队;组织化，系统化;','','They don''t want equality and regimentation.','他们不要一律平等和严密的组织.','regime 政权统治,指统治,控制');
INSERT INTO word VALUES(14074,'respiratory','''respərə''tɔri:','rəˈspɪrətri','adj.  呼吸的;','','He''s suffering from an acute infection of the lower respiratory tract.','他患有急性下呼吸道感染.','re 反复 + spir 气，灵气');
INSERT INTO word VALUES(14075,'stained','steind','steɪnd',replace('adj.  玷污的，褪色的;\nv.  （使）染色( stain的过去式和过去分词 );褪色，变污;玷污，败坏（名声）;','\n',char(10)),'','My dress was stained.','我的连衣裙弄上了污渍。','');
INSERT INTO word VALUES(14076,'subjected','subjected','''sʌbdʒikt','v.  提交( subject的过去式和过去分词 );使经受;使遭受;使服从;','','At that time, Rome subjected all Italy to her rule.','那时罗马把整个意大利置于自己的统治之下.','');
INSERT INTO word VALUES(14077,'swiftness','''swiftnis','swɪftnəs','n.  迅速，快;','','Swiftness and certitude require strength, and the man had not this strength.','敏捷和准确是需要力气的, 他没有这种力气.','');
INSERT INTO word VALUES(14078,'termite','''tə:mait','ˈtɜ:maɪt','n.  白蚁;','','He brought a termite into the O . R . And spat on a surgeon.','他把白蚁带到手术室. 还和主治医生发生争吵.',replace(replace('【记】※ 谐音“特埋的”:白蚁的窝是特别埋在地下的\r\n※ term-学期,termite-白蚁:每个学期都要和可恶的白蚁作斗争','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14079,'unadorned','''ʌnə''dɔ:nd','ˌʌnəˈdɔ:nd','adj.  朴素的，未经装饰的;不加装饰的;','','The walls were plain and unadorned.','墙壁朴素无华。','');
INSERT INTO word VALUES(14080,'unpromising','''ʌn''prɔmisiŋ','ʌnˈprɒmɪsɪŋ','adj.  无前途的，没有希望的;不堪造就;前途无望;','','In fact, his business career had distinctly unpromising beginnings.','事实上，他的经商生涯从初期就明显前景暗淡。','');
INSERT INTO word VALUES(14081,'upscale','''ʌpskeil','ˌʌpˈskeɪl',replace('vt.  升高一级，升档，迎合（高层次消费者）;\nadj.  高档的，高收入的，销售对象为高收入者的;','\n',char(10)),'','Vodka has acquired an upscale image in the US.','伏特加在美国已树立起高档商品的形象。','');
INSERT INTO word VALUES(14082,'urbanization','ˌə:bənai''zeiʃən','ˌɜ:bənaɪ''zeɪʃn','n.  都市化;','','Equally important to urbanization, the nation''s population was increasing.','城市化的另一重要因素是全国人口的不断增加.','');
INSERT INTO word VALUES(14083,'balanced','''bælənst','ˈbælənst',replace('adj.  平稳的，平衡的;和谐的，有条不紊的;安定的;\nv.  “balance”的过去式和过去分词;','\n',char(10)),'','The programme presented a balanced view of the two sides of the conflict.','节目公平地反映了冲突双方的情况。','');
INSERT INTO word VALUES(14084,'brawl','brɔl','brɔ:l',replace('n.  吵架;打架;喧闹的舞会;乱哄哄的拳赛;\nvi.  打架;争吵;互骂;（流水）哗哗地响;\nvt.  大声喊出;为…争吵;','\n',char(10)),'','They had nothing better to do than brawl in the street.','他们除了在街上斗殴做不出什么好事.',replace(replace('【记】※ awl-锥子、尖钻,brawl-争吵:他拿着锥子大声地吵闹\r\n※ bowl-碗,brawl-吵闹:看着碗里的难吃的饭菜,囚犯们开始大声地吵闹\r\n※ baw-华丽的服饰,l-似“棍子”:七个仙女为了穿着华美的服饰,拿起棍子开始争吵并争斗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14085,'detectable','detectable','di''tektəbl','adj.  可发觉的，可看穿的;','','The noise is barely detectable by the human ear.','人的耳朵几乎是察觉不到这种噪音的。','');
INSERT INTO word VALUES(14086,'diagonally','dai''ægənəli','daɪ''æɡənəlɪ','adv.  对角线地，斜线地;','','The path cuts the meadow diagonally.','那条路斜穿过草地.','');
INSERT INTO word VALUES(14087,'discouraging','dis''kʌridʒiŋ','dɪs''kʌrɪdʒɪŋ',replace('adj.  令人沮丧的，使人泄气的;阻止的;\nv.  使气馁( discourage的现在分词 );使沮丧;阻碍;劝阻;','\n',char(10)),'','It''s very discouraging to be sneered at all the time.','成天受嘲讽是很令人泄气的.','');
INSERT INTO word VALUES(14088,'flagella','flə''dʒelə','flə''dʒelə','n.  鞭节，鞭毛;鞭毛，鞭子，鞭状匍匐枝( flagellum的名词复数 );','','The rotation of flagella pushes the bacteria through the water.','鞭毛的旋转可以推动细菌在水中行进。','');
INSERT INTO word VALUES(14089,'frustrating','frʌ''streitiŋ','frʌˈstreɪtɪŋ',replace('adj.  产生挫折的，使人沮丧的，令人泄气的;\nv.  使不成功( frustrate的现在分词 );挫败;使受挫折;令人沮丧;','\n',char(10)),'','It''s frustrating to have to wait so long.','要等这么长时间，真令人懊恼。','');
INSERT INTO word VALUES(14090,'immunity','i''mju:niti','ɪˈmju:nəti','n.  免除，豁免;免疫力;','','The vaccine provides longer immunity against flu.','这种疫苗对流感的免疫效力时间较长。','immune 免疫');
INSERT INTO word VALUES(14091,'inducible','in''dju:sibl','ɪn''dju:sɪbl','adj.  可诱导的，可导致的;','','Until now,crop breeders have paid little attention to inducible resistance.','直到现在为止，作物培育者还很少注意诱导抗性。','');
INSERT INTO word VALUES(14092,'interlocking','ˌintə(:)''lɔkiŋ','ɪntə(:)''lɒkɪŋ',replace('adj.  联锁的;\nv.  <计>互锁设备( interlock的现在分词 );双螺纹针织品;','\n',char(10)),'','The Olympic symbol is the five interlocking rings.','奥林匹克的标志是五个相连的圆环。','inter lock');
INSERT INTO word VALUES(14093,'isolated','''aisəleitid','ˈaɪsəleɪtɪd',replace('adj.  隔离的;孤独的;单独的;偏远的;\nv.  使隔离(isolate的过去式和过去分词);使孤立;使绝缘;脱离;','\n',char(10)),'','His bad behaviour was just an isolated incident.','他的不良行为只是个别事件。','');
INSERT INTO word VALUES(14094,'measures','''meʒəz','''meʒəz',replace('n.  程度;度量法;度量单位;度量器具;（一定的）量( measure的名词复数 );程度;措施;\nv.  量( measure的第三人称单数 );测量;衡量;量出;','\n',char(10)),'','A number of measures were taken to alleviate the problem.','采取了一系列措施缓解这个问题。','');
INSERT INTO word VALUES(14095,'methodically','mi''θɔdikəli','mə''θɒdɪklɪ','adv.  有条理地，有条不紊地，井然地;','','Being accustomed to working methodically, I tried at first to arrange the photographs in order of importance.','由于习惯于工作井井有条, 我首先试着按重要程度把照片排好.','');
INSERT INTO word VALUES(14096,'minimalist','''miniməlist','ˈmɪnɪməlɪst',replace('adj.  极简抽象艺术的，极简抽象风格的;最低必须限度的;\nn.  极简抽象派艺术家，极简派音乐家;保守派;','\n',char(10)),'','Everyone wants to know all the benefits of being a minimalist.','人人都想知道极简主义的好处.','');
INSERT INTO word VALUES(14097,'naturalistic','ˌnætʃərə''listik','ˌnætʃrəˈlɪstɪk','adj.  自然的，自然主义的，博物学的;','','to study behaviour in laboratory and naturalistic settings','研究实验室里的以及仿自然环境中的行为','');
INSERT INTO word VALUES(14098,'nonprofessional','''nɔnprə''feʃənl','''nɒnprə''feʃənəl','adj.  无职业的，无专长的;外行;','','My uncle is a nonprofessional archaeologist.','我叔叔是个业余考古学家。','');
INSERT INTO word VALUES(14099,'predator','''predətə','ˈpredətə(r)','n.  以掠夺为生的人;捕食其他动物的动物，食肉动物;','','The arrival of this South American predator threatened the survival of native species.','这种南美肉食动物的到来威胁到了当地物种的生存.','【记】pre-前缀“在…前”,dat-拼音“打他”,or-名缀“人”:在前面打他的人→食肉动物');
INSERT INTO word VALUES(14100,'proclivity','prə''klɪvəti','prəˈklɪvəti','n.  倾向，癖性;','pro向前，在前+cliv倾斜+ity名词后缀→向前倾斜→倾向性，癖性<-n->clin, cliv 表”弯曲”,”倾斜”','He has a proclivity toward violence.','他有暴力的倾向。','【记】pro-前缀“向前”,cliv-斜坡,ity-名缀:向前斜→倾向');
INSERT INTO word VALUES(14101,'protectionist','prəʊ''tekʃənist','prə''tekʃənɪst',replace('n.  贸易保护主义者;\nadj.  保护贸易论的;','\n',char(10)),'','Traditionally supporters of liberal trade policies, labor has become increasingly protectionist.','从传统上说, 美国劳工一向是自由贸易政策的支持者.现在他们已变得日益具有保护主义色彩了.','');
INSERT INTO word VALUES(14102,'saltiness','saltiness','''sɔ:ltinis','含盐性;','','They like bitterness in foods as well as saltiness.','他们喜欢食物中的苦味和咸味。','');
INSERT INTO word VALUES(14103,'sanctimonious',',sæŋktɪ''monɪəs','ˌsæŋktɪˈməʊniəs','adj.  假装圣洁的;','sanctimon=sanctimony假装的虔诚 +ious ...的 → adj. 假装虔诚的；假装圣洁的；假装诚实的','You sanctimonious little hypocrite!','你这个道貌岸然的伪君子！','sancti- 神圣，圣洁 + money 金钱，表面上圣洁，其实在乎的是金钱→伪装虔诚');
INSERT INTO word VALUES(14104,'shocking','''ʃɔkiŋ','ˈʃɒkɪŋ',replace('adj.  令人震惊的，可怕的;触目惊心的;〈口〉非常粗陋的;\nadv.  〈口〉极度[说不出地]（坏）;\nv.  使…震惊( shock的现在分词);','\n',char(10)),'','In the exhibition, abstract paintings are juxtaposed with shocking photographs.','展览会上抽象画与令人震惊的照片并列展出。','');
INSERT INTO word VALUES(14105,'suited','''sju:tid','ˈsu:tɪd',replace('adj.  适合…的;合适的;\nv.  适合于（某人）;适合，符合…的要求;合身;使适合;','\n',char(10)),'','When you''ve suited up , come into the machine room.','穿好工作服到机房来.','');
INSERT INTO word VALUES(14106,'telecommuter','telikə''mju：tə','ˌtelɪkə''mju:tə(r)','n.  （在家通过电话和电脑与共事者联系的）远距离工作者;','','Yes, indeed, I was a telecommuter at last.','是的，我终于真正成为一个“在家上班族”了。','');
INSERT INTO word VALUES(14107,'accessibility','ˌækəsesi''biliti','əkˌsesə''bɪlətɪ','n.  易接近，可到达;学习资料利用率;可诣达性;可达性;','','The essential qualities of such a system are reliability and accessibility;','这种方法的基本特点是可靠和易接近。','');
INSERT INTO word VALUES(14109,'ascending','ə''sendiŋ','ə''sendɪŋ',replace('adj.  上升的，向上的;\nv.  上升，攀登( ascend的现在分词 );','\n',char(10)),'','We watched the mists ascending from the valley.','我们看着迷雾由山谷升起.','');
INSERT INTO word VALUES(14110,'condor','''kɔndɔ:,''kɔndə','ˈkɒndɔ:(r)','n.  神鹰;秃鹫，秃鹰;秃鹰金币;','','The  condor  soars above the mountain heights.','禿鹰翱翔于高山之上.','【记】con-前缀“共同”,dor-door门:秃鹫的双翅展开长约3米,所以他们的共同点是飞起来象一扇门');
INSERT INTO word VALUES(14111,'demagnetize','di:''mægnitaiz','ˌdi:''mægnɪtˌaɪz','vt.  消磁，使退磁;','','Don''t put magnets near credit cards because it might demagnetize them.','不要把磁棒靠近信用卡,可能会使卡消磁.','');
INSERT INTO word VALUES(14112,'deodorizer','di:''əudəraizə','di:''əʊdəraɪzə','n.  除臭剂;防臭喷雾器;','','This kind of  deodorizer can keep the fridge free of bad smells.','此种除臭剂可防止冰箱出现臭味。','');
INSERT INTO word VALUES(14113,'dietitian','ˌdaiə''tiʃən','ˌdaɪəˈtɪʃn','n.  饮食学家，营养学家，膳食学家;','','You can seek the advice of a nutritionist or dietitian.','你可以征求营养师或饮食专家的意见。','diet 营养 + tian 家');
INSERT INTO word VALUES(14114,'enduring','in''djuəriŋ','ɪnˈdjʊərɪŋ',replace('adj.  持久的，不朽的;\nv.  （长时间地）忍受，忍耐，容忍( endure的现在分词 );持续，持久，坚持下去;','\n',char(10)),'','After enduring the hardship of the arduous fieldwork , the prospecting team discovered many new ores.','地质勘探队员餐风饮露,历尽辛苦, 找到了不少新的矿藏.','during');
INSERT INTO word VALUES(14115,'favored','''feivəd','''feɪvəd',replace('adj.  受到优待的;有天赋的;受优惠的;有利的;\nv.  支持( favor的过去式和过去分词 );赞成;照顾;促成;','\n',char(10)),'','We hoped to be favored with your early answer.','我们希望得到你尽早的回答.','');
INSERT INTO word VALUES(14116,'inconclusive','ˌinkən''klu:siv','ˌɪnkənˈklu:sɪv','adj.  不确定的，非决定性的，无结果的;不能使人信服的;无效的;模棱两可;','','The jury found the evidence against the prisoner inconclusive and acquitted him.','陪审团发现控告囚犯的罪证不确凿,所以释放了他.','');
INSERT INTO word VALUES(14117,'incredulity',',ɪnkrə''djʊləti','ˌɪnkrə''dju:lətɪ','n.  怀疑;','','At the beginning he had no feeling except sheer incredulity.','开始时他没有感觉,只觉得全然没法子相信.','');
INSERT INTO word VALUES(14118,'intoxication','inˌtɔksi''keiʃən','ɪnˌtɒksɪ''keɪʃn','n.  陶醉;','','He began to drink, drank himself to intoxication, till he slept obliterated.','他一直喝, 喝到他快要迷糊地睡着了.','');
INSERT INTO word VALUES(14119,'libel','''laɪbl','ˈlaɪbl',replace('n.  文字诽谤;诋毁;中伤;诽谤罪;\nv.  对…进行诽谤;发表文字诽谤;','\n',char(10)),'lib(book)+el(small)→诽谤人的文字、盲词或图书；诽谤；讽刺','The paper got clobbered with libel damages of half a million pounds.','这家报纸被罚以五十万英镑的诽谤损害赔偿金。',replace(replace('【记】※ li-拼音“力”,ble-able能:力所能及的→可能的\r\n※ lib-lip嘴唇,bel-bell铃:嘴象铃铛一样的诽谤\r\n※ libel-诽谤,label-标签:诽谤是给人家贴上罪恶的标签','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14120,'mistrust','''mis''trʌst','ˌmɪsˈtrʌst',replace('vt.&vi.  不信任;怀疑;\nn.  不信任;','\n',char(10)),'','a climate of mistrust and fear','充满猜疑和恐惧的氛围','');
INSERT INTO word VALUES(14121,'outlast','aut''lɑ:st','ˌaʊtˈlɑ:st','vt.  比…长久，比…活得长;','','He can outlast anyone on the dance floor.','在舞场上，他比谁都能跳。','');
INSERT INTO word VALUES(14122,'preservative','pri''zə:vətiv','prɪˈzɜ:vətɪv',replace('n.  防腐剂;预防法;防护层;\nadj.  防腐的，（能）保存的;储藏的;有保护力的;','\n',char(10)),'','The wood is treated with preservative to prevent decay.','这块木头用防腐剂处理过以防止腐烂.','preserve 保护');
INSERT INTO word VALUES(14123,'proprietorship','prə''praiətəʃip','prə''praɪətəʃɪp','n.  所有（权）;所有权;','','A sole proprietorship ends with the incapacity or death of the owner.','当业主无力经营或死亡的时候,这家个体企业也就宣告结束.','');
INSERT INTO word VALUES(14124,'pueblo','pju:''ebləu','ˈpwebləʊ','n.  印第安人村庄;','','He delivered one of his longest and most important speeches at Pueblo, Colorado, on September 25.','9月25日,他在科罗拉多的普韦布洛发表他最长而且最重要的演说之一.','');
INSERT INTO word VALUES(14125,'ragtime','''rægtaim','ˈrægtaɪm','n.  雷格泰姆音乐;','','The ragtime  had a cracked, heartbroken rhythm as though it were a one - step of despair.','爵士乐曲发出破碎 、 伤心的节奏,倒象是绝望的独步舞曲.','');
INSERT INTO word VALUES(14126,'rekindle','''ri:''kindl','ˌri:ˈkɪndl',replace('vt.  重新点燃;再点火;<比喻>使再振作精神;\nvi.  重新点燃;','\n',char(10)),'','Nothing could rekindle her extinct passion.','她激情已逝,无从心回意转.','【记】re-前缀“再、又”,kindle-点燃');
INSERT INTO word VALUES(14127,'revitalization','ri:ˌvaitɚlai''zeiʃɚn;-li''z-','ˌri:ˌvaɪtəlaɪ''zeɪʃn','n.  新生，复兴;','','Second, large - scale revitalization of the implementation of industrial restructuring plan.','二是大范围实施产业调整振兴计划.','');
INSERT INTO word VALUES(14128,'routinely','ru:''ti:nli','ru:''ti:nlɪ','adv.  例行公事地;常规地，惯常地;老一套地;','','Children have been routinely immunized against polio since 1958.','自从1958年以来,儿童都按照常规接种防治小儿麻痹症的疫苗.','');
INSERT INTO word VALUES(14129,'scrupulously','''skru:pjuləsli','''skru:pjələslɪ','adv.  一丝不苟地;小心翼翼地，多顾虑地;','','She toed scrupulously into the room.','她小心翼翼地踮着脚走进房间。','');
INSERT INTO word VALUES(14130,'seamen','''si:mən','''si:mən','n.  水兵，水手，海员( seaman的名词复数 );水兵，海员，水手;','','Experienced seamen will advise you about sailing in this weather.','有经验的海员会告诉你在这种天气下的航行情况.','');
INSERT INTO word VALUES(14131,'suburbanization','sə,bə:bənai''zeiʃən, ni''z-','səbɜ:bənaɪ''zeɪʃn','郊区城市化;','','The population suburbanization is a new trend in the population development of big cities in our country.','人口郊区化是我国大城市人口发展的新动向。','');
INSERT INTO word VALUES(14132,'textured','''tekstʃəd','ˈtekstʃəd','adj.  织地粗糙的，手摸时有感觉的，有织纹的;','','The shoe''s sole had a slightly textured surface.','鞋底表面稍感粗糙。','');
INSERT INTO word VALUES(14133,'wavy','''weivi','ˈweɪvi',replace('adj.  波状的，有波纹的，起伏的;\nadv.  波状地，有波纹地，起伏地;\nn.  起浪，成波浪形，动摇;','\n',char(10)),'','She drew a wavy line under the word.','她在这个词的下面画了一条波纹线.','');
INSERT INTO word VALUES(14134,'wristwatch','''ristwɔtʃ','ˈrɪstwɒtʃ','n.  手表;','','It was so quiet I could hear my wristwatch ticking away.','周围静悄悄的,我能听到自己的手表滴答滴答地响着.','');
INSERT INTO word VALUES(14135,'yelp','jɛlp','jelp',replace('n.  （因痛苦、气愤、兴奋等的）短而尖的叫声;\nvi.  发出短而尖的叫声;','\n',char(10)),'','She jumped back with a little yelp of surprise.','她吃惊地喊叫了一声跳了回去.','');
INSERT INTO word VALUES(14136,'abolitionist','æbə''liʃənist','ˌæbəˈlɪʃənɪst',replace('n.  废除主义者，废奴主义者;\nadj.  废除主义者的，主张废除主义的;（国家）已废除死刑的;','\n',char(10)),'','He began his own  abolitionist newspaper, The North Star.','他自己创办了主张废除奴隶制的报纸《北方之星》.','');
INSERT INTO word VALUES(14137,'congressional','kən''greʃə nəl','kənˈgreʃənl','adj.  会议的;委员会的;国会的;议会的;','','the Congressional Black Caucus','美国国会提倡黑人民权的核心小组','');
INSERT INTO word VALUES(14138,'driftwood','''driftwʊd','ˈdrɪftwʊd','n.  流木，浮木，（社会变动所产生的）无用的人;流送材;','','I found this driftwood on the beach.','我在海边发现这根漂流木。','');
INSERT INTO word VALUES(14139,'facilitation','fəˌsili''teiʃən','fəˌsɪlɪ''teɪʃn','n.  简易化，助长;','','It''s really a significant trade facilitation measure.','这真是一个是十分有意义的贸易简易化方法。','');
INSERT INTO word VALUES(14140,'fanatical','fə''nætikəl','fə''nætɪkl',replace('adj.  狂热的;入迷的;狂信的;\nn.  狂热宗教徒;狂信者;入迷的人;','\n',char(10)),'','Top of the range Scotches attract a fanatical following among whisky buffs.','顶级苏格兰威士忌在威士忌酒酒迷中吸引了一批狂热的拥趸.','');
INSERT INTO word VALUES(14141,'foghorn','''fɔghɔ:n','ˈfɒghɔ:n','n.  （大雾时发出响亮而低沉的声音以警告其他船只的）雾角，雾喇叭;','','The foghorn boomed out its warning.','雾角鸣声示警.','');
INSERT INTO word VALUES(14142,'forebear','''fɔrbɛr','ˈfɔ:ˌbeə, ˈfəʊr-','n.  祖先，祖宗;','','He was a good man , but always  forebear  his wrath and complaint.','他是一个老好人,善于克制自我、隐忍无奈.','【记】for-为了,bear-忍受:为了忍受某些事,人们必须学会忍耐与克制');
INSERT INTO word VALUES(14143,'incongruity',',ɪnkɑŋ''grʊəti','ˌɪnkɒn''ɡru:ətɪ','n.  不协调;不一致;不适合;不协调的东西;','','She smiled at the incongruity of the question.','面对这样突兀的问题，她笑了。','incongruity→in(否定)+congruity(n. 一致) →不一致 参考词: incongruous(a. 不一致的，不相称的)');
INSERT INTO word VALUES(14144,'luminosity','ˌlju:mi''nɔsiti','ˌlu:mɪ''nɒsətɪ','n.  发光;光明;光度;发光体;','','For a few years its luminosity flared up to about 10,000 times the present-day luminosity of the Sun.','它的亮度有几年一度达到了现在太阳亮度的一万倍左右。','');
INSERT INTO word VALUES(14145,'malleable','''mælɪəbl','ˈmæliəbl','adj.  可锻造的，有延展性的;韧性的;','malle=mallet锤子+able能...的 → 可锻造的，可塑的','Silver is the most malleable of all metals.','银是延展性最好的金属。','【记】mallet木槌,malleable-可锻的:可锻的东西用木槌敲打后可变长');
INSERT INTO word VALUES(14146,'multistory','''mʌlti,stɔ:ri','ˌmʌltɪ''stɔ:rɪ','多层的;','','We bid for the erection of a multistory building.','我们投标建一座大楼.','');
INSERT INTO word VALUES(14147,'nonfiction',',nɑn''fɪkʃən','ˌnɒn''fɪkʃən','n.  非小说类文学作品;','','I''ve read her novels but not her nonfiction.','我已经读过了她的小说而不是非小说作品.','');
INSERT INTO word VALUES(14148,'petrifaction','ˌpetri''fækʃən','ˌpetrɪ''fækʃən','n.  石化;化石物;吓呆;惊呆;','','This petrifaction may be existed over two million years.','这块化石可能存在超过二百万年了。','petr- 石 + ification 使');
INSERT INTO word VALUES(14149,'pronounced','prə''naʊnst','prəˈnaʊnst',replace('adj.  明显的，显著的;决然的，断然的;强硬的;被说出来的;\nv.  发音，读(pronounce的过去式和过去分词);宣布，宣称;断言;','\n',char(10)),'nounce,nunci = speak,表示”讲话,说出”#词根助记：pro在前+nounce→在前讲话→宣言','The representatives pronounced against the decision made at the conference.','代表们对会议作出的决定表示反对.','【记】pronounce-宣称、发音,d-拼音“的”:被宣布的→明显的');
INSERT INTO word VALUES(14150,'sequester','sɪ''kwɛstɚ','sɪˈkwestə(r)','vt.  使隔绝，使隔离;<律>扣押;','se(apart)+quest(to seek)+er(动词后缀)→使隐退；暂时扣押；没收','CO 2 - emitting industries could pay farmers to buy stoves to char and sequester farm waste.','排放二氧化碳的工业会向农民支付一定费用,由农民买烧炉炼木炭、收集农场废物.','【记】sequ-词根“跟随”,ester-east东方:跟随到东方的古国隐居');
INSERT INTO word VALUES(14151,'skepticism','''skeptisizəm','''skeptɪsɪzəm','n.  怀疑态度，怀疑论;多疑癖;','','Their claim is being treated with some skepticism in UN.','联合国方面对他们的要求持某种怀疑态度。','');
INSERT INTO word VALUES(14152,'stipulation','ˌstipju''leiʃən','ˌstɪpjʊ''leɪʃn','n.  契约，规定，条文;条款说明;','','There''s no stipulation as to the amount you can invest.','没有关于投资额的规定.','stipulation→stipulate(v. 规定)+ion→规定');
INSERT INTO word VALUES(14153,'subterranean',',sʌbtə''renɪən','ˌsʌbtəˈreɪniən',replace('adj.  地表下面的，地下的;隐藏的;暗中的;\nn.  地下室;生活在地下的人;地下生存的动物（东西）;','\n',char(10)),'','London has 9 miles of such subterranean passages.','伦敦像这样的地下通道有9英里长。','sub + terrane 地；');
INSERT INTO word VALUES(14154,'traction','''trækʃən','ˈtrækʃn','n.  拖拉;牵引力;附着摩擦力;','','We may continue the traction up to three weeks, until the fracture is healed.','我们可以继续牵引三周, 直到骨折痊愈为止.','tract- 拖，拉');
INSERT INTO word VALUES(14155,'twine','twain','twaɪn',replace('n.  盘绕;麻线;捻;缠绕在一起的东西;\nvt.& vi.  搓;编;（使）盘绕;\nvi.  蜿蜒;','\n',char(10)),'','He tied the parcel with twine.','他用细绳捆包裹.',replace(replace('【记】※ twin-孪生,e-前缀“出”:由好似孪生的线作出的合股线\r\n※ twice-两次,twine-缠绕:至少两根线才有可能“缠”在一起','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14156,'unbroken','''ʌn''brəukən','ʌnˈbrəʊkən','adj.  未破损的;连续的;（土地）未破土的;（马等）未驯服的;','','There has been an unbroken chain of great violinists in the family.','这个家族每一代都有伟大的小提琴家.','');
INSERT INTO word VALUES(14157,'abrasion','ə''breʒən','əˈbreɪʒn','n.  磨损;擦伤处;<喻>摩擦;<地质>磨蚀（作用）;','ab离开，去+ras擦+ion名词后缀 →擦掉，磨损，擦伤处  <-n->rad, ras, raz Ras, rad=scrape,表示”刮擦”<-n->ab(away)+ras(scrape)+ion(名词后缀)→磨损；摩擦；剥蚀','Diamonds have extreme resistance to abrasion.','钻石极抗磨损.','');
INSERT INTO word VALUES(14158,'accidentally','ˌæksi''dentəli','ˌæksɪ''dentəlɪ','adv.  偶然地，意外地，非故意地;','','Mary accidentally let out that her mother had telephoned.','玛丽无意中说出她的母亲来过电话.','');
INSERT INTO word VALUES(14159,'boardinghouse','''bɔ:diŋˌhaus','''bɔ:dɪŋˌhaʊs','n.  公寓，供膳的宿舍;','','A part of the money was set off for the building of a science boardinghouse.','一部分钱被拨出来用作修建科学寄宿宿舍之用.','');
INSERT INTO word VALUES(14160,'carnivorous',' kɑ:''nivərəs ','kɑ:''nɪvərəs','adj.  （动物）食肉的;肉食;','carni 肉，肉欲  + vor 吃 + ous有...性质的 → adj. 食肉的；肉食性的<-n->carn 肉,肉欲##vor =eat,表示吃#词根助记：carni肉','Among the carnivorous animals are the leopard, lion, and tiger.','食肉动物中有豹子 、 狮子和老虎.','');
INSERT INTO word VALUES(14161,'deserted','dɪ''zɝtɪd','dɪˈzɜ:tɪd',replace('adj.  （ 地方） 无人居住的;空寂无人的;被抛弃的;被遗弃的;\nv.  舍弃( desert的过去式和过去分词 );废弃;（在需要时刻）背离;擅离（职守、工作岗位、现役等）;','\n',char(10)),'seri-, ser- 表”结合,放”#词根助记：de分开+sert→不再加入→离开<-n->de(off)+sert(join)+ed(形容词后缀)→荒芜的；为人所弃的','The enemy chieftain was opposed and deserted by his followers.','敌人头目众叛亲离.','desert 沙漠是无人的不毛之地');
INSERT INTO word VALUES(14163,'embellishment','im''beliʃmənt','ɪm''belɪʃmənt','n.  装饰，修饰，润色;','','Locust trees in the North , as a decorative embellishment of nature, also associate us with autumn.','北国的槐树, 也是一种能使人联想起秋来的点缀.','embellish ( v.装饰;em<进入>+bell<美好>+ish -> 进入美好 -> 装饰) +men');
INSERT INTO word VALUES(14164,'flyspeck','''flaispek','''flaɪspek',replace('n.  蝇粪留下的污点，污点，小斑;\nvi.  弄脏;','\n',char(10)),'','The flyspeck is hard to clean.','蝇粪留下的污点很难清洗。','');
INSERT INTO word VALUES(14165,'fungi','''fʌndʒai, ''fʌŋgai','ˈfʌŋgi:','n.  (fungus的复数)真菌（如蘑菇和霉，霉，霉菌;真菌( fungus的名词复数 ）;霉，霉菌;','','Ferns, mosses and fungi spread by means of spores.','蕨类植物、苔藓和真菌通过孢子传播蔓生。','【记】谐音“房改”:因为真菌类把支撑房屋的木头腐蚀了');
INSERT INTO word VALUES(14166,'gilding','''gildiŋ','ˈgɪldɪŋ',replace('n.  贴金箔，镀金;\nv.  把…镀金( gild的现在分词 );给…上金色;作多余的修饰（反而破坏原已完美的东西）;画蛇添足;','\n',char(10)),'','The dress is perfect. Don''t add anything to it at all. It would just be gilding the lily.','这条裙子已经很完美了, 别再作任何修饰了, 那只会画蛇添足.','');
INSERT INTO word VALUES(14167,'interconnecting','interconnecting','ˌɪntəkəˈnektɪŋ','v.  互相连接，互相联系( interconnect的现在分词);','','Pertaining to a line or circuit interconnecting several stations.','用于修饰或说明把若干个站互连起来的通信线路或电路.','');
INSERT INTO word VALUES(14168,'malleability','ˌmæliə''biliti','ˌmælɪə''bɪlətɪ','n.  有延展性，柔韧性，柔顺;','','A material''s loss of malleability due to chemical treatment or physical change.','材料由于化学处理或物理变化丧失了柔韧性.','');
INSERT INTO word VALUES(14169,'matchless','''mætʃlis','ˈmætʃləs','adj.  <书>无比的，无双的，无法媲美的;无敌于天下;无出其右;独一无二;','','Her matchless beauty is beyond description.','她那旷世无双的美貌无法形容.','【记】match-相称,less-反意后缀:没有人能比得上你→无可比拟的');
INSERT INTO word VALUES(14170,'overwhelmingly','ˌovə''hwelmiŋli','ˌəʊvə''welmɪŋlɪ','adv.  压倒地，无法抵抗地;','','They voted overwhelmingly against the proposal.','他们以压倒多数票否决了该提案.','');
INSERT INTO word VALUES(14171,'paddler','''pædlə','''pædlɚ','涉水者，涉泥浆者;明轮船;划桨者;','','My old brother is a skilful paddler.','我哥哥是个技术娴熟的桨手。','');
INSERT INTO word VALUES(14172,'penetrating','''pɛnɪtretɪŋ','ˈpenɪtreɪtɪŋ',replace('adj.  敏锐的;有洞察力的;聪明的;响亮的;\nv.  贯穿，穿过( penetrate的现在分词);刺入;了解;渗透;','\n',char(10)),'','He had an extraordinarily penetrating gaze.','他的目光有股异乎寻常的洞察力.','penetrating→penetrate(v. 穿透)+ing→有穿 透力的');
INSERT INTO word VALUES(14173,'pioneering','paiə''niəriŋ','ˌpaɪəˈnɪərɪŋ',replace('adj.  首创的;先驱的;开创性的;\nv.  pioneer的现在分词;','\n',char(10)),'','Every time we talk about the hard pioneering days, we have so much to say that we can''t get it all out.','大家一提起那艰苦创业的日子, 总有说不完的话.','');
INSERT INTO word VALUES(14174,'radically','''rædikəli','''rædɪklɪ','adv.  根本地;彻底地;完全地;激进地;','','I think we may have to rethink our policies fairly radically.','我认为我们可能要对我们的政策进行根本的反思.','');
INSERT INTO word VALUES(14175,'saturated','''sætʃəreitid','ˈsætʃəreɪtɪd',replace('adj.  饱和的;浸透的;（颜色）未被白色弄淡的;\nv.  浸透( saturate的过去式和过去分词);使饱和;使充满;','\n',char(10)),'','The continuous rain had saturated the soil.','连绵不断的雨把土地淋了个透。','');
INSERT INTO word VALUES(14176,'temperance','''tɛmpərəns','ˈtempərəns','n.  节制（尤指饮食），节欲;戒酒;','temper =moderate, 适度,引申为脾气<-n->temper(moderate)+ance(名词后缀)→自制；禁酒','The temperance league wanted to close all the saloons in town.','禁酒联合会要关闭镇上所有的酒吧.','temperature 温度，使温，使温和');
INSERT INTO word VALUES(14177,'tinplate','''tinpleit','ˈtɪnpleɪt','n.  镀锡铁皮，马口铁;铅板;','','Our company mainly produces tinplate.','我司主要从事马口铁生产。','');
INSERT INTO word VALUES(14178,'trapper','''træpə','ˈtræpə(r)','n.  设陷阱捕兽的人;','','The trapper leads a solitary life in the mountains.','那个设陷阱捕猎的人孤独地生活在山里。','');
INSERT INTO word VALUES(14179,'urbane','ɝ''ben','ɜ:ˈbeɪn','adj.  都市化的;彬彬有礼的，温文尔雅的;','urban城市的+e→有城市人的风度→文雅的，有礼貌的<-n->urb = city ,表示”城市”','He tried hard to be urbane.','他极力作出彬彬有礼的神态.',replace(replace('【记】※ urban-城市的,urbane-彬彬有礼的:城市人自然是彬彬有礼的\r\n※ urban-城市的,e-拼音“鹅”:与乡下的鹅相比,城市里的鹅是有礼貌的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14180,'ambivalence','æm''bɪvələns','æm''bɪvələns','n.  矛盾情绪;矛盾心理;摇摆;犹豫;','am 爱，情爱 + bi生物 + val 强壮 + ence 表示性质、状态 → n. [心理] 矛盾情绪；正反感情并存<-n->val 表示强壮,力量,坚强;告别(带着力量离去)','The document expressed some ambivalence over the doctrine of predestination.','这份文献显示出对宿命论的某些矛盾观点.','');
INSERT INTO word VALUES(14181,'carapace','''kærəpeis','ˈkærəpeɪs','n.  （龟、蟹等的）硬壳;','','He tickled gently at its glossy carapace,but the stubborn beetle would not budge.','他轻轻地搔着甲虫光滑的壳，但这只固执的甲虫就是不动。',replace(replace('【记】※ car-汽车,a-一,pace-步:汽车发展的一步飞跃是将车身装上了甲壳\r\n※ care-在乎、在意,a-一,pace-步:披着甲壳的龟,每走一步都很在乎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14182,'chromosphere','''krəuməsfiə','''krəʊməsfɪə','n.  色球;','','It is difficult to photograph the actual chromosphere.','拍摄实际的色球层很困难.','');
INSERT INTO word VALUES(14183,'crossbones','''krɔsbəʊnz; (US) ''krɔ:s-','ˈkrɒsbəʊnz','n.  交叉腿骨的图形;','','They stamped a skull and crossbones on the labels of poisonous drugs.','他们在毒药标签上打上骷髅图.','');
INSERT INTO word VALUES(14184,'deprivation','ˌdepri''veiʃən','ˌdeprɪˈveɪʃn','n.  剥夺;丧失;免职，废止;','','neglected children suffering from social deprivation','遭社会遗弃无人照管的孩子','【记】depravation-堕落,deprivation-剥夺:丧失道德,堕落了就是变坏');
INSERT INTO word VALUES(14185,'dismember','dɪs''mɛmbɚ','dɪsˈmembə(r)','vt.  肢解;割断手足;分割;',' dis无，非+member会员，...的一员 → 使之不再是整体的一员 → 肢解，割断手足<-n->dis(apart)+member(limb 四肢)→割断四肢；使四分五裂','They wanted to dismember the company.','他们想分割这家公司。','dis + member 一部分');
INSERT INTO word VALUES(14186,'dramatically','drə''mætikəli','drə''mætɪklɪ','adv.  戏剧性地，引人注目地;','','His quality of life has improved dramatically since the operation.','手术后他的生活质量大大改善了。','');
INSERT INTO word VALUES(14187,'emerging','emerging','i''mə:dʒ',replace('adj.  （用作定语）新兴的;\nv.  出现( emerge的现在分词 );露头;形成;事实;','\n',char(10)),'','Two candidates are emerging as contestants for the presidency.','两位候选人最终成为总统职位竞争者.','');
INSERT INTO word VALUES(14188,'epidermis','ˌepi''də:mis','ˌepɪˈdɜ:mɪs','n.  表皮;','','The external layer of skin is called the epidermis.','皮的外层叫表皮.','【记】epi-前缀“在…外”,derm-皮肤:表皮是外面的皮肤');
INSERT INTO word VALUES(14189,'excavation','ˌekskə''veiʃən','ˌekskəˈveɪʃn','n.  挖掘;开凿;开凿的洞穴（或山路等）;（发掘出来的）古迹;','','The bad weather has hung up the work of excavation.','天气不好耽误了挖掘工作.','');
INSERT INTO word VALUES(14190,'humanistic','ˌhju:mə''nistik','ˌhju:mə''nɪstɪk','adj.  人文主义的;','','Religious values can often differ greatly from humanistic morals.','宗教价值观常常和人本主义道德观相去甚远。','');
INSERT INTO word VALUES(14191,'ingeniously','in''dʒi:njəsli','ɪn''dʒi:nɪəslɪ','adv.  有才能地，贤明地;','','They ingeniously conflated other characters and incidents to provide an opera - comique setting.','他们巧妙地把一些人物或事件揉合到一起编出一幕喜剧.','');
INSERT INTO word VALUES(14192,'intentionally','in''tenʃənli','ɪn''tenʃənəlɪ','adv.  有意地，故意地;','','I didn''t say it intentionally.','我是无心说的.','');
INSERT INTO word VALUES(14193,'lifesaver','''laifˌsevə','ˈlaɪfseɪvə(r)','n.  救生者，水难救生员，济急的人;','','The new drug is a potential lifesaver.','这种新药有可能成为一种救命药。','');
INSERT INTO word VALUES(14194,'matching','''mætʃiŋ','ˈmætʃɪŋ',replace('v.  使…相配(match的ing形式);\nadj.  相配的;一致的;相称的;\nn.  匹配;','\n',char(10)),'','matching curtains and cushions','颜色协调的窗帘与靠垫','');
INSERT INTO word VALUES(14195,'mesmerize','''mɛzməraɪz','ˈmezməraɪz','vt.  施催眠术;迷住，迷惑;感化;','','He could mesmerize an audience by the sheer force of his presence.','他只要一出场,观众就为之倾倒.',replace(replace('【记】※ me-我,s-拼音“死”,me-我,rize-rise升起:把我弄死又把我升起来了→催眠\r\n※ mes-拼音“美色”,mer-拼音“美人”,I-我,ze-拼音“则”:老想着“美色美人”,,则施催眠术也不能让我入睡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14196,'overtaxed','overtaxed','''əuvə''tæks','v.  使负担过重，使过度疲劳( overtax的过去式和过去分词 );对…征税过重;','','The auxiliary units are called in only when the main force has been overtaxed.','只有在主力军承受过重压力时才会召来预备部队.','');
INSERT INTO word VALUES(14197,'ranching','ræntʃ, rɑ:ntʃ','ˈrɑ:ntʃɪŋ','n.  经营大牧场;','','They cleared large tracts of forest for farming, logging and ranching.','他们清除了大片的森林以经营农耕、采伐与畜牧。','');
INSERT INTO word VALUES(14198,'rationing','''ræʃəniŋ','ˈræʃənɪŋ',replace('n.  定量配给;\nv.  限量供应，配给供应(ration的现在分词);','\n',char(10)),'','Wartime austerities included food rationing and shortage of fuel.','战时的艰苦包括食物配给和燃料短缺.','');
INSERT INTO word VALUES(14199,'sloping','''sləʊpiŋ','''sləʊpɪŋ',replace('adj.  倾斜的，有坡度的;\nv.  有斜度( slope的现在分词 );悄悄地走;潜行;','\n',char(10)),'','A slender superstructure was dictated with gently sloping approaches rather than staircases.','细长的上部结构,带有微缓斜坡接坡,比布置阶梯为优.','');
INSERT INTO word VALUES(14200,'stubbornness','stubbornness','''stʌbənnis','n.  倔强，顽强;牛性;牛脾气;犟劲;','','He has a touch of stubbornness in his composition.','他脾气有点倔.','');
INSERT INTO word VALUES(14201,'accumulation','əkju:mjʊ''leiʃ(ə)n','əˌkju:mjə''leɪʃn','n.  积累;堆积物;累积量;','','The funds needed will mainly be drawn from accumulation within the enterprise.','所需资金主要取给于企业内部的积累.','');
INSERT INTO word VALUES(14202,'antiquated','''æntikweitid','ˈæntɪkweɪtɪd',replace('adj.  过时的，陈旧的;老式的，古色古香的;有古风的;年老的;\nv.  使古旧，废弃（antiquate的过去式和过去分词）;','\n',char(10)),'','They attempted in vain to modernise these antiquated industries.','他们企图使这些陈旧的工业现代化,结果劳而无功.','antique 古董的 + ed');
INSERT INTO word VALUES(14203,'deferential','ˌdefə''rɛnʃl','ˌdefə''renʃl','adj.  恭敬的;','fer =bring,carry,表示”带来,运送,忍受,生产”#词根助记：de 强调+fer→一再带来敬意','They like five-star hotels and deferential treatment.','他们喜欢五星级的宾馆和毕恭毕敬的接待。','deference');
INSERT INTO word VALUES(14204,'eviscerate','ɪ''vɪsəret','ɪˈvɪsəreɪt','vt.  切除…的内脏;','viscer-, viscero-, visceri-, visc- 表”内脏”#词根助记：e外','We agreed to eviscerate the proposed bill.','我们同意去除所提议案的本质部分。',replace(replace('【记】※ e-前缀“出”,viscera-内脏,内容→取出内脏\r\n※ e-前缀“出”,viscer谐音“visa签证”:出国时取出签证,也就是取出最重要的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14205,'garb','gɑ:b','gɑ:b',replace('n.  <正，幽>（尤指某类人穿的特定）服装，衣服，制服;\nvt.  装扮;穿衣;','\n',char(10)),'','She doffs her garb worn under fire and wears again female attire.','脱我战时袍着我旧时裳.','');
INSERT INTO word VALUES(14206,'inclined','in''klaind','ɪnˈklaɪnd',replace('adj.  倾斜的;倾向的;\nv.  （使）倾斜( incline的过去式和过去分词);（使）偏向;','\n',char(10)),'','She was inclined to trust him.','她愿意相信他。','incline 斜，倾向');
INSERT INTO word VALUES(14207,'parasitic','ˌpærə''sitik','ˌpærəˈsɪtɪk','adj.  寄生的;寄生物的;由寄生虫引起的;','','Imperialism is monopolistic, parasitic and moribund capitalism.','帝国主义是垄断的 、 寄生的、垂死的资本主义.','parasitic→parasite(n. 寄生虫)+ic→寄生的 参考词: pharisaic(a. 伪善的)');
INSERT INTO word VALUES(14208,'paycheck','''peitʃek','''peɪtʃek','n.  付薪水的支票，薪水;','','Have you looked at your paycheck lately?','你最近看了自己的薪水支票了吗？','');
INSERT INTO word VALUES(14209,'predictability','priˌdiktə''biliti','prɪˌdɪktə''bɪlətɪ','n.  可预测性;可预言性;','','Predictability is one thing, fear of change is something else.','可以预见是一回事, 怕改变又是一回事.','');
INSERT INTO word VALUES(14210,'rentable','''rentəbl','''rentəbl','adj.  可出租的，可租借的;收益不错的;','','In 2012,the company will continue to increase rentable area.','2012年，公司可出租面积将持续增长。','');
INSERT INTO word VALUES(14211,'semiliterate','''semi''litərit','ˌsemɪ''lɪtərət','n.  半文盲，有初等文化者;','','The study pointed out that over 23 million adult Americans are semiliterate.','该项研究指出，越过2300万的美国成年人是半文盲。','');
INSERT INTO word VALUES(14212,'splendor',' ''splendə ','''splendə','n.  华丽;壮丽;光辉;显赫;','splend(shine)+or(名词后缀)→光辉；壮丽；卓越','Never in his life had he gazed on such splendor.','他生平从没有见过如此辉煌壮丽的场面.','splendid');
INSERT INTO word VALUES(14213,'transmitter','trænz''mitə','trænsˈmɪtə(r)','n.  传送者;传达者;发射机;发报机;','','Emphasis was placed on the school as a transmitter of moral values.','人们强调学校为道德价值观的传输者。','');
INSERT INTO word VALUES(14214,'undisturbed',',ʌndɪ''stɝbd','ˌʌndɪˈstɜ:bd','adj.  未被打搅的;泰然自若的;镇静的;未扰动;','','The children pursued their studies, undisturbed by the many visitors.','孩子们继续学习, 不因许多来访者而分心.','');
INSERT INTO word VALUES(14215,'wholesaler','''həulseilə','''həʊlseɪlə(r)','n.  批发商;','','We''re the largest furniture wholesaler in Illinois.','我们是伊利诺伊州最大的家具批发商。','');
INSERT INTO word VALUES(14216,'asymmetrical','ˌeisi''metrikəl','ˌeɪsɪ''metrɪkl','adj.  不均匀的，不对称的;非对等;','','Most people''s faces are asymmetrical.','多数人的脸并不对称。','');
INSERT INTO word VALUES(14217,'bedrock','''bed''rɔk','ˈbedrɒk','n.  牢固基础;基本事实，基本原则;最低点;基岩;','','Mutual trust is the bedrock of a relationship.','互信是交往的基石。','');
INSERT INTO word VALUES(14218,'enlightenment','in''laitnmənt','ɪnˈlaɪtnmənt','n.  启迪，启发;教化，开导;启蒙运动;','','The socialists saw themselves as true heirs of the Enlightenment.','社会主义者认为自己是启蒙运动的真正继承者.','');
INSERT INTO word VALUES(14219,'particulate','pə''tikjulit, -leit','pɑ:ˈtɪkjələt',replace('adj.  微粒的，粒子的;\nn.  微粒，粒子;','\n',char(10)),'','A special group was organized to dig up the particulate of the case.','成立了一个专门小组来查明该案件的各个细节.','');
INSERT INTO word VALUES(14220,'predictable','prɪ''dɪktəbl','prɪˈdɪktəbl','adj.  可预言的;可预报的;可预见的;可预料的;','predict断言+able…的 → 可预言的，可预报的<-n->dict-, dic- 说话,断言#词根助记：predict预计+able可……的=可预测的','Changes in the stock market are, of course, highly un - predictable .','股票市场的变化当然是 变幻莫测.','');
INSERT INTO word VALUES(14221,'variance','''vɛəriəns','ˈveəriəns','n.  变化，变动;不一致;分歧;<数>方差;','','The good in him was a constant variance with the bad.','他善良的一面经常和邪恶的一面发生矛盾.','vary 不同');
INSERT INTO word VALUES(14222,'outmoded',',aʊt''modɪd','ˌaʊtˈməʊdɪd',replace('adj.  过时的;不流行的;\nv.  使过时( outmode的过去式和过去分词 );','\n',char(10)),'out外，出+mod极时髦的+ed形容词后缀→不时髦的','To my thinking they will be outmoded in four years.','据我看来,四年之后这些就会过时.','【记】out-出,mode-时髦,d-拼音“的”:不再时髦的');
INSERT INTO word VALUES(14224,'continuation','kənˌtinju''eiʃən','kənˌtɪnjuˈeɪʃn','n.  继续，连续，持续;延续，续篇，（线路等的）延长，延长部分;连接短裤的帮腿;（报刊等的）续刊、增刊;','','They are anxious to ensure the continuation of the economic reform programme.','他们渴望经济改革计划一定持续下去。','continue');
INSERT INTO word VALUES(14225,'lengthy','''leŋθi','ˈleŋθi','adj.  长的，漫长的;冗长的;啰唆的（演说，文章等）;','','After lengthy talks the two sides finally reached a compromise .','双方经过长期的商谈终于达成了妥协。','');
INSERT INTO word VALUES(14226,'snowflake','''snəʊfleik','ˈsnəʊfleɪk','n.  雪花，雪片;','','They have as much chance as a snowflake in hell.','他们毫无希望.','【记】snow-雪花,f-拼音“飞”,lake-湖水:冬天里的一湾湖水,雪花在上面静静地飞,一片、二片…慢慢地落入湖中,平静而又美丽');
INSERT INTO word VALUES(14227,'oddly','''ɔdli','ˈɒdli',replace('adv.  奇怪地，古怪地;奇妙地;额外地，附加地;零碎地，单数地;\n  oddly enough的变体;','\n',char(10)),'','She''s been behaving very oddly lately.','她最近行为极其反常。','【记】谐音“澳大利亚”:发生的事都是很古怪地');
INSERT INTO word VALUES(14228,'culinary','''kʌlɪnɛri','ˈkʌlɪnəri','adj.  厨房的，烹饪的;烹调用的;','','Savour the culinary delights of Mexico.','品尝墨西哥的美味。','【记】cul-谐音“烤”,in-在---里面,ary-表场所:在里面烤→厨房,难道还能在山洞里?咱又不是野人');
INSERT INTO word VALUES(14229,'entanglement','in''tæŋglmənt','ɪnˈtæŋglmənt','n.  瓜葛;牵连;纠缠;缠住;','','Many dolphins die each year from entanglement in fishing nets.','每年都有许多海豚被捕鱼网缠绕致死。','');
INSERT INTO word VALUES(14230,'packaging','''pækidʒiŋ','ˈpækɪdʒɪŋ',replace('n.  包装;包装材料;包装风格;打包;\nv.  包装(package的ing形式);','\n',char(10)),'','Attractive packaging can help to sell products.','精美的包装有助于产品的销售。','');
INSERT INTO word VALUES(14231,'slothful','''sləʊθfʊl','ˈsləʊθfl','adj.  懒惰的，懒散的，不活跃的;','','He was not slothful: he had been busy all night.','他可不懒，昨晚他忙了整整一夜。','');
INSERT INTO word VALUES(14232,'farce','fɑrs','fɑ:s',replace('n.  笑剧，闹剧;滑稽剧;\nvt.  用笑话补充、描述;〈古〉填充;','\n',char(10)),'farc 表示滑稽,胡闹','They played a shameful [ despicable ] role in this farce.','他们在这场闹剧中扮演了可耻 [ 鄙 ] 的角色.',replace(replace('【记】※谐音“发式”:看年青人的发式简直是胡闹\r\n※谐音“发死”:舞台上正上演因发财而乐死的闹剧\r\n※ face-脸,r-拼音“人”:憨豆先生的脸与一般人的脸不同长得很滑稽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14233,'stunning','''stʌniŋ','ˈstʌnɪŋ',replace('adj.  令人晕倒（吃惊）的，震耳欲聋的;极好的，出色的;令人震惊的;\nv.  击晕(stun的现在分词);','\n',char(10)),'','You look absolutely stunning!','你看上去漂亮极了。','stun 震晕，被吸引');
INSERT INTO word VALUES(14234,'glamorous','''glæmərəs','ˈglæmərəs','adj.  富有魅力的;迷人的;富于刺激的;独特的;','','The south coast is less glamorous but full of clean and attractive hotels.','南海岸魅力稍逊，但却有很多干净漂亮的宾馆。','该词中有个 amour，爱情；爱情的力量是有魔力的，迷人的， 开头的 gl 可读做：过来，吸引过来');
INSERT INTO word VALUES(14235,'glowing','''gləuiŋ','ˈgləʊɪŋ',replace('adj.  灼热的，灼炽的;热心的，热烈的;鲜艳的;脸色红润的;\nv.  发光(glow的ing形式);容光焕发;发热;','\n',char(10)),'','She was positively glowing with happiness.','她满脸幸福.','glow 发光');
INSERT INTO word VALUES(14236,'leisurely','''leʒəli; ''li:ʒəli','ˈleʒəli',replace('adj.  从容的，不慌不忙的;悠闲的;\nadv.  从容不迫地，慢慢地，悠闲地;','\n',char(10)),'','They set off at a leisurely pace.','他们步态悠闲地出发了。','');
INSERT INTO word VALUES(14237,'lethargic','ləˈθɑrdʒɪk','lə''θɑ:dʒɪk','adj.  昏睡的;没精打采的，懒洋洋的;暮气沉沉;苶;','leth忘记+arg能量，活动+ic形容词后缀→忘了力量→无力 →昏昏欲睡的 ','He felt too miserable and lethargic to get dressed.','他心情低落，无精打采，完全没有心思穿衣整装。','【记】let-让,har-hard,gic:让你辛苦的劳动→昏睡的');
INSERT INTO word VALUES(14238,'lethargy','''leθədʒi','ˈleθədʒi','n.  昏睡;没精打采;懒洋洋;嗜眠症;','','After the meal, I could feel lethargy overtaking me.','饭后我昏昏欲睡.','leth-死，+ energy 精神，精力→死一般的精神头→死气沉沉，无生气');
INSERT INTO word VALUES(14239,'regenerate','ri''dʒenərit','rɪˈdʒenəreɪt',replace('vt.& vi.  回收（废热，废料等）;使再生;革新;使悔悟;\nadj.  再生的;革新的;改过自新的;','\n',char(10)),'','This creature''s tail will regenerate if it is cut off.','这种动物的尾巴如果被割掉,会再生出来.','【记】re-前缀“再、又”,generate-产生');
INSERT INTO word VALUES(14240,'succinct','sək''sɪŋkt','səkˈsɪŋkt','adj.  简明的，简洁的，简练的;<古>束紧的，像是用腰带围绕的;','suc在…下面+cinct捆→在下面先捆好→简洁的→简洁的，简明的<-n->suc(sub-=under)+cinct(to bind)→简洁的；简明的','Keep your answers as succinct as possible.','你们的答案要尽可能简洁明了。','【记】suck-吮吸,succinct-简洁的:华而不实的东西,吸水分后就变得简洁了');
INSERT INTO word VALUES(14241,'hazardous','''hæzɚdəs','ˈhæzədəs',replace('adj.  冒险的;有危险的;碰运气的;\nadv.  冒险地，有危险地;\nn.  冒险，危险;','\n',char(10)),'hazard风险+ ous ...的 → 危险的, 冒险的, 碰运气的','Exploring a jungle alive with wild animals is hazardous.','探察活跃着野兽的丛林是危险的.','');
INSERT INTO word VALUES(14242,'functional','''fʌŋkʃənl','ˈfʌŋkʃənl','adj.  功能的;[数]函数的;有多种用途的;机能性;','','The telephone was out of order, but is functional now.','电话刚才坏了, 但现在可以用了.','');
INSERT INTO word VALUES(14243,'herculean','ˌhə:kju:''ljən','ˌhɜ:kjəˈli:ən, hɜ:ˈkju:li:-','adj.  (H-)赫拉克勒斯的;力大无比的;骁勇无比的;艰巨的;','','Truly none was so fit to set about this herculean labour as Petruchio.','这样困难的事除了彼特鲁乔以外确实找不到更合适的人来办了.','');
INSERT INTO word VALUES(14244,'homemade','''həʊm''meid','''həʊm''meɪd','adj.  （衣服、食品等）自家制的;','','Homemade goods are edging out imported foreign goods.','国产货正逐步取代进口货物.','');
INSERT INTO word VALUES(14245,'perishable','''pɛrɪʃəbl','ˈperɪʃəbl',replace('adj.  易腐烂的;易腐败的;易毁灭的;易消亡的;\nn.  容易腐坏的东西（尤指食品）;','\n',char(10)),'','A''use by''date must be stamped on all perishable goods.','易腐产品都应标明保质期.','perishable→perish(v. 食物等腐烂)+able→ 容易腐烂的');
INSERT INTO word VALUES(14246,'sloth','sloθ','sləʊθ','n.  懒散;懒惰;<动>树獭;（经济）停滞;','','Absence of competition makes for sloth.','没有竞争会导致懒惰.',replace(replace('【记】※ sloth-懒惰,cloth-布:懒惰的人连布都买不起\r\n※ cloth-布,sloth-懒,s-拼音“撕”:撕破布的是懒猴\r\n※ slot-缝,h-似“椅子”:通过门缝看见他坐在椅子上不干活→懒惰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14247,'amble','''æmbl','ˈæmbl',replace('vi.  （马）缓行;从容地走，漫步;\nn.  （马的）缓行步态;从容轻松的步伐，漫步;','\n',char(10)),'','The horse is walking at an amble.','这匹马正在溜蹄行走. vi漫步;缓驰;从容进行',replace(replace('【记】※ amble-漫步,blame-责备:缓慢行走的人受到责备\r\n※ ample-充足的,amble-漫步:苹果很充足,漫步去拿就可以,无需冲上去抢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14248,'armor','''ɑ:mə','''ɑ:mə',replace('n.  装甲;盔甲;保障;装甲部队;\nvt.  为…穿盔甲（或加置装甲）;为…提供防御;','\n',char(10)),'','The troops and armor were massed along the border.','部队和装甲兵集结在边境上.','');
INSERT INTO word VALUES(14249,'atheist','''eiθi-ist','ˈeɪθiɪst','n.  无神论者;','','She was an atheist but now she says she''s seen the light.','她本来是个无神论者,可是现在她说自己的信仰改变了.','');
INSERT INTO word VALUES(14250,'bolster','''bolstɚ','ˈbəʊlstə(r)',replace('vt.  支持;支撑;鼓励;援助;\nn.  长枕;垫枕;衬垫;支持物;','\n',char(10)),'','The high interest rates helped to bolster up the economy.','高利率使经济更稳健.',replace(replace('【记】※ 谐音“保释他”:保释他就是对他的支持\r\n※	bolster-鼓励,lobster-龙虾:鼓励大家多吃龙虾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14251,'checkup',' ''tʃekʌp ','''tʃekʌp','n.  检查，核对;体格检查;','','I had a medical checkup before going abroad.','我在出国前作了一次体格检查.','');
INSERT INTO word VALUES(14252,'compressed','kəm''prest','kəm''prest',replace('adj.  压缩的;<生>扁长形的;\nv.  压紧，压缩( compress的过去式和过去分词 );精简;','\n',char(10)),'','Her lips compressed into a thin line.','她的双唇抿成了一道缝。','');
INSERT INTO word VALUES(14253,'daunting','dɔ:ntiŋ','dɔ:ntɪŋ',replace('adj.  令人畏惧的;使人气馁的;令人怯步的;\nv.  威吓(daunt的现在分词);使气馁;使害怕;使失去信心;','\n',char(10)),'','Preventing a terrorist or a disgruntled employee from contaminating milk, juice, produce, meat or any type of comestible is a daunting problem.','防止恐怖份子或怀恨在心的员工污染牛奶、果汁、农产品、肉类或各种食品，是个相当繁复且庞杂的工作。','');
INSERT INTO word VALUES(14254,'dazzling','dazzling','''dæzliŋ',replace('adj.  耀眼的，光彩夺目的;灿烂的;\nv.  （使）眼花(dazzle的ing形式);','\n',char(10)),'','The sky is clear and blue, the sunlight dazzling.','蔚蓝天空, 阳光灿烂.','');
INSERT INTO word VALUES(14255,'disproportionate',' disprə''pɔ:ʃənət ','ˌdɪsprəˈpɔ:ʃənət','adj.  不成比例的;不相称的;不均衡的;打破平衡;','dis 不、无、相反 + pro 很多… + port 部分 + ion 物 + ate 造成、使之成...、→ adj.不成比例','The area contains a disproportionate number of young middle-class families.','此地年轻的中产阶级家庭特别多。','');
INSERT INTO word VALUES(14256,'endangered','in''deindʒəd','ɪn''deɪndʒəd',replace('adj.  快要绝种的;\nv.  危及，使遭受危险( endanger的过去式和过去分词 );','\n',char(10)),'','Poison gas blew off and endangered the lives of hundreds of persons.','毒气喷出来,危及几百人的生命.','');
INSERT INTO word VALUES(14258,'mediator','''mi:dieitə','ˈmi:dieɪtə(r)','n.  调停者;调解人;传递者;中介物;','','He always takes the role of a mediator in any dispute.','他总是在争论中充当调停人的角色.','');
INSERT INTO word VALUES(14259,'misconception','''miskən''sepʃən','ˌmɪskənˈsepʃn','n.  误解;错觉;错误想法;','','" To see every bush and tree on Mount Bagong as an enemy soldier " is an example of misconception.','“ 八公山上,草木皆兵 ”,是错觉之一例.','【记】mis-miss错,conception-概念');
INSERT INTO word VALUES(14260,'monopolize','mə''nɑpə''laɪz','məˈnɒpəlaɪz','vt.  独占，垄断;拥有…的专卖权;','','She tried to monopolize his time.','她想独占他的时间.','');
INSERT INTO word VALUES(14261,'mythical','''miθikə l','ˈmɪθɪkl','adj.  神话的;虚构的;','','Start living life here and now instead of waiting for that mythical day when you''ll be slim.','就在此时此地开始积极地生活,而不要坐等你想像中变苗条的那一天.','mystery');
INSERT INTO word VALUES(14262,'nonverbal','''nɔn''və:bəl','ˌnɒn''vɜ:bl','adj.  不用言辞表达的;','','These five channels of nonverbal communication exist in every culture.','非言语交流的这五个方面在每个文化里都存在着。','non（不）+verbal（口头的）');
INSERT INTO word VALUES(14263,'optimist','''ɔptimist','ˈɒptɪmɪst','n.  乐观主义者;乐天派;','','Pete, ever the optimist, said things were bound to improve.','一向乐观的皮特说,事情必定是会好转的.','');
INSERT INTO word VALUES(14264,'overcharge',',ovɚ''tʃɑrdʒ','ˌəʊvəˈtʃɑ:dʒ',replace('vt.  对…要价过高;向…乱讨价;使…过度充电;压倒;\nn.  过高要价;超额装载;充电过度;装药过多;\nvi.  过度充电;讨价过高;','\n',char(10)),'','Make sure they don''t overcharge you for the drinks.','注意别让他们多收饮料费。','');
INSERT INTO word VALUES(14265,'portraiture','''pɔ:tritʃə','ˈpɔ:trətʃə(r)','n.  肖像画法;描绘;描写;传真;','','I am going to have my portraiture taken.','我请人给自己画张肖像.','来自名词portrait ( 肖像画)');
INSERT INTO word VALUES(14266,'postgraduate','post''ɡrædjet','ˌpəʊstˈgrædʒuət',replace('adj.  研究生的;\nn.  研究生;','\n',char(10)),'post在后面+graduate毕业→大学毕业后的<-n->grad, gress =step,grade,表示”步,级”#词根助记：post后+graduate=毕业后的学位<-n->post(after)+graduate→大学毕业后的；研究所的','I didn''t put down that I had postgraduate degree.','我没有写上我有硕士学位.','');
INSERT INTO word VALUES(14267,'rote','rəut','rəʊt','n.  死记硬背;机械的作法，生搬硬套;涛声;','','to learn by rote','死记硬背地学习','【记】wrote-写,rote-死记硬背:照着写下来的东西死记硬背');
INSERT INTO word VALUES(14268,'sanitation',',sænɪ''teʃən','ˌsænɪˈteɪʃn','n.  卫生系统或设备;','san(whole)+itation(名词后缀)→卫生设备','The location is exceptionally poor, viewed from the sanitation point.','从卫生角度来看,这个地段非常糟糕.','sane 健康');
INSERT INTO word VALUES(14269,'seismograph','''saizməgrɑ:f','ˈsaɪzməgrɑ:f','n.  地震仪，测震仪;','','The earliest seismograph was invented by a Chinese named Zhangheng in the Han dynasty.','中国汉代的张衡最早发明地震仪。','');
INSERT INTO word VALUES(14271,'soundproof','''saʊndpru:f','ˈsaʊndpru:f',replace('adj.  隔音的;\nvt.  给（房屋等）装以隔音设备，使隔音;','\n',char(10)),'','This material is soundproof.','这材料是隔音的.','');
INSERT INTO word VALUES(14272,'specialized','''spɛʃə''laɪzd','ˈspeʃəlaɪzd',replace('adj.  专门的;专业的;专用的;\nv.  专攻(specialize的过去式和过去分词);','\n',char(10)),'','He specialized in criminal law.','他专攻刑法。','来自动词specialize（专门化）');
INSERT INTO word VALUES(14273,'spontaneously','spɔn''teiniəsli','spɒn''teɪnɪəslɪ','adv.  自然地，自发地，不由自主地;不禁;油然;','','We decided spontaneously to board a train for Geneva.','我们自行决定搭乘去日内瓦的火车.','');
INSERT INTO word VALUES(14274,'stilt','stilt','stɪlt','n.  （支撑建筑物高出地面或水面的）桩子，支柱;高跷;','','Thatch hut is raised high above the paddy field on stilt.','茅草屋用柱高高地建在稻田之上.','');
INSERT INTO word VALUES(14275,'symbolize','''sɪmbəlaɪz','ˈsɪmbəlaɪz',replace('vt.  象征;用符号表现;\nvi.  使用符号;采用象征;作为…的象征;','\n',char(10)),'symbol(象征)+ize(动词后缀)→象征；以符号表示','Easter eggs symbolize the renewal of life.','复活蛋象征新生.','');
INSERT INTO word VALUES(14276,'tableware','''teib(ə)lweə(r)','ˈteɪblweə(r)','n.  餐具;食具;','','Which shop has the best selection of tableware?','哪个商店的餐具比较好？','');
INSERT INTO word VALUES(14277,'tardiness','''tɑ:dinis','''tɑ:dɪnəs','n.  缓慢;迟延;拖拉;','','Her teacher gave her extra homework because of her tardiness.','由于她的迟到，老师给她布置了额外的家庭作业。','');
INSERT INTO word VALUES(14278,'treadmill','''tredmil','ˈtredmɪl','n.  踏车;单调的工作;（锻炼身体的）跑步机;','','The treadmill has a heart rate monitor.','跑步机上有个脉搏监视器.','');
INSERT INTO word VALUES(14279,'varied','''vɛrɪd','ˈveərid',replace('adj.  各种各样的;各不相同的;形形色色的;多变的;\nv.  变化( vary的过去式和过去分词);','\n',char(10)),'vari变化+ed形容词后缀，…的→多变化的，各式各样的，不同的 <-n->vari, vary 不同,多样性,变化,也表示变化的状态<-n->vari(diverse)+ed(形容词后缀)→种种的；有变化的','He had had a varied training and held many offices.','他受过多方面的训练,担任过许多职务.','');
INSERT INTO word VALUES(14280,'defection','dɪ''fɛkʃən','dɪ''fekʃn','n.  （对国家、事业等的）背叛;','fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：de坏+fect→做坏事→叛党','His defection to the other side was the ultimate betrayal.','他变节投向另一方是最终的背叛.','缺点，犯了错误了，背离了效忠的事业，义务，人，或理念');
INSERT INTO word VALUES(14281,'inconsistency','ˌinkən''sistənsi','ˌɪnkən''sɪstənsɪ','n.  不一致，不协调;前后矛盾，不一贯;','','The amendment will remove the inconsistency between the two laws.','修正案将会消除这两条法律之间的不一致之处.','in ( 不) +con ( 共同) +sist ( 站立) +ency -> 不站在一起 -> 不一致');
INSERT INTO word VALUES(14282,'pervasive','pɚ''vesɪv','pəˈveɪsɪv',replace('adj.  普遍的;扩大的;渗透的;弥漫的;\nadv.  无处不在地;遍布地;\nn.  无处不在;遍布;','\n',char(10)),'per贯穿，透+vas走+ive...的 →普及的，渗透的<-n->-ive 后缀;表倾向做某事;表……的品质','a pervasive smell of damp','四处弥漫的潮湿味儿','【记】pervade-遍及:per-向四面八方,vade-走:遍及');
INSERT INTO word VALUES(14283,'utopia',' ju:''təupiə ','ju:''təʊpɪə','n.  乌托邦（理想中美好的社会）;','','Sir Thomas More is remembered today as the author of Utopia.','当今,托马斯·莫尔先生还被铭记为《乌托邦》的作者.','');
INSERT INTO word VALUES(14284,'meditation',',mɛdɪ''teʃən','ˌmedɪˈteɪʃn','n.  默想;默念;沉思;冥想;','medit思考+ ation表名词→沉思, 冥想','She found peace through yoga and meditation.','她通过瑜伽和冥想找到了宁静。','来自 meditate：源自 remedy 疗法，近于 medical，另类疗法中有 meditation 冥想, 瑜珈这种；medicate 治疗时需要沉思怎么治这个病');
INSERT INTO word VALUES(14285,'blandishment',' ''blændiʃmənt ','''blændɪʃmənt','n.  奉承，讨好;','bland温和的+ish 致使...+ ment 表示行为、行为的过程或结果 → n. 奉承；谄媚；哄诱','They would not in the end abandon their vital interests by succumbing to Soviet blandishment.','他们最终决不会受苏联人的甜言蜜语的诱惑,从而抛弃自己的切身利益.','【记】bl-拼音“不赖”,an-一,dish-菜肴,men-人,t-拼音“特”:去别人家作客后这样评价“不赖的一桌菜肴,人特好”,这应该是奉承');
INSERT INTO word VALUES(14286,'blotch','blɔtʃ','blɒtʃ',replace('n.  （皮肤上的）红斑，疹块;大滴 [大片]（墨水或颜色的）污渍;\nvt.  使沾上污渍，弄脏;','\n',char(10)),'','He pointed to a dark blotch upon the starry sky some miles astern of us.','他指着我们身后几英里处繁星点点的天空中的一朵乌云.',replace(replace('【记】※谐音“别老吃”:别老吃有大斑点的大苹果\r\n※谐音“不老气”:脸上长几个红斑点(比如青春痘什么的),反而显得不老气\r\n※ b-拼音“别”,lot-多,ch-拼音“吃”:别吃东西太多,容易弄的一身大油点→斑点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14287,'deranged','dɪ''rendʒd','dɪˈreɪndʒd',replace('adj.  疯狂的;神经错乱的;混乱的;\nv.  使（精神）错乱(derange的过去分词和过去式);','\n',char(10)),'de相反+rang排列+ed形容词后缀 →精神排列混乱 →精神错乱的<-n->ange Range=rank,表示”排列,顺序”#词根助记：a 精神错乱的(精神排列混乱)','Traffic was stopped by a deranged man shouting at the sky.','一名狂叫的疯子阻塞了交通.','deranged→derange(v. 使发狂)+ed→疯狂的');
INSERT INTO word VALUES(14288,'discursive','dɪs''kɝsɪv','dɪsˈkɜ:sɪv','adj.  东拉西扯的，离题的;','dis分散+curs=run跑+ive形容词后缀 →分散着向不同方向跑  → 散漫的；离题的；东拉西扯的<-n->cur,curr,curs, cours =run , 表示”跑,发生”#词根助记：dis分开+curs跑=像四面八方跑=散漫的','the discursive style of the novel','这部小说的散漫风格','【记】dis-离开,curs-跑:离开主题到处乱跑→散漫的');
INSERT INTO word VALUES(14289,'expiate','''ɛkspɪet','ˈekspieɪt','vt.  <正>为（所犯罪过）接受惩罚，赎（罪）;','','Even death would not expiate all his crimes.','死有余辜.',replace(replace('【记】※ ex-前缀“出”,pi-pious虔诚的:显出虔诚的态度→赎罪\r\n※ ex-前缀“出”,pi-拼音“屁”,ate吃:为了赎罪把pi吃掉!','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14290,'gustatory','''gʌstətəri, -tɔri','''gʌstətərɪ','adj.  尝味的，味觉的;','','Human mind constantly depend on objects which are taken from visual, auditory, olfactory, gustatory and tactile means.','人的心理不断地依赖于从视觉，听觉，嗅觉，味觉和触觉得到的目标。','disgust 恶心 由 dis 坏 + gust 味道, 坏味道组成,坏味道就会恶性');
INSERT INTO word VALUES(14291,'impunity','ɪm''pjunəti','ɪmˈpju:nəti','n.  不受惩罚，无罪;不受损失;','im不+pun处罚+ity名词后缀→不受惩罚<-n->im(in-=not)+puni(drive)+ty(名词后缀)→不受惩罚；免受伤害','These gangs operate with apparent impunity.','这些团伙明目张胆地活动，却不受任何惩罚。','im 不 + punish 不惩罚');
INSERT INTO word VALUES(14292,'inane','ɪ''nen','ɪˈneɪn','adj.  无意义的，无比愚蠢的;','','Such comments are inane because they don''t help us solve our problem.','这种评论纯属空洞之词,不能帮助我们解决问题.','【记】in-在…里,an-一,e-IE标识:在一个e时代里,人们普遍感到空虚');
INSERT INTO word VALUES(14293,'jibe','jibe','dʒaib',replace('n.  嘲讽;讥讽;\nv.  嘲讽;（与…）一致;','\n',char(10)),'','What he says does not jibe with what others say.','他所说的与其他人说的不一致.',replace(replace('【记】※谐音“结巴”:结巴引起嘲笑\r\n※谐音“窄吧”:我与大多数人一样住房很窄吧,经常被有钱人嘲笑,最后我跳槽转向','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14294,'leery','''liəri','ˈlɪəri','adj.  留神的;猜疑的;机敏的;机警的;','','The government is leery of changing the current law.','政府对是否修改现行法律存有疑虑。','leer 斜视，表示怀疑');
INSERT INTO word VALUES(14295,'litany','''lɪtəni','ˈlɪtəni','n.  连祷;[宗]启应祷文;（英国国教公祷书中的）连祷文;冗长而枯燥的陈述;','','a litany of complaints','喋喋不休的抱怨','');
INSERT INTO word VALUES(14296,'meteoric','ˌmi:ti''ɔrik','ˌmi:tiˈɒrɪk','adj.  疾速的;令人眼花缭乱的;流星的;','','a meteoric rise to fame','迅速成名','meteor 流星， met + air <陨石>碰到空气→流星, eor 为 air 的变体，原指 high in the air');
INSERT INTO word VALUES(14297,'miasma','maɪ''æzmɚ','miˈæzmə','n.  瘴气;烟雾弥漫的空气;不良气氛或影响;','','A miasma of stale alcohol hung around him.','他身上老有股难闻的酒精味。','【记】mi-拼音“弥”,asma-谐音“阿诗玛”:空气中弥漫的阿诗玛的烟味对不抽烟的来说是瘴气');
INSERT INTO word VALUES(14298,'pastiche',' pæs''ti:ʃ, pɑ: ','pæˈsti:ʃ','n.  模仿作品;拼凑的艺术作品;集锦;模仿的艺术风格;','','a pastiche of the classic detective story','经典侦探故事的仿作',replace(replace('【记】※ past-过时的,I-中缀,che-拼音“车”:过时的车不值得模仿\r\n※ paste-粘贴,pastiche-大杂烩:拷贝他人的作品粘贴到自己的作品中→大杂烩\r\n※ past-过去,I-中缀,che-拼音“车”:过去的老爷车已经不多了,现在看到的都是模仿制品','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14299,'peevish','''pivɪʃ','ˈpi:vɪʃ','adj.  脾气坏的，易动怒的;','','A peevish child is unhappy and makes others unhappy.','一个脾气暴躁的孩子自己不高兴也使别人不高兴.','【记】谐音“劈为十”:把木头一下子劈为十段,很显然他在发脾气→易怒的');
INSERT INTO word VALUES(14300,'penury','''pɛnjəri','ˈpenjəri','n.  赤贫，缺乏;','','Hardship and penury  wore him out before his time.','受穷受苦使他未老先衰.',replace(replace('【记】※ pen-围栏,u-谐音“牛“,ry-拼音“人妖”:住围栏坐牛车的人应该是贫穷的人\r\n※ pen-钢笔,u-you你,r-似“花”,y-拼音“要”:送你花的男人事先要把钢笔卖了,真是非常贫穷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14301,'poseur','pəu''zə:','pəʊˈzɜ:(r)','n.  装腔作势的人;','','He had been railed against by them as a prig and a poseur.','他们责骂他是一个沾沾自喜、装腔作势的人.',replace(replace('【记】pose-摆(姿势),ur-名缀:装模作样的人\r\n***联想记忆词汇***\r\npolarize追求完美的达芬奇支好了ponderous画架开始portray《蒙娜丽莎》的portrait,蒙娜丽莎很配合的摆好pose,春天来了,画像完成了portion,但是蒙娜丽莎却患上了pollen过敏症,一个个的喷嚏不但pollute了画室的空气,还让达芬奇不能ponder如何布局,于是他建议蒙娜丽莎随身带上portable药物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14302,'reverberate','rɪ''vɝbə''ret','rɪˈvɜ:bəreɪt',replace('vi.  回响;弹回;反射;\nvt.  使回响;使反射;使回弹;','\n',char(10)),'re(again)+verber(to beat)+ate(动词后缀)→起回声；回响；反射','The waves reverberate as far away as the end of the building.','声波反射的很远,一直传到建筑物的那一头.',replace(replace('【记】※ re-前缀“反”,verber-打退,ate-动缀:声音反打回来→起回声\r\n※ rever-reverse颠倒,berate-liberate解放:颠来倒去的解放声音,那就是让声音自由的传播,要是在一个狭小的环境里,那声音不就回荡了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14303,'sextant','''sekstənt','ˈsekstənt','n.  （航海用的）六分仪;','','Sextant can be used for exploration and navigation .','六分仪可用于航海和勘探中。','six');
INSERT INTO word VALUES(14304,'wastrel','''westrəl','ˈweɪstrəl','n.  无用的人，废物;浪子;','wastr=waste浪费+el表名词 →浪费者  ','Her father wouldn''t let her marry a wastrel.','她的父亲不会让她嫁给一个败家子。','【记】wastre-waste 浪费,l-似数字“1”:浪费的人一定是一个败家子');
INSERT INTO word VALUES(14305,'wont','wɔnt','wəʊnt',replace('adj.  惯常于，惯于;\nn.  习惯，惯常活动;\nvt.  使习惯于;\nvi.  习惯，惯常;','\n',char(10)),'','He was wont to fall asleep after supper.','他老是吃完晚饭就打盹。','【记】want-欲望、想要,wont-习惯:想要东西是一种习惯');
INSERT INTO word VALUES(14306,'acrid','''ækrɪd','ˈækrɪd','adj.  辛辣的;刺鼻的;（性格、态度、言词等）刻薄的;尖刻的;','acri尖，酸，锐利+d → 辛辣的；类刻的<-n->acerb, acr, acu,acid ：表示”尖,酸,锐利” =sour, sharp','acrid smoke from burning tyres','燃烧轮胎产生的刺鼻气味',replace(replace('【记】※ acid-酸的,r-似“花”:酸的东西加朵花后就变辛辣了\r\n※ acid-酸的,r-拼音“人”:说话带酸的人肯定是辛辣的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14307,'antithesis','æn''tɪθəsɪs','ænˈtɪθəsɪs','n.  对立;对立面;对照;对偶;','anti反对，相反+thesis观点→对立；反论<-n->anti-, ant- 前缀,表示反对,防止##thes, thet = setting ,表示”放置”#词根助记：anti反+thes放→反着放→对立,对照<-n->anti(against)+thes(put)+is(名词后缀)→对照；正相反的事物；对句','Love is the antithesis of selfishness.','爱是自私的对立面。','【记】anti-前缀“反”,thesis-论文:一个论文表达一种观点你说游泳可以减肥,你要摆事实讲道理,我如果要反对你,就得提出一个对立的、相对的观点,其实游泳不能减肥,因为游泳时人体产生一种抵御寒冷的脂肪,而且是不可消除的');
INSERT INTO word VALUES(14308,'braggart','''brægət','ˈbrægət',replace('n.  吹嘘;\nadj.  吹牛的，自夸的;','\n',char(10)),'','However, Captain Prien was not a braggart.','不过，普里恩舰长却不是一个夸大其词的人。','【记】b-拼音“不”,rag-破布,art-艺术:这不是破布,而是艺术→吹牛');
INSERT INTO word VALUES(14309,'brandish','''brændɪʃ','ˈbrændɪʃ',replace('vt.  挥舞;炫耀;\nn.  挥动，挥舞;','\n',char(10)),'','She answered with a brandish of her umbrella.','她挥动着伞回答.',replace(replace('【记】※ brandish-挥舞,brand-商标:挥舞刀剑就是军队的商标\r\n※brand-商标,ish-谐音“一洗”:商标一洗居然就掉了,当然要挥动武器砍奸商去\r\n※ brand-商标,dish-谐音“电视”:有人认为“广告”就是将商标在电视上炫耀地乱挥','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14310,'drivel','''drivl','ˈdrɪvl',replace('v.  淌口水，说傻话，胡说;\nn.  流口水，胡言乱语，糊涂话;','\n',char(10)),'','How can you watch that drivel on TV?','你怎么能看电视上那种胡说八道的东西？','【记】drivel-胡说,drive-开车:说废话和胡乱说话,是不是有点儿象是在大草原上开车――漫无目的,开到哪里算哪里');
INSERT INTO word VALUES(14311,'environ','in''vaiərən','ɪn''vaɪərən','vt.  包围，环绕，（敌意地或保护性的）围住;','','Il é tait environ onze heures.','这时大约十一点钟.','');
INSERT INTO word VALUES(14312,'glut','ɡlʌt','glʌt',replace('vt.  使吃饱;使充斥;\nvi.  过量地吃;\nn.  供过于求;吃得过多;','\n',char(10)),'glutto-, glutt- 表”吞”','a glut of cheap videos on the market','市场上供过于求的廉价录像带',replace(replace('【记】※ 谐音“割了它”:你已经供过于求了,那里不需要了,割了它吧\r\n※ g-拼音“光”,l-似“棍子”,u-谐音“有”,t-似“伞”:光棍都有十把伞,属于供过于求','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14313,'indite','ɪn''daɪt','ɪn''daɪt','vt.  写（文章，信等）创作，赋诗，创作;','','This essay is written just for trying to indite article in English.','此散文仅仅是为了尝试用英文写文章。',replace(replace('【记】※ indite-文章,incite-煽动:他的文章写得很有煽动性\r\n※	谐音“殷带她”:殷勤对她,女孩子喜欢男孩子为她写情诗→赋诗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14314,'inscrutable','ɪn''skrʊtəbl','ɪnˈskru:təbl','adj.  不可理解的，谜一样的;神妙莫测;','in 不 + scrut理解 + able [形容词后缀], 表示“可...的”  → adj. 神秘的 ；不能预测的','Inscrutable are the ways of Heaven.','天道难知.','【记】in-前缀“不”,scrut-理解,able-能:不能理解的');
INSERT INTO word VALUES(14315,'judiciary','dʒu(:)''diʃiəri','dʒuˈdɪʃəri',replace('n.  司法部;（总称）法官，审判官;司法制度;\nadj.  法院的，审判员的;司法的;','\n',char(10)),'','The independence of the judiciary in France is guaranteed by statute.','法国司法部门的独立地位是法律明文规定的。','');
INSERT INTO word VALUES(14316,'kudos','''kudɑs','ˈkju:dɒs','n.  荣誉，光荣，赞誉;','','the kudos of playing for such a famous team','为这样著名的队比赛的荣誉',replace(replace('【记】※谐音“酷到死”:有了名望后可以一直酷到死\r\n※ ku-拼音“苦”,do-做,s-拼音“事”:苦苦的做事是为了名望和声誉\r\n※ ku-拼音“酷”,dos-dos系统:很酷的DOS(微软最早的操作系统)为微软赢得了荣誉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14317,'lackadaisical',',lækə''dezɪkl','ˌlækəˈdeɪzɪkl',replace('adj.  无精打采的，不决断的，不热心的;\nadv.  无精打采地，不决断地，不热心地;','\n',char(10)),'lackadais=lackadaisy叹息 + ical ...的 → adj. 懒洋洋的；无精打采的；伤感的','There''ll be no time to correct lackadaisical driving techniques after trouble develops.','等到麻烦显现时再纠正动作迟缓的驾驶技术就来不及了.','【记】lack-缺少,a-一,dais-拼音“袋鼠”,I-我,cal-call打电话:我打电话说缺乏一只懒洋洋的袋鼠');
INSERT INTO word VALUES(14318,'marsupial','mɑr''supɪəl','mɑ:ˈsu:piəl',replace('n.  有袋目哺乳动物;\nadj.  有袋的，袋状的;','\n',char(10)),'','Koala is an arboreal Australian marsupial.','考拉是一种澳大利亚树栖有袋动物。',replace(replace('【记】※ 谐音“妈说你骗人”:妈说你骗人,城里哪来的有袋动物\r\n※ 谐音“马速飙”:有袋动物育儿袋里装着baby还能以马的速度狂飙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14319,'nonentity','nɑ''nɛntəti','nɒˈnentəti','n.  无足轻重的人;','non没+ent...的+ity表名词 → 不存在的 → 不存在；无名之人<-n->non(not)+entity(being)→不存在；不存在之物；不足取的人或物','She was written off then as a political nonentity.','她当时被认定是成不了气候的政坛小人物。','【记】non-前缀“不、无、非”,entity-存在:好象不存在的人→无足轻重的人');
INSERT INTO word VALUES(14320,'outwit','aut''wit','ˌaʊtˈwɪt','vt.  以智取胜，以计击败;','','Somehow he always manages to outwit his opponents.','他反正总能设法智胜对手。','out ( 出) +wit ( 机智) -> 机智超出别人');
INSERT INTO word VALUES(14321,'platonic','plə''tɑnɪk','pləˈtɒnɪk','adj.  柏拉图（哲学）的;理想的;不切实际的;（两性之间关系）纯精神友谊的;','','Their relationship is strictly platonic.','他们的关系完全是纯友谊。','Platonic→Platon(n. 柏拉图)+ic→柏拉图式 的');
INSERT INTO word VALUES(14322,'pontifical','pɑn''tɪfɪkl','pɒnˈtɪfɪkl','adj.  教皇的;大祭司的;傲慢的;武断的;','pontif教皇+ical表形容词 →像教皇一样自以为是的 →自以为是的<-n->pont 表”桥, 教皇”','His words criticising modern society just right indicate his pontifical character.','他用以批评现代社会的言论恰好反映了他自大武断的性格。','pontiff 教皇,主教；音：胖体肥口，<有些人>脑满肠肥昏庸的样子，还那么自以为是');
INSERT INTO word VALUES(14323,'prescience','''prɛʃɪəns','''presɪəns','n.  预知，先见;前科学;','pre预先+sci知道+ence名词后缀 → 先见之明<-n->sci =know, 表示”知道”#词根助记：pre预先+sci→预先知道','Experience has shown the wisdom of his prescience','历史经验证明了他的先见之明。','【记】pre-前缀“在…前”,science-科学:作为词根是知道的意思→提前知道→预知');
INSERT INTO word VALUES(14324,'putrefy','''pju:trifai','ˈpju:trɪfaɪ',replace('vt.& vi.  （使）腐烂，（使）腐败;（使）化脓;\nvi.  腐化，堕落;','\n',char(10)),'','Undigested protein begins to rot and putrefy in your tummy.','没有被消化的蛋白质会在你的胃里开始腐烂变质.','put 放 + tree 树，树砍下来放那不管它会腐烂的；音：不炊饭，饭准备好了不做会腐烂的');
INSERT INTO word VALUES(14325,'raconteur','rækɔn''tə:','ˌrækɒnˈtɜ:(r)','n.  善于讲轶事的人;','','The raconteur mentioned that the quotation was from the Bible.','说故事的那位来宾,指那句话是出自圣经!','【记】ra-化学元素“镭”,conteur-counter柜台:擅长讲故事的人有时也能真瞎编,他说居里夫人缺钱时竟然把她发现的镭送到柜台上卖');
INSERT INTO word VALUES(14326,'resonant','''rɛznənt','ˈrezənənt','adj.  洪亮的;回响的;共振的;能共鸣的;','re向后，相反+son声音+ant形容词后缀→声音回过来→回响的<-n->son =sound,表示”声音”#词根助记：re回+son+ant→有回声的','a deep resonant voice','深沉而响亮的声音','【记】re-前缀“再、又”,son-声音,ant-形缀:声音反复→洪亮的,回响的');
INSERT INTO word VALUES(14327,'revile','rɪ''vaɪl','rɪˈvaɪl',replace('vt.  辱骂，痛斥;\nn.  谩骂者;','\n',char(10)),'re一再+vile卑鄙的→一再使别人感到卑劣→辱骂）<-n->vili-, vil- =base,表示”卑劣”','No man should reproach, revile, or slander another man.','人们不应羞辱, 辱骂, 或诽谤他人.','【记】re-前缀“反”,vile-卑鄙的,邪恶的:把邪恶的话返回→辱骂');
INSERT INTO word VALUES(14328,'trite','traɪt','traɪt','adj.  （言语、想法等）老生常谈的，陈腐的，老一套的;','trit摩擦+e→像被磨破了一样 → 陈腐的','The heading is trite.','标题陈旧.','【记】tri-三流,te-小:三流的小话语→陈词滥调的');
INSERT INTO word VALUES(14329,'valor',' ''vælə ','''vælə','n.  （尤指战斗中的）勇猛，英勇;','val强壮+or表名词→强壮状态→英勇','Fortitude is distinct from valor.','坚韧不拔有别于勇猛。','【记】谐音“歪勒”:歪曲弥勒佛的教义可真有勇气');
INSERT INTO word VALUES(14330,'wanderlust','''wɔndəlʌst, -lʊst','ˈwɒndəlʌst','n.  <德>漫游癖，旅行癖;','','This phenomenon, sometimes called wanderlust, may explain why people spend so much time and money on trips to interesting ...','这种现象, 有时叫做旅游癖, 可以用来解释为什么人们会把那么多时间和金钱花在有趣的旅游','【记】wander-漫游,lust-欲望:漫游癖');
INSERT INTO word VALUES(14331,'yore','jɔ:, jɔə','jɔ:(r)','n.  <书>往昔，昔时;','','''shet yore mouth, " directed Archie briefly. " You too, Miss Melly.','" 住嘴, " 阿尔奇厉声喝道: " 媚兰小姐,你也不要说了.','【记】谐音“咬耳”:小时候打架你咬我耳朵,这很久以前的事我仍记忆犹身');
INSERT INTO word VALUES(14332,'betroth',' bi''trəuð ','bɪ''trɔ:θ','vt.  将某人许配给，订婚;','be使…成为+troth诚实，诺言→同…订婚；许配<-n->be(to make)+troth(truth 真实)→许配','I will betroth you in faithfulness, and you will acknowledge the LORD.','也以诚实聘你归我, 你就必认识我耶和华.',replace(replace('【记】※ be-是,troth-誓言:订婚就是一种誓言\r\n※谐音“备愁死”:为了巩固孙刘联盟刘备终尽脑汁想与孙权妹妹订婚差点没愁死\r\n※ bet-赌博,ro-拼音“肉”:赌肉一男和一女赌肉,无论谁输谁赢,一方必然属于另一方→许配','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14333,'bohemian','bəu''hi:miən','bəʊˈhi:miən','n.  放荡不羁的文化人;','','After a very proper upbringing he chose to lead the Bohemian life of an artist.','他受过正统的教育,却立意过着艺术家我行我素的生活.','【记】bo-拼音“薄”,he-拼音“菏”,mian-拼音“面”:用一块薄菏糖就可以换他们一袋面,这个民族的人真是太');
INSERT INTO word VALUES(14334,'cadaver','kə''dævɚ','kəˈdævə(r)','n.  尸体;','cad-, cas-, cid- 表示下降,降临,发生','Examination of a cadaver is to determine the cause of death.','尸体解剖是为了确认死亡原因。',replace(replace('【记】※ 谐音“可得卧”:尸体可得卧着,要不就吓人了\r\n※ cad-无赖,aver-断言:无赖说的话不能算数→象死人的话一样\r\n※ cad-cab出租车,a一,ver-谐音“味儿”:出租车里有一股死尸味道(谋杀后放在后备箱内)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14335,'centurion','sɛn''tʃʊrɪən','senˈtjʊəriən','n.  百人队长，百夫长（古罗马的军官，指挥百人）;','','When Jesus had entered Capernaum, a centurion came to him, asking for help.','耶稣进了迦百农，有一个百夫长前来求助。','【记】century-世纪,centur-一百个,ion-离子:统治一百个离子→百夫长');
INSERT INTO word VALUES(14336,'compelling','kəm''peliŋ','kəmˈpelɪŋ',replace('adj.  引人入胜的;扣人心弦的;非常强烈的;不可抗拒的;\nv.  强迫，使不得不( compel的现在分词);','\n',char(10)),'','Her latest book makes compelling reading.','她新出的书读起来扣人心弦。','compel 强制人注意的');
INSERT INTO word VALUES(14337,'credo','''krido','ˈkri:dəʊ','n.  信经，信条;','','To be the first to bear hardship and the last to enjoy comfort is our credo.','吃苦在前,享受在后,这就是我们的口号.','credit 信用,都是信');
INSERT INTO word VALUES(14338,'elegy','''elidʒi','ˈelədʒi','n.  哀歌，挽歌;','','Good heavens, what would be more tragic than that elegy!','天哪，还有什么比那首挽歌更悲伤的呢！','【记】谐音“哀立即”:听到哀歌,哀思立即涌上心头');
INSERT INTO word VALUES(14339,'forswear','fɔ:''swɛə','fɔ:ˈsweə(r)','vt.  发誓抛弃;坚决放弃;发伪誓;作伪证;','','You must tell the truth to the judge, because if you forswear yourself you could go to prison.','你必须向法官说老实话, 因为你如果作伪证就可能坐牢.','【记】for-为,swear-誓言:为实现誓言发誓抛弃休息');
INSERT INTO word VALUES(14340,'insubstantial','ˌinsəb''stænʃəl','ˌɪnsəbˈstænʃl','adj.  无实体的，无实质的;非实在的;','','an insubstantial construction of wood and glue','用木头和胶粘合的简单构造','in 无 + substantial 实体的');
INSERT INTO word VALUES(14341,'inveigh','ɪn''ve','ɪnˈveɪ','vi.  猛烈抨击，痛骂，谩骂;','','A lot of his writings inveigh against luxury and riches.','他的很多文章都痛批奢华与财富。',replace(replace('【记】※ in-进入,veigh-vect 恶,坏,猛烈:辱骂\r\n※谐音“淫威”:对于有淫威的人要破口大骂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14342,'misdemeanor',',mɪsdɪ''minɚ','ˌmɪsdɪ''mi:nə','n.  不法行为;（相对于重罪的）轻罪，小罪;','','He is charged with several misdemeanor, including driving without a valid licence and creating a disturbance.','他被控告犯有好几种轻罪，其中包括无有效驾驶执照驾驶和扰乱治安。','【记】demeanor-行为,misdemeanor-轻罪:行为不检,调戏良家妇女犯下轻罪');
INSERT INTO word VALUES(14343,'mogul','məu''gʌl, ''məugʌl','ˈməʊgl','n.  有权势的人，大人物;〈美〉富豪，贵族;小〉富豪，贵族坡，雪坡;蒙兀儿人;','','The football captain was the mogul of the school.','那足球队长是该校的大人物.',replace(replace('【记】※ 谐音“母狗”:有人骂那位显要人物为母狗\r\n※ mogul-显要人物,ogle-向…送秋波:向大人物大送秋波','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14344,'munificent','mju''nɪfɪsnt','mju:ˈnɪfɪsnt','adj.  （指送礼者）慷慨的，（指礼品）丰厚的;','muni公共的+fic做+ent形容词后缀→做出来给大家→慷慨的<-n->mun Muni,mun= public,表示”公共的”#词根助记：愿意把自己的东西变成公共的=慷慨','I am so happy to get munificent birthday presents from my friends.','我很高兴跟我朋友收到大量的生日礼物.','【记】mu-拼音“木”,ni-拼音“你”,fi-拼音“飞”,cent-硬币:你象木头似的飞硬币→慷慨的');
INSERT INTO word VALUES(14345,'muted','mju:td','ˈmju:tɪd','adj.  （声音）减弱的，变得轻柔的； （尤指感情的表达）缓和的，温和的;','','They spoke in muted voices.','他们轻声说着话。','mute 沉默');
INSERT INTO word VALUES(14346,'nostrum','''nɑstrəm','ˈnɒstrəm','n.  骗人的疗法，有专利权的药品;妙策;','','Some nostrum  peddled as a cure for unemployment.','鼓吹可解决失业问题的妙策.','no 不 + strum<源自 string 琴弦> 乱弹，乱奏，卖秘方的人说：我这不是乱弹琴，不是吹的');
INSERT INTO word VALUES(14347,'paraphernalia','''pærəfə''nelɪə','ˌpærəfəˈneɪliə','n.  随身物品;装备，设备;[法]妻子的财产;','-ia 【希腊传入拉丁】形成名词的后缀;表”状态”','an electric kettle and all the paraphernalia for making tea and coffee','电水壶及沏茶冲咖啡的全套用具','');
INSERT INTO word VALUES(14348,'pellucid',' pe''lju:sid ','pəˈlu:sɪd','adj.  透明的，清澈的;','luc,lust =light, clear (光,清晰)#词根助记：pel(=per穿过)+luc=光可以穿过的=透明的','She has a pair of pellucid blue eyes.','她有一双清澈的蓝眼睛。','【记】pel-通过,lucid-闪耀:光可以闪耀的通过→透明的');
INSERT INTO word VALUES(14349,'provender','''prɑvɪndɚ','''prɒvɪndə','n.  （家畜的）干饲料;','','The ambrosial and essential part of the fruit is lost with the bloom which is rubbed off in the market cart , and they become mere provender.','水果的美味和它那本质的部分，在装上了车子运往市场去的时候，跟它的鲜丽一起给磨损了，它变成了仅仅是食品。','可能源自 provide + er 东西， 提供的东西，粮草；pro + vender→售卖者，售卖食物，草料');
INSERT INTO word VALUES(14350,'remunerative','rɪ''mjunərətɪv','rɪˈmju:nərətɪv','adj.  酬报的;报偿性的;付酬的;有利可图的;','re 回 + muner服务 + ative...的 → 所做服务有回报的 → 有利可图的','He is prepared to make a living by accepting any remunerative chore.','为了生计,他准备接受任何有酬报的杂活.','re 反 + money 钱,将钱反回去');
INSERT INTO word VALUES(14351,'seemly',' ''si:mli ','ˈsi:mli','adj.  得体的，适宜的，合乎礼仪的;','','Control yourself , sir. These outbursts of petulance are not seemly.','您哪, 就克制点吧. 这么使性子可不像话.','seem 好看的；');
INSERT INTO word VALUES(14352,'sophomoric',',sɑfə''mɔrɪk','ˌsɒfə''mɒrɪk','adj.  大学或四年制中学的二年级的，一知半解的;','','Do you really believe that sophomoric argument?','你当真相信那种幼稚可笑的论点 吗 ?','sophomo');
INSERT INTO word VALUES(14353,'splice','splaɪs','splaɪs',replace('vt.  绞接;捻接（两段绳子）;胶接;粘接（胶片、磁带等）;\nn.  胶接处，粘接处，铰接处;','\n',char(10)),'spl分裂+ice表名词，行为，状态→由分裂推成衔接；参考：split分裂','The boy and I will splice them when we are home.','回家以后,我要跟孩子把它们接起来.','complicate 缠绕到一起，把线结合一起');
INSERT INTO word VALUES(14354,'totem','''təutəm','ˈtəʊtəm','n.  图腾;图腾形象;崇拜物;','','I didn''t want to be low man on the totem pole for ever.','我不想永远当小人物。','');
INSERT INTO word VALUES(14355,'unconscionable','ʌn''kɑnʃənəbl','ʌnˈkɒnʃənəbl','adj.  昧着良心的，不合理的，过分的;没良心;','','He kept me waiting an unconscionable time.','他叫我等得太久,这是不合理的.','【记】un-前缀“不”、无,conscionable-凭良心的、正直的:不受良心控制的');
INSERT INTO word VALUES(14356,'vivacious','vɪ''veʃəs','vɪˈveɪʃəs',replace('adj.  活泼的，快活的;\nadv.  快活地，活泼地;','\n',char(10)),'viv生命+acious有...性质的→活泼的 ；有生气的<-n->viv, vis, vit 表”生命, 活力”','He had three pretty, vivacious daughters.','他有三个活泼漂亮的女儿。','viv 生命，生存；');
INSERT INTO word VALUES(14357,'withdrawn','wið''drɔ:n','wɪðˈdrɔ:n',replace('adj.  孤僻的，离群的;偏僻的;\nv.  取回，收回( withdraw的过去分词);','\n',char(10)),'','Only a small fraction of a bank''s total deposits will be withdrawn at any one time.','任何时候，一家银行的总存款只有少量会被提取。','withdraw');
INSERT INTO word VALUES(14358,'biennial','bai''eniəl','baɪˈeniəl',replace('adj.  （事件）两年一次的;\nn.  两年生植物;','\n',char(10)),'','The workers were strongly against the biennial election.','工人们强烈反对两年一次的选举.','【记】bi-前缀“两”,enn-词根“年”:一两年一次的');
INSERT INTO word VALUES(14359,'bullion','''bʊlɪən','ˈbʊliən','n.  金条;（视为原材料的）金;银;金（或银）丝饰带;','','Much bullion is stored in the vaults at Fort Knox.','福特·诺克斯家的地窖里藏了很多金条.',replace(replace('【记】※ billion-十亿,bullion-金条:价值十亿的一块大金条\r\n※ bull-公牛,ion-lion狮子:想看公牛斗狮子,拿金条来(卖公牛得银,卖狮子得金)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14360,'caldron','''kɔ:drən','ˈkɔ:drən','n.  大锅（炉），大汽锅;锅状盆地;','','A jet of coffee steam from the burnished caldron.','咖啡的蒸气从打磨得锃亮的大壶里喷出来.',replace(replace('【记】※ 谐音“寇准”:寇准当县令时家里穷得只有一口大锅\r\n※ cal-call召唤,dron-drone嗡嗡作声:大锅里煮着香香的汤,招来雄蜂嗡嗡作声','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14361,'centaur','''sɛntɔr','ˈsentɔ:(r)','n.  （希腊神话中）半人半马怪物;','','His face reminded me somehow of a centaur.','他的脸使我想起半人半马的怪物。',replace(replace('【记】※ 谐音“三头耳”:半人半马的怪物抓了3个人给他掏耳朵\r\n※ cent-分币,centaur-人头马怪物:有的国家的分币后面就是人头马','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14362,'deputize','''depjutaiz','ˈdepjutaɪz','vi.  担任代表;','','Ms Green has asked me to deputize for her at the meeting.','格林女士请我代表她出席会议。','deputy');
INSERT INTO word VALUES(14363,'disenfranchise','ˌdisin''fræntʃaiz','ˌdɪsɪnˈfræntʃaɪz','vt.  剥夺…的选举权，剥夺…的公民权，终止…的特许权;','','White supremacists devise new Methods: To disenfranchise Negroes.','白人至上论者想出新的方法以剥夺黑人的公民权.','');
INSERT INTO word VALUES(14364,'enervate','''ɛnɚvet','ˈenəveɪt','vt.  使衰弱，使失去活力;','neuro-, nervo-, nerv- 【希腊和拉丁】表”神经纤维”#词根助记：e- 出 + nervus 肌腱,精力 -> 拉丁 enervare 切断神经、肌腱 -> 过去分词形式 enervatus 使衰弱','Soft living will enervate the leaders, and those under their command will be changed into beasts.','舒适的生命会弱化领导者, 在他们命令之下的会变成了兽.','【记】enerv-nerve神经,ate-吃:如神经样分布的情报网被吃掉,一定会大大削弱敌军战斗力');
INSERT INTO word VALUES(14365,'feral','''fiərəl','ˈferəl','adj.  （动物）野生的，未驯的，野蛮的;','','No one is dare to get close to your dog as it is too feral.','你的狗太凶猛了，所以没人敢靠近它。',replace(replace('【记】※ feral-野生的,flare-闪烁:野生动物眼睛里闪烁着凶光\r\n※ fer-fur皮毛,al-all全:全身都是毛的动物一般都是凶猛的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14366,'fiat','ˈfiət, -ˌæt, -ˌɑt, ˈfaɪˌæt, -ət','ˈfi:æt','n.  命令，许可;菲亚特汽车（意大利品牌）;','','The came back and bought furniture for her fiat.','他们度完蜜月回来后,买了家具装饰她的公寓.',replace(replace('【记】※ fiat-命令,fat-肥胖:发布命令的人一般都很肥胖,比如boss\r\n※谐音“菲亚特”:市政府发布命令让所有的机关事业单位都买菲亚特(FIAT)牌汽车','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14367,'gnome',' nəum ','nəʊm','n.  格言;土地神;侏儒;','','The Swedes do not have Santa Claus . What they have is Christmas Gnome.','瑞典人的圣诞节里没有圣诞老人, 但他们却有一个圣诞守护神.','【记】g-拼音“哥哥”,nome-name名字:哥哥的名字叫不择手段背单词→警句');
INSERT INTO word VALUES(14368,'granary','''grænəri','ˈgrænəri','n.  谷仓，粮仓;','gran颗粒+ary表场所→放粮食颗粒的地方','The granary is bursting with grain.','粮食满仓.','源自 grain');
INSERT INTO word VALUES(14369,'lectern','''lekt(ə)n','ˈlektən','n.  （教堂中的）读经台;（演说时放讲稿的）小讲台;','','Godliman stood at a lectern, perched one leg like a bird.','加德里曼一只脚站在小架子上, 象歇息着的鸟.','lecture 讲课 + 音：坛，讲课的坛');
INSERT INTO word VALUES(14370,'lode','ləud','ləʊd','n.  矿藏;','','Her own experiences have provided her with a mother lode of material for her songs.','她自身的经历为她的歌曲提供了取之不尽的素材。',replace(replace('【记】※谐音“露的”:从两层岩石中露出来的矿脉!\r\n※ lode-矿,lodge-小木屋:采矿需住小木屋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14371,'lucre','''lukɚ','ˈlu:kə(r)','n.  <贬>金钱收益，利润;','','the lure of filthy lucre','不义之财的诱惑',replace(replace('【记】※谐音“赂客”:用金钱贿赂客人\r\n※lucre-金钱,lure-诱惑:钱对很多人来讲自然非常诱惑力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14372,'overweening',',ovɚ''winɪŋ','ˌəʊvəˈwi:nɪŋ','adj.  自负的;过分的，不合理的;惟我独尊;','','''Your modesty is a cover for your overweening conceit,'' she said.','“你表面谦虚，骨子里目中无人。”她说道。','【记】over-超过,ween-认为,ing-形缀:超过常规地认为自己能力突出→自负的');
INSERT INTO word VALUES(14373,'polemical','pə''lemikəl','pəˈlemɪkl','adj.  辩论法的;辩论术的;好辩的;挑起争端的;','','Daniels is at his best when he''s cool and direct, rather than combative and polemical.','丹尼尔斯冷静、坦率时状态最佳；而好斗、爱辩时则不然。','polem ( 战争) +ic -> 战争, 争论 同根词:polemology ( 战争学)');
INSERT INTO word VALUES(14374,'precipitant','pri''sipitənt','prɪ''sɪpɪtənt','n.  沉淀剂;沉淀物;','','For protein crystallization, the main impact of precipitant is on the solvent.','对于蛋白质的结晶，沉淀剂主要在溶剂上产生作用。','precip- 头向前冲→仓促');
INSERT INTO word VALUES(14375,'rivulet','''rɪvjələt','ˈrɪvjələt','n.  小河，小溪;','rivu=river河流+let表示“小” →小河','The school is located near the rivulet.','学校坐落在小河附近.','river + let 小');
INSERT INTO word VALUES(14376,'sedition','si''diʃən','sɪˈdɪʃn','n.  煽动行为或言论，煽动叛乱;','','Government officials charged him with sedition.','政府官员指控他煽动人们造反。','【记】sed-坐,it-想成皇位,ion-名缀:想坐皇位→叛乱');
INSERT INTO word VALUES(14377,'synchronous','''sɪŋkrənəs','ˈsɪŋkrənəs','adj.  同时存在[发生]的，同步的;','chron =time,表示”时间”#词根助记：syn共同＋chron→时间相同<-n->syn(same)+chron(time)+ous(形容词后缀)→同时发生的；同时的','The message can be used only with synchronous operations .','消息只能与同步操作一起使用。','【记】syn-前缀“共同、相同”,chron-时间,ous-形缀:同时间的→同步的');
INSERT INTO word VALUES(14378,'tipple','''tɪpl','ˈtɪpl',replace('n.  致醉的饮料，烈酒;\nv.  不断喝，饮烈酒;','\n',char(10)),'','His favourite tipple was rum and lemon.','他最爱喝的饮料是朗姆酒加柠檬汁。',replace(replace('【串】喝了tipple(烈酒),cripple(跛子)将nipple(奶嘴)扔到水里溅起ripple(涟漪)\r\n【记】ti-拼音“踢”,pple-apple苹果:喝多了的人给他苹果吃,他会踢了酗酒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14379,'aphasia','ə''feʒɪə','əˈfeɪziə','n.  失语症;','phasia 表”说”#词根助记：a表示否定##a, an 前缀,表示缺乏,没有,否定<-n->a(without)+phase(to speak)+ia(表示病名的后缀)→失语症,无语言能力','My wife is in B - four , stroke and aphasia.','我的妻子住在B -4 房间, 患的是中风和失语症.','【记】a-前缀“非、无”,phas-语言,ia-名缀“病”:不能说话的病→失语症');
INSERT INTO word VALUES(14380,'aquiline','''ækwɪlaɪn','ˈækwɪlaɪn','adj.  鹰的，似鹰的;（鼻子）钩状的;','aquil鹰+ine形容词后缀 → 鹰的，似鹰的','He had a thin aquiline nose and deep-set brown eyes.','他长着窄长的鹰钩鼻和深陷的褐色眼睛。',replace(replace('【记】※ a-一,qu-拼音“去”,line-线:一去就是一条线→鹰\r\n※ aqu-前缀“水”,line-线:水线老鹰抓鱼的时候,先在天空中翱翔,琐定目标后,急冲直下,抓起鱼后,在水面上留下一条白色的水线','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14381,'bereft','bɪ''rɛft','bɪˈreft',replace('adj.  被剥夺的;丧失的;失去亲人的;\nvt.  失去…的(bereave的过去式);','\n',char(10)),'','He was utterly bereft when his wife died.','他的妻子去世时，他十分凄凉。','bereft→bereave(v. 使丧失亲人) 的过去分 词');
INSERT INTO word VALUES(14382,'berserk',' bə''sə:k ','bəˈzɜ:k',replace('adj.  狂怒的，狂暴的;\nadv.  狂暴地;','\n',char(10)),'','He went berserk when he found out where I''d been.','他弄清楚我去过哪儿后勃然大怒。',replace(replace('【记】※谐音“勃色克”:勃然变色的克格勃狂怒不已\r\n※ ber-谐音“搏”,ser-谐音“蛇”,k-拼音“可”:在他看来“搏蛇可是疯狂的行为”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14383,'braggadocio',' ,bræɡə''dəutʃiəu ','ˌbrægəˈdəʊtʃiəʊ','n.  自夸，吹牛大王;','','He was disliked because his manner was always full of braggadocio.','人们讨厌他,因为他老是吹牛.','brag 吹嘘 + do 做');
INSERT INTO word VALUES(14384,'browbeat','''braʊ''bit','ˈbraʊbi:t','vt.  （以言辞或表情）威逼，恫吓;','brow 眉毛 + beat 打败 → vt. 恫吓，吓唬；欺侮','They browbeat him into signing the document.','他们威逼他签署了文件.',replace(replace('【记】※ brow-眉毛,beat-打架:皱起眉毛进行恐吓\r\n※ brow-眉毛,beat-打击:用眉毛打击别人就是威吓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14385,'cavil','''kævl','ˈkævl',replace('vi.  挑剔，吹毛求疵;\nn.  吹毛求疵的意见;','\n',char(10)),'','A carper will cavil at anything.','爱挑剔的人对什么都挑剔.',replace(replace('【记】※ 谐音“开我”:老板为开除我一直在挑我毛病\r\n※ cav-cave牙洞,il-ill病了:给牙挑毛病→吹毛求疵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14386,'commodious','kə''modɪəs','kəˈməʊdiəs','adj.  <正>宽敞的;','com共同+mod动作+ious...的→共同动→有动的地方→宽敞的','It is a commodious house.','这是一间宽敞的房屋。',replace(replace('【记】commodity商品,commodious-宽敞的:商品很多的地方就是大型超市→宽敞的地方\r\n***联想记忆词汇***\r\ncomet因为意外,collide 上了地球,产生的colossal能量让combustible干草燃烧起来,combination物二氧化碳让人喘不过起来,一些地方commence有了饥荒,作为commander,岳飞奋不顾身投入抗险,得到了皇上的commend,不仅分给岳飞commodious三室两厅,还叫史书的commentator记录下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14387,'crotchety','''krɑtʃəti','ˈkrɒtʃəti','adj.  有怪想的，反复无常的，想入非非的;','','He was tired and crotchety.','他累了，动不动就发火。','【记】c,rot-腐烂,che-拼音“车”,ty-谐音“踢”:车子腐烂了以后是又踢又哭→反复无常的');
INSERT INTO word VALUES(14388,'demotic','dɪ''mɑtɪk','dɪˈmɒtɪk',replace('n.  （古埃及）通俗文字;\nadj.  口语的，通俗的;','\n',char(10)),'mot-, moto-, -motile, -motility, -motorial, -motoric, -motive, -motored; mov- 表”移动”','It is television''s demotic style of language.','这是电视通俗的语言风格。','demo 是人民，democratic 民主的');
INSERT INTO word VALUES(14389,'detraction','dɪ''trækʃən','dɪ''trækʃən','n.  诽谤;','tract =draw, 表示”拉,拖”','Faced with such detraction, scientists characteristically retort that science, unlike witchcraft, works.','面对诋毁, 科学家们出于天性给予反驳,宣称科学不是巫术, 确实有效.','de 否定 + tract 拖，拉， 拉下来，拉向不好；attract 是吸引');
INSERT INTO word VALUES(14390,'disport',' dis''pɔ:t ','dɪˈspɔ:t','vt.& vi.  嬉戏，玩乐，自娱;','port Port=carry,表示”拿,运”#词根助记：dis分开+port→拿来分心的东西→娱乐<-n->dis(apart)+port(carry)→嬉戏；展示；娱乐','Every Sunday, they disport themselves either in the parks or in the mountains.','每周日他们或去公园或去爬山.',replace(replace('【记】※ di-前缀“二、两倍”,sport-运动:就放松效果而言,一次娱乐等于两次运动\r\n※ di-拼音“弟”,sport-运动:弟弟一个人作运动,学爷爷唱唱跳跳你就不会老→自娱\r\n***联想记忆词汇***\r\ndismal薛蟠准备用香莲displace自己的原配老婆,但是在dispose香莲的事情的时候,忘记了disposal证据,disparage了原告的力量,被dispatch到农场劳动,那里人口disperse,生活用品dispense不均匀,恶劣的条件dismay了薛幡,觉得自己是dispensable废物,心里充满了对家里的愧疚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14391,'dotage','''dotɪdʒ','ˈdəʊtɪdʒ','n.  老年糊涂;年老昏聩，年老糊涂;','','Sarah moved back in with her father so that she could look after him in his dotage.','萨拉搬回来与父亲同住,好在他年老时照顾他.',replace(replace('【记】※dot-dote溺爱,age-年龄:到了溺爱小孙子的年龄→老糊涂\r\n※ dot-点,age-年纪:到了脸上有点(老人斑)的年纪→老糊涂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14392,'elaboration','iˌlæbə''reiʃən','ɪˌlæbə''reɪʃn','n.  精心制作（或计划）;精致;详尽（阐述）;精心完成的东西;','','This point needs further elaboration.','这一论点有待进一步发挥.','');
INSERT INTO word VALUES(14393,'exegesis','''ɛksə''dʒisɪs','ˌeksɪˈdʒi:sɪs','n.  注释，解释（尤指对基督教<圣经>的注释）;','','Exegesis of selected  passages from Isaiah, Jeremiah, Ezekiel and the Twelve Prophets.','阐释之章节选自以赛亚书 、 耶利米书 、 以西结书及十二先知书.','【记】exe-电脑中可执行文件,ge-拼音“哥”,sis-sister妹妹:哥哥给妹妹详细解释什么是“exe文件”');
INSERT INTO word VALUES(14394,'expository','iks''pɔziˌtəri','ɪk''spɒzətrɪ','adj.  说明的，解释的;','','This expository dictionary is very useful.','这部注解的辞典很有用。','expose 显示,说明');
INSERT INTO word VALUES(14395,'extrapolation','ˌekstrəpəu''leiʃən','ɪkˌstræpə''leɪʃn','n.  推断;<统>外推（法）;','','He estimate his income tax bill by extrapolation from figures submit in previous year.','他从前几年的报税数字推算出自己应缴的所得税数额.','');
INSERT INTO word VALUES(14396,'extrude','ɪk''strʊd','ɪkˈstru:d',replace('v.  挤压出;挤压成;突出;伸出;\nvt.& vi.  （被）挤压出;排出;喷出;\nvt.  （把金属或塑料）挤压成，压制;','\n',char(10)),'ex出+trud推出+e→往外推→挤出；冲出<-n->trud, trus =push,表示”推”#词根助记：ex外+trud=推到外面去=挤出,压出','Land masses extrude into the sea.','大片陆地延伸到海里.','【记】ex-前缀“出”,trude-rude 粗鲁的:粗鲁的把你逐出去');
INSERT INTO word VALUES(14397,'grouse','graus','graʊs',replace('n.  松鸡，雷鸟科的猎鸟;松鸡肉;委屈，牢骚话;爱发牢骚的人;\nvi.  抱怨，发牢骚;','\n',char(10)),'','They''re shooting  grouse  up on the moors.','他们在荒野射猎松鸡.',replace(replace('【记】※ g-拼音“哥”,rouse-唤醒:哥哥早晨睡懒觉被唤醒后,抱怨我们\r\n※ gr-拼音“高人”,o-似“蛋”,use-使用:高人没有使用松鸡蛋,被客人大发牢骚\r\n※ g-拼音“鬼”,rouse-唤醒:松鸡把沉睡千年的魔鬼唤醒,鬼醒来后发了一顿牢骚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14398,'hirsute',' ''hə:sju:t ','ˈhɜ:sju:t','adj.  （尤指男子）多毛发的，头发蓬乱的;','','... ''if they suffer from baldness, they use a growth stimulator, buy hairpieces, or have hair transplanted from the hirsute  part of the scalp to the bare areas.','男士也有他们的吹风机,而且如果他们秃顶的话, 还会用毛发生长剂 、 买假发, 或者把头发从密集的','【记】hirs-hairs多发的,su-拼音“素”,te-拼音“特”:多发素颜特美');
INSERT INTO word VALUES(14399,'laud','lɔ:d','lɔ:d',replace('vt.  称赞，赞美;\nn.  称赞，赞美;赞美诗，颂歌;','\n',char(10)),'','Kathy was very pleased to have graduated cum laud in her class.','凯西在班上以优等成绩毕业,她为此而非常高兴.',replace(replace('【串】loud(高声地)laud(赞美)lord(上帝)\r\n【记】※lau-谐音“劳”,d-拼音“到”:劳动得到称赞\r\n※ laud-赞美,dual-双重的:双重赞美(双喜临门)\r\n※ lau-谐音“老”,d-拼音“到”:说别人处事老到是赞美','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14400,'nadir','''nedɪr','ˈneɪdɪə(r)','n.  最低点，最底点;[天]天底;最压抑，消沉等的时刻;最低温度;','','the nadir of his career','他事业上的低谷',replace(replace('【记】※ 谐音“内地”:就是四川盆地→最低点\r\n※ na-拼音“那”,dir-dirty脏的:最底点那脏的不象样\r\n※ nadir-最低点,drain-排水沟:处于城市最低点的排水沟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14401,'ornithologist','''ɔrnɪ''θɑlədʒɪst','ˌɔ:nɪˈθɒlədʒɪst','n.  鸟类学者;','ornitho鸟+logist...学家→鸟类学者','That area is an ornithologist''s paradise.','那个地区是鸟类学家的天堂。','');
INSERT INTO word VALUES(14402,'pinnacle','''pɪnəkl','ˈpɪnəkl',replace('n.  顶峰;顶点;尖顶;[建]（哥德式建筑的）小尖塔;\nvt.  为…加尖塔;把…放在高处;','\n',char(10)),'pinn顶+acle表名词 → 顶峰，尖顶','the pinnacle of her career','她事业的顶峰',replace(replace('【记】※ pine-松树,pinnacle-小尖塔:松树的树冠就是小尖塔样\r\n※ pin-大头针,pinnacle-山峰:像大头针一样的东西→山峰','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14403,'plenitude','''plenitju:d','ˈplenɪtju:d','n.  <文> 充分，完全;丰富;茂盛;','','This midsummer has plenitude of fruits and vegetables.','这个仲夏水果和蔬菜丰富。','【记】plen-满,itude-状态:充满,完全');
INSERT INTO word VALUES(14404,'rebuttal','ri''bʌtəl','rɪ''bʌtl','n.  举反例，反驳，抗辩;','','They made a clause - by - clause  rebuttal  of the letter.','他们对这封信 逐句 作了反驳.','rebut 源自 re 反 + butt 柄，以头抵撞');
INSERT INTO word VALUES(14405,'reparable','''rɛpərəbl','''repərəbl','adj.  可修理的;','repar =repair修缮 + able 形容词后缀, 可...的 → adj. 可修缮的；可补偿的<-n->par 准备#词根助记：repair修理+able可……的=可被修理的','Her mistakes looked easily reparable in the light of her restored self-confidence .','她恢复了自信心以后，所犯的错误似乎也并非不可补救了。','repair + able');
INSERT INTO word VALUES(14406,'schematic','ski''mætik','ski:ˈmætɪk',replace('adj.  纲要的;示意的;严谨的;有章法的;\nn.  图表，（尤指）电路原理图;','\n',char(10)),'','The play has a very schematic plot.','这出戏的剧情非常严谨。','schema 图解，纲要');
INSERT INTO word VALUES(14407,'sedate',' si''deit ','sɪˈdeɪt',replace('adj.  安静的;沉着的;镇静的;静肃的;\nvt.  使昏昏入睡;使镇静;给…服镇静剂;','\n',char(10)),'sed=sid坐+ate形容词后缀→坐着的→文静的<-n->sed(sit)+ate(形容词后缀)→安详的；静肃的','We followed the youngsters at a more sedate pace.','我们跟在年轻人后面，步子稍慢一点。','【记】sed-坐,ate-形缀兼名缀:坐下来的→安静的');
INSERT INTO word VALUES(14408,'slapdash','''slæpdæʃ','ˈslæpdæʃ','adj.  草率的，粗心的，匆促的;粗线条;','','She has a very slapdash approach to keeping accounts.','她记账十分潦草马虎。','【记】slap-拍击,dash-冲撞:一有主意后一拍大腿就冲了上去→草率');
INSERT INTO word VALUES(14409,'stilted','''stɪltɪd','ˈstɪltɪd','adj.  （动作或言语）生硬的，不自然的;','','All too soon the stilted conversation ran out.','很快这种做作的交谈就结束了.','【记】stilt-高跷,stilted-踩着高跷的:夸张的,不自然的');
INSERT INTO word VALUES(14410,'taxonomist','tæk''sɔnəmist','tækˈsɒnəmɪst','n.  分类学者;','','He wants to be a taxonomist of plants.','他想成为一位植物分类学者。','【记】taxo-税,nom-name,ist:对税的名字分类的人');
INSERT INTO word VALUES(14411,'unscathed','''ʌn''skeiðd','ʌnˈskeɪðd','adj.  未受损伤的;未受伤害的;','','The hostages emerged from their ordeal unscathed .','各人质历尽磨难后安然生还。','【记】un-前缀“不”,scathe-损伤,d-的:未受损伤的');
INSERT INTO word VALUES(14412,'wrangle','''ræŋgl','ˈræŋgl',replace('vi.  争吵;争论;\nvt.  通过争辩使某人…;放牧;\nn.  争吵;吵架;','\n',char(10)),'','a legal wrangle between the company and their suppliers','这家公司与各供货商之间长期的法律纠纷',replace(replace('【串】给你们wreathe(花环),你们千万不要争吵(wrangle)一旦争吵,就会愤怒(wrath),而愤怒是魔鬼(wraith)\r\n【记】※ angle-角度,wrangle-争吵:换个角度说争吵可以锻炼身体\r\n※ angle-角度,wrangel-争吵:换一角度看,争吵可以锻炼身体\r\n※ angle-角度,wrangle-争吵:家中物品角度放错,表不吉,就会争吵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14413,'aegis','''idʒɪs','ˈi:dʒɪs','n.  保护;支持;由…主办;在…的支持下;','','A child whose welfare is now under the aegis of the courts.','儿童福利现在处于法庭的保护之下。','【记】a-一,egi-谐音“遗迹”,s-拼音“失”:一个遗迹已经失去了,其它剩下的当然要赶紧保护庇护');
INSERT INTO word VALUES(14414,'affidavit',',æfə''devɪt','ˌæfəˈdeɪvɪt','n.  <法>宣誓口供;宣誓书;','af一再+fid相信，信念+avit表名词→一再发誓相信→口供书；宣誓书','I gave an affidavit to the judge about the accident I witnessed.','我向法官提交了一份关于我目击的事故的证词.',replace(replace('【记】※ 谐音“我非得为她”:我非得为她去死→宣誓书\r\n※ af-前缀“一再”,fid-词根“相信”:让人一再相信的东西→宣誓书','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14415,'alcove','''ælkəuv','ˈælkəʊv','n.  凹室，壁龛;（花园）凉亭;<古>僻静处;','','The bookcase fits neatly into the alcove.','书架正好放得进壁凹。',replace(replace('【记】※谐音“凹口物”:凹室\r\n※ alcove-壁柜,coeval-同时代的:同时代的人的灵位应放在同一个壁柜里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14416,'analgesia','ˌænəl''dʒi:ziə','ˌænəlˈdʒi:ziə','n.  无痛觉，痛觉缺失;','','The objective is to study the relativity between analgesia methods and operation complication.','目的在于研究镇痛方法与术后并发症的相关性。','');
INSERT INTO word VALUES(14417,'artifacts',' ''a:rtifækts ','''ɑ:rtɪfækts','n.  史前古器物;','','Since 1979, the state has given gold and silver awards for the best industrial artifacts.','从1979年以来国家为优秀工艺品颁发了金奖和银奖.','');
INSERT INTO word VALUES(14418,'belabor',' bi''lebə ','bɪ''leɪbə','vt.  毒打一顿;责骂;就…作过度的说明;向…唠叨;','be加强意义+labor劳动→过分劳作→过分做事或罗唆 → 过分罗嗦；重击<-n->labor =labor,表示”劳动”#词根助记：be使……+labor=使……人劳动=痛斥和冗长的解释可以让人劳动<-n->be(to make)+labor(work)→痛击；嘲弄；辱骂','Don''t belabor the point.','别再罗嗦这事儿了.',replace(replace('【记】※ labor-劳动,belabor-痛打:罗嗦训斥,遭到痛打,逼着劳动\r\n※be-是,labor劳动:说话本来不是很累,但是如果罗嗦的讨论分析就像一种很累人的劳动了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14419,'besmirch',' bi''smə:tʃ ','bɪˈsmɜ:tʃ','vt.  弄脏;玷污;丑化;糟蹋（名誉等）;','be使…成为+smirch玷污→弄脏，玷污','He has accused local people of trying to besmirch his reputation.','他指责当地人企图败坏他的名声。',replace(replace('【记】※谐音“憋死莫嘘”:诽谤别人的人都尿急而死\r\n※be-是,smirch-弄脏、污迹:他弄脏你后就开始自鸣得意(smirk)使猫气,我家白猫爱干净,要使她生气直接把,她弄脏就行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14420,'bigotry','''bɪɡətri','ˈbɪgətri','n.  偏执，顽固，偏执的行为;盲从;','','A cancer of bigotry spread through the community.','一种顽固的社会恶习扩散到整个社区.','bigot + ry');
INSERT INTO word VALUES(14421,'denouement',' deinu:''mɔŋ ','ˌdeɪ''nu:mɒ̃','n.  （戏剧、小说等的）结局;','nod-, nodu- 表示”打结”','The book''s sentimental denouement is pure Hollywood.','该书的煽情结局纯粹是好莱坞式的。','【记】谐音“逮牛虻”:亚瑟以“牛虻”做笔名抨击反动教会,还从事起义活动,结局是被逮捕牺牲');
INSERT INTO word VALUES(14422,'detonation',',dɛtə''neʃən','ˌdetəˈneɪʃn','n.  爆炸 （声）;','deton 爆炸+ ation 表示行为、情况、状态、过程、结果 → n. 爆炸；爆炸声；爆发','A fearful detonation burst forth on the barricade.','街垒传来一阵骇人的爆炸声。','detonation→detonate(v. 爆炸)+ion→爆炸 detonate→de+ton(=tone 声音)+ate→发出巨 大的声音→爆炸');
INSERT INTO word VALUES(14423,'garbled','''ɡɑrbld','ˈgɑ:bld',replace('adj.  （指信息）混乱的，引起误解的;\nv.  对（事实）歪曲，对（文章等）断章取义，窜改( garble的过去式和过去分词 );','\n',char(10)),'','The Coastguard needs to decipher garbled messages in a few minutes.','海岸警卫队需要在几分钟内解读这些含混不清的信息。','');
INSERT INTO word VALUES(14424,'gradation','grə''deiʃən','grəˈdeɪʃn','n.  （从一事物到另一事物的）渐变;（事物划分的）阶段;等级;刻度;','','Note the subtle  gradation  of / in colour in this painting.','注意这幅画中色彩的细微变化.','接近 gradual 渐进的');
INSERT INTO word VALUES(14425,'illusory','ɪ''lusəri','ɪˈlu:səri','adj.  <正>貌似真实的，虚幻的;虚无缥缈;','il使….成为，进入+lus玩弄+ory形容词后缀→虚幻的','an illusory sense of freedom','虚幻的自由感','il 假的，坏的，病的+ lusion 感觉，印象');
INSERT INTO word VALUES(14426,'inadvertently','ˌinəd''və:təntli','ˌɪnədˈvɜ:təntli','adv.  漫不经心地，疏忽地;非故意地;','','I inadvertently passed this essay by.','我漫不经心地把这篇散文忽略过去了.','');
INSERT INTO word VALUES(14427,'inured','i''njuəd','ɪn''jʊəd',replace('adj.  习惯的，坚强的;\nv.  使习惯（于）( inure的过去式和过去分词 );','\n',char(10)),'','The prisoners quickly became inured to the harsh conditions.','囚犯们很快就适应了苛刻的条件.',replace(replace('【串】你要inure(习惯于)向我insure(投保),因为你易受injure(伤害)\r\n【记】※I-我,nu-谐音“牛”,red-红色:我家的牛一看到红色,习惯的反应是发怒\r\n※in-里面,u-you你,red-红色:本命年在外衣里面你穿上红色内衣,这是习惯的风俗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14428,'invective','ɪn''vɛktɪv','ɪnˈvektɪv','n.  痛骂，猛烈抨击;','','He retorted the invective on her.','他用恶言讽刺还击她.',replace(replace('【记】※ in-进入,vect-恶、坏,猛烈,ive:使用恶言→辱骂\r\n※谐音“尹外科tive”:尹外科是北京某医院的主任医师,医10 死9-该骂!!!','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14429,'moratorium',',mɔrə''tɔrɪəm','ˌmɒrəˈtɔ:riəm','n.  （行动，活动等的）暂停，暂禁;[法]延期偿付权，延缓偿付期;','moratori 延期偿付的+ um 表示场所、实物及抽象名词 → n. 暂停，中止；[金融] 延期偿付','The convention called for a two-year moratorium on commercial whaling.','会议呼吁两年内暂停商业捕鲸活动。',replace(replace('【记】※ mor-more多,a-一,tor-谐音“掏”,ium-表“钱”:我给一天的延长掏钱时间也就是延期偿付\r\n※ 谐音“毛若掏爷母”:法院执行厅规定若是从老爷爷、老母亲等人的口袋中掏出的全是一毛、二毛的活命零钱就可延期偿付','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14430,'natty','''næti','ˈnæti','adj.  整洁漂亮的;潇洒的，灵巧的;','','a natty little briefcase','设计精巧的小公文包','【记】谐音“蜡梯”:给自己家的楼梯打上蜡,看起来当然整洁漂亮的');
INSERT INTO word VALUES(14431,'obeisance','o''bisns','əʊˈbeɪsns','n.  敬礼，行礼;敬意;','','He made obeisance to the king.','他向国王表示臣服.','obey 服从 + sanctify<源自 sacred 神圣的> 尊崇→鞠躬；obey + saint 总是遵守的圣徒，非常尊敬人');
INSERT INTO word VALUES(14432,'potpourri',',popʊ''ri','ˌpəʊpʊˈri:','n.  <法>百花香（指放在罐内的干燥花瓣和香料混合物，能散发香味）;（文学作品的）集锦;<音>集锦引曲;混杂物;','','As tobacco cigarette burns, a potpourri of 4000 chemicals is released, including carbon monoxide and hydrocyanic acid.','当烟被点燃时，融合了四千种化学品的气体被释放出来，其中包括一氧化碳和氢氰酸。',replace(replace('【记】※ pot-锅,pour-倒,ri-拼音“日”:大杂烩就是往锅里倒水加各种菜,在日光下供大家吃\r\n※ pot-锅,pour-倒,ri-拼音“日”:日本人喜欢在大罐里倒进各种花瓣和香料来制作散发香味的百花香','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14433,'psyche','''saɪki','ˈsaɪki','n.  灵魂，心灵;心智，精神;[希腊神]塞姬（爱神丘比特所爱的美女）;','psych, psycho 心智,精神,灵魂<-n->psych(soul)+e(名词后缀)→灵魂；精神','She spent her life plumbing the mysteries of the human psyche.','她毕生探索人类心灵的奥秘。','psychological 心理的，精神的；希腊神话中爱神 Eros 所爱的美女，后为灵魂的化身');
INSERT INTO word VALUES(14434,'quadruped','''kwɑdrupɛd','ˈkwɒdruped',replace('n.  四足动物;\nadj.  四足的;','\n',char(10)),'ped, pod, pus 脚#词根助记：quadr四+ped##quad 表示”4”','An elephant is a quadruped.','大象是四足动物.','quadru 四，quarter + ped 足→四足');
INSERT INTO word VALUES(14435,'rant','rænt','rænt',replace('vi.  咆哮;粗野的下结论;大声责骂;\nvt.  大声说出;\nn.  大话;粗野的话;[英]狂欢;','\n',char(10)),'','So Phillip Tattaglia  would  rant  on to audiences unsympathetic and contemptuous.','因此,斐力普-塔塔格里亚对部下说话总是大吼大叫、不通人情、趾高气扬.',replace(replace('【串】rant(激昂地演说)为war(战争),寻找warrant(正当理由)\r\n【记】※ 谐音“怨他”:因为确实怨他所以向他咆哮他也没敢吱声\r\n※ r-拼音“惹”,ant-蚂蚁:你惹火了蚂蚁,它们也会咆哮的蚂蚁很生气后果很严重\r\n**联想记忆词汇***\r\nravenous美国因为拉登制造恐怖主义的reason,利用激ray制导的武器,readily在空中就raze了拉登的基地,ravish了坎大哈,拉登终于realize和美国这样的军事realm对立的害处,从此不敢出没在洞穴中,给了9.11大量的ransom,自己只好回家rear自己的孩子,','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14436,'retinue','''rɛtənu','ˈretɪnju:','n.  一批随员;','','The duchess  arrived, surrounded by her retinue of servants.','公爵夫人在大批随从人马的簇拥下到达了.',replace(replace('【记】※ re-谐音“阿姨”,ti-拼音“替”,nu-拼音“奴”,e:阿姨替别人当随行人员\r\n※ re-前缀“反复”,ti-拼音“踢”,nu-拼音“牛”,e:主人在牛的身上,随从反复踢牛帮助赶牛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14437,'sensitization','ˌsensitai''zeiʃən','ˌsensətaɪ''zəɪʃn','n.  促进感受性，感光度之增强;致敏;激活;','','Continuous application of this drug may lead to sensitization.','连续用此药可导致敏化作用。','来自动词sensitize ( 使敏感)');
INSERT INTO word VALUES(14438,'shaving','''ʃeiviŋ','''ʃeɪvɪŋ',replace('n.  剃胡子，修面;削;刨花;\nv.  修面，剃(shave的现在分词);','\n',char(10)),'','Mike cut himself shaving.','迈克刮胡子时把脸划破了。','');
INSERT INTO word VALUES(14439,'suavity','''swævəti','''swævɪtɪ','n.  柔和，愉快，温和;','','But the well - bred, artificial smile, when he bent upon the guests, had its wonted steely suavity.','但是他哈着腰向宾客招呼的那种彬彬有礼 、 故意装成的笑容里, 却仍然具有它平时那种沉着的殷勤.','');
INSERT INTO word VALUES(14440,'supplicant','''sʌplikənt','ˈsʌplɪkənt',replace('adj.  恳求的;\nn.  恳求者;','\n',char(10)),'','Her rendering of it fell somewhere between that of teacher and supplicant.','她表达这首诗的方式是介乎教学和祈求之间.','【记】suppli-supply供应,cant-can’t不能:恳求者说“供应不能满足需要,再来点吧!”');
INSERT INTO word VALUES(14441,'apparition',',æpə''rɪʃən','ˌæpəˈrɪʃn','n.  特异景象;幽灵;鬼;（特异景象等的）出现;','ap引申义+par显现+ition表名词 →幽灵<-n->par, pear =come in sight,表示”出现”#词根助记：ap(=ad向着)+ par(出现)<-n->ap(ad-=to)+par(appear)+ition(名词后缀)→幽灵；妖怪','He saw the apparition of his dead wife.','他看见了他亡妻的幽灵.',replace(replace('【记】※ a-一,ppar-part部分,ition-谐音“爱神”:那个幽灵的一部分是爱神化的\r\n※ ap-拼音“阿婆”,par-谐音“怕”,ition-拼音“爱神”:阿婆怕爱神,因为它是个幽灵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14442,'avuncular','ə''vʌŋkjəlɚ','əˈvʌŋkjələ(r)','adj.  <正>伯父的;像伯伯[叔叔]似的;谆谆长辈风范的;慈爱的;','','He began to talk in his most gentle and avuncular manner.','他开始讲话了，态度极其和蔼而慈祥。','av + uncle 叔伯');
INSERT INTO word VALUES(14443,'bauble','''bɔbl','ˈbɔ:bl','n.  小玩意;华而不实的小件装饰品;无价值的东西;丑角的手杖;','','Afool should never hold a bauble in his hand.','不要自己出丑.','【记】谐音“抱吧”:反正是一些不值钱的花哨小玩意儿,随便拿');
INSERT INTO word VALUES(14444,'blithe','blaɪð','blaɪð','adj.  欢乐的，愉快的;轻率的;漫不经心的;无忧无虑的;','','He drove with blithe disregard for the rules of the road.','他开车时全然不顾交通法规。',replace(replace('【记】※谐音“不理事”:什么都不理→无忧无虑的\r\n※lithe-柔软的,blithe-愉快的:柔软的东西手感好,让人摸起来很愉快','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14445,'centrifugal','sen''trifjugəl','ˌsentrɪˈfju:gl','adj.  离心的;','','The civil war  reinforced  the centrifugal tendencies at work within the economy.','內战加剧了经济领域的离心倾向.','centri 中心 + fuge 逃 →逃离中心的→离心');
INSERT INTO word VALUES(14446,'comeback','''kʌmbæk','ˈkʌmbæk','n.  恢复，复原;巧妙的回答或反驳;东山再起;回归;','','an ageing pop star trying to stage a comeback','试图重返歌坛的已经上了年纪的流行音乐歌星','');
INSERT INTO word VALUES(14447,'concatenate','kɑn''kætə,net','kɒn''kætɪneɪt',replace('vt.  把 （一系列事件、事情等）联系起来;\nadj.  连接的，联系在一起的;','\n',char(10)),'','Exchange and allocating is the intermediate agency of concatenate production and consumption.','交换和分配是连结生产和消费的中间媒介.','【记】com-前缀“共同”,cat-猫,ten-10,ate-吃:十只猫共同吃饭,猫虽然不是人,但是也得守规矩,吃饭的时候要排成一串');
INSERT INTO word VALUES(14448,'concoct','kən''kɑkt','kənˈkɒkt','vt.  调制;捏造;图谋，策划;','con全部+coct煮，调配→全部是调配出来的→编造<-n->con(together)+coct(cook)→调制；混合；编造；虚构','I gave her a tip on how to concoct a new kind of soup.','我教她配制一种新汤的诀窍.',replace(replace('【记】※ 谐音“肯卡壳他”:编造的谎言他说起来肯定总卡壳\r\n※ con-can可能,co-CoCo,ct-CT机:可能CoCo会调制CT机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14449,'crestfallen','''krɛstfɔlən','ˈkrestfɔ:lən','adj.  沮丧的，垂头丧气的;灰溜溜;丧家之犬;','','He gathered himself up and sneaked off, crushed and crestfallen.','他爬起来,偷偷地溜了,一副垂头丧气 、 被斗败的样子.',replace(replace('【记】※ crest-鸡冠,fallen-坠落的:斗败的公鸡鸡冠耷拉着,一幅垂头丧气的样子\r\n※crest-顶峰,fallen-坠落的:补双规的贪官从人生的顶峰坠落→垂头丧气的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14450,'ellipsis','i''lipsis','ɪˈlɪpsɪs','n.  （语法结构上的）省略;','','There is an ellipsis of " that " in that sentence.','那个句子省略了 " that ".','【记】ellipse-椭圆,ellipsis-省略:月偏蚀时月亮的椭圆部分好似被天狗吃了(省略了)');
INSERT INTO word VALUES(14451,'emolument','ɪ''mɒljʊm(ə)nt','ɪˈmɒljumənt','n.  报酬，薪水;','','The emolument of this profession is not satisfactory.','此行业的报酬不令人满意。',replace(replace('【记】※ e-谐音“一”,molu-谐音“毛六”,ment-名缀:一毛六分钱作为报酬\r\n※ e-前缀“出”,molu-谐音“盲流”,ment-名缀:流氓出去帮你报仇是要报酬的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14452,'filibuster','''filibʌstə','ˈfɪlɪbʌstə(r)',replace('n.  [史]掠夺兵，暴兵;海盗;阻挠议事的议员;会议妨碍行为;\nvt.  阻碍议案通过;\nvi.  阻饶议事;掠夺，侵夺;','\n',char(10)),'','A senator dragged the subject in as a filibuster.','一个参议员硬把这个题目拉扯进来,作为一种阻碍议事的手法.',replace(replace('【记】※ buster-破坏者,filibuster-防碍议事通过:破坏者防碍议事通过\r\n※ fili-fill塞满,buster-庞然大物:前进的道路上塞满了庞然大物→阻挠\r\n※ fili-谐音“费力”,buster-破坏者:破坏者费力的妨碍议事,阻扰立法','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14453,'gestate','''dʒɛstet','dʒesˈteɪt','v.  孕育，创案;','ger, gest 携带,产生,运送<-n->gest(carry)+ate(动词后缀)→怀孕；孕育；酝酿（计划）','It was in ancient times that the thought of pedagogical pragmatics began to gestate and form.','教学语用学思想是从古代开始孕育和形成的。',replace(replace('【记】※ gest-gesture姿势,ate-吃:总是看上去像是吃饱了,因为怀孕\r\n※ ge-拼音“割”,s-拼音“死”,t-拼音“她”,ate-吃:想吃小孩要割死她','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14454,'inalienable','ɪn''elɪənəbl','ɪnˈeɪliənəbl','adj.  不能转让的，不可分割的;不可剥夺;','in不，无+alien转让+ able可...的→  不可分割的；不可剥夺的；不能让与的','the inalienable right to decide your own future','不可剥夺的决定自己未来的权利','【记】in-前缀“不、无”,alienable-可让与的:不可分割的');
INSERT INTO word VALUES(14455,'irremediable',',ɪrɪ''midɪəbl','ˌɪrɪˈmi:diəbl','adj.  不能改正的，不可补救的;无可补救;不可收拾;','ir 不 + re回+medi=mend改错+able...的 →不能补救的','His memory suffered irremediable damage.','他的记忆力遭受了永久性的损伤。','');
INSERT INTO word VALUES(14456,'jovial','''dʒovɪəl','ˈdʒəʊviəl',replace('adj.  快乐的，好交际的，善良快活的;\nn.  左威尔牌手表;','\n',char(10)),'','Grandma was plump and jovial.','祖母身材圆胖，整天乐呵呵的。','【记】源于木星Jupiter,朱庇特(被认为是快乐的源泉)jo-joy');
INSERT INTO word VALUES(14457,'mangle','''mæŋɡl','ˈmæŋgl',replace('vt.  乱砍;损坏;用轧布机砑光;\nn.  轧布机，轧板机，碾压机;','\n',char(10)),'','Mangle doesn''t increase the damage of Maul and Shred anymore.','裂伤不再增加重殴和撕碎的伤害.',replace(replace('【记】※谐音“满狗”:乱刀砍死满清走狗\r\n※ mango-芒果,mangle-撕裂:要吃芒果就得先把外皮撕裂\r\n※ mang-拼音“莽”,le-拼音“了”:一时鲁莽把东西损坏了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14458,'misogamy',' mi''sɔɡəmi, mai- ','mɪ''sɒgəmɪ','n.  厌恶结婚;','','The 45-year-old man who is in misogamy still remains single.','那个厌恶结婚的男人至今45岁了仍保持单身。','mis 错误 + gam 婚姻');
INSERT INTO word VALUES(14459,'nugatory',' ''nju:ɡətəri ','ˈnju:gətəri','adj.  琐碎的;无价值的;不起作用的;无效的;','','Your efforts shall have been nugatory.','你的努力也就没有价值了。','【记】nu-拼音“牛”,gat-get,tory :牛挤的是奶得到的东西是草→无价值的');
INSERT INTO word VALUES(14460,'patronize','''pætrənaiz','ˈpætrənaɪz','vt.  惠顾;资助;保护;屈尊;','','Some television programmes tend to patronize children.','有些电视节目往往以大人的观点对待儿童。','');
INSERT INTO word VALUES(14461,'penitent','''pɛnətənt','ˈpenɪtənt',replace('adj.  悔罪的，悔过的;\nn.  后悔者;忏悔者;','\n',char(10)),'penit处罚+ent形容词后缀→引申为受惩罚而后悔→忏悔的，悔过的<-n->pen, pun Pen,pun=penalty,表示”处罚”#词根助记：penit[=pen惩罚],引申为受惩罚而后悔→后悔的','I have grown neither humble nor penitent by what has passed.','这段时间发生的事情并未使我变得谦卑,也未使我后悔.','【记】pen-笔,it-拼音“他”,ent-结束:他用笔把自己扎结束了→后悔');
INSERT INTO word VALUES(14462,'pithy','''pɪθi','ˈpɪθi','adj.  简练的，精辟的，简洁扼要的;','','Many of them made a point of praising the film''s pithy dialogue.','他们中很多人特别赞扬了影片精炼的对白。','pith 精髓');
INSERT INTO word VALUES(14463,'prolixity','prəʊ''liksəti','prəʊ''lɪksətɪ','n.  冗长，罗嗦;','','As we know prolixity is a big shortcoming to write articles.','众所周知，罗嗦是写文章的大忌。','源自 pro- + liquid 象水流一样多，长；pro + lex 词汇，用词汇多的；');
INSERT INTO word VALUES(14464,'pulverize','''pʌlvəraiz','ˈpʌlvəraɪz','vt.  将…弄碎;将…弄成粉末或尘埃;摧毁;粉碎;','','Level 1 - Summons an Infernal with weak  Pulverize  and average attack.','一级 - 召唤一个具有一般攻击力的地域火.','【记】pulver-谐音“怕我”,ize-recognize认出:带上面具,怕我认出你,其实把你研磨成粉我也能认出你');
INSERT INTO word VALUES(14465,'quisling','''kwizliŋ','ˈkwɪzlɪŋ','n.  卖国贼，内奸;','','You know, there''s a new biography of quisling.','最近有本关于卖国贼的新书。',replace(replace('【记】※ 谐音“快死灵”:一种灭蟑螂的药,专门杀卖国贼\r\n※ qui-gui拼音“鬼”,sling-拼音“司令”:喊鬼子司令的是卖国贼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14466,'reaper','''ri:pə','ˈri:pə(r)','n.  收割者，收获者;收割机;','','The painting is organized about a young reaper enjoying his noonday rest.','这幅画的画面设计成一个年轻的割禾人在午间休息.','reap 收割，收获');
INSERT INTO word VALUES(14467,'remiss','rɪ''mɪs','rɪˈmɪs',replace('adj.  玩忽职守的，马虎;\nadv.  玩忽职守地;\nn.  玩忽职守，马虎;','\n',char(10)),'re不+miss送，放出→不送出去→怠慢的<-n->miss,mit Miss,mit= send,cast,表示”送,放出”#词根助记：re不＋miss→不送出去→怠慢的','It was remiss of them not to inform us of these changes sooner.','他们粗心大意，没有早一些通知我们这些变化。','【记】re-前缀“再、又”,miss-错过:又一次错过某事都是因为你的疏忽');
INSERT INTO word VALUES(14468,'rout','raut','raʊt',replace('vt.  打垮;赶跑;挖掘出;（体育）打败对方;\nvi.  搜寻;用鼻子拱土;\nn.  溃败;暴动;混乱的群众;盛大的晚会;','\n',char(10)),'','The enemy was put to rout all along the line.','敌人已全线崩溃.',replace(replace('【记】※ rout-溃败,route-路线:溃败的路线\r\n※ r-似“花”,out-出:我送给美女的花被扔了出来真失败\r\n※rout-大败、溃败,out-外面的:大败而归,自然被淘汰出局','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14469,'sere','sɪr','sɪə',replace('n.  <生态>（动物或植物的）演替系列;\nadj.  干枯的;','\n',char(10)),'','A sere on uncovered rock is a lithosere.','在光秃岩石上的演替系列是岩生演替系列.',replace(replace('【记】※ seer-预言家,sere-干枯的:预言家预言不久的将来,所有的河流都会干枯\r\n※ se-拼音“色”,re-谐音“热”:从颜色上面看很热,比如红色和黄色,干枯的的颜色','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14470,'snip','snip','snɪp',replace('vt.  剪去;用…剪;削减;\nn.  剪;剪切声;（剪下的）片断，小片;藐小的人;','\n',char(10)),'','Snip a tiny hole in the paper.','在纸上剪一个小孔。','snip→spin(v. 纺纱)→剪断他纺的纱 参考词: pins(pl. 大头针)');
INSERT INTO word VALUES(14471,'subsume','sʌb''sju:m','səbˈsju:m','vt.  归入，包括;','','Subsume all of the military under one, with authority.','把军事部门归总于一个部门并授予权限.','【记】sub-前缀“下面”,sume-拿:拿在下面→包含');
INSERT INTO word VALUES(14472,'suppliant','''sʌplɪənt','''sʌplɪənt',replace('adj.  恳求的，哀求的，谦卑的;\nn.  恳求者，哀求者;','\n',char(10)),'','He asked for help in a suppliant attitude.','他以恳求的态度要我帮忙。','');
INSERT INTO word VALUES(14473,'uproarious','ʌp''rɔrɪəs','ʌpˈrɔ:riəs','adj.  吵闹的;喧嚣的;引人捧腹大笑的;非常可笑的;','','This utterance of his was greeted with bursts of uproarious laughter.','他的讲话引起阵阵哄然大笑.','');
INSERT INTO word VALUES(14474,'wistful','''wɪstfl','ˈwɪstfl','adj.  渴望的;沉思的，默想的;引起怀念的;不满足似的;','wist渴望+ful形容词后缀 →渴望的','The statue has a gentleness, an ambience, a wistful elegance.','那尊雕像具有一种柔和 、 一种独特格调 、 一种忧郁沉思的雅致.','【记】w-want,ist-人,ful-形缀:总是want的人→渴望的');
INSERT INTO word VALUES(14475,'zephyr','''zɛfɚ','ˈzefə(r)','n.  <文>和风，微风;','','I feel very comfortable in the zephyr from the sea.','从海上吹来的和风令我非常惬意.','【记】谐音“这肥儿”:只有吹西风才走得动回家');
INSERT INTO word VALUES(14476,'abjure','əb''dʒʊr','əbˈdʒʊə(r)',replace('vt.  发誓放弃;郑重放弃（意见）;宣布撤回（声明等）;避免;\nn.  发誓弃绝;发誓弃绝者，正式放弃者;\nadj.  发誓弃绝的，正式放弃的;','\n',char(10)),'ab离开+jure发誓，法律→发誓离开→发誓放弃<-n->jur,juris =swear,law,表示”发誓,法律”#词根助记：ab离开+jure','The conqueror tried to make the natives abjure their religion.','征服者试著让当地人宣誓放弃他们的宗教.',replace(replace('【串】adjure(恳求)他conjure(变戏法),abjure(发誓放弃)prejure(作伪证)以免将来受到injure(伤害)\r\n【记】※ adjure-恳求,abjure-发誓放弃:恳求你发誓放弃出国\r\n※ ab-前缀“远离”,jure-词根“发誓”:发誓远离→发誓戒绝\r\n※ 谐音“额不遂尔”:我(额)发布遂出你的消息→发誓弃绝\r\n***联想记忆词汇***\r\n韦小宝决定abdicate自己的鹿鼎公的爵位,abide和小玄子的约定,abate和小玄子以及天地会的矛盾,abide孤独离开京城,然而abhorrent胖头陀趁机abduct了双儿,abashed的韦小宝abhor别人胁迫自己,决定暂时abandon自己的想法,利用天地会的ability调查双儿的下落,abbreviate寻找时间,尽快找到abjure的双儿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14477,'ancillary','''ænsəlɛri','ænˈsɪləri',replace('adj.  辅助的;补充的;附属的;附加的;\nn.  助手，随从;','\n',char(10)),'','The transport corps is ancillary to the infantry.','运输队是步兵的辅助部队.','【记】an-一个,cillary-谐音“希拉里”:一个希拉里,克林顿的老婆,一个成功男士背后的女人,即是家庭主妇,又是辅助老公执政的好帮手');
INSERT INTO word VALUES(14478,'apotheosis','ə,pɑθɪ''osɪs','əˌpɒθiˈəʊsɪs','n.  尊为神圣;神化;美化;颂扬;','apo离开+theosis神→离开人变成神→神化<-n->the(o) (a)=god 表示”神”#词根助记：apo相关+theo=使……与神相关=尊为神<-n->apo(related to)+theo(god)+sis(名词后缀)→神圣化；尊崇为神；颂扬','the apotheosis of a Roman Emperor','册封罗马皇帝为神',replace(replace('【记】※ apo-前缀“远离”,theo-词根“神”,sis-sister姐:远离众人达到神仙姐姐的完善境界→神化\r\n※ apo-拼音“阿婆”,the-谐音“死”,osis-oasis绿洲:阿婆死后住进绿洲,这对饱受污染的现代人来说比进天堂还要神化','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14479,'aspirant','ə''spaɪərənt','əˈspaɪərənt',replace('adj.  渴望的，有抱负的，追求名誉或地位的;\nn.  有志向或渴望获得…的人;候补者，考生;','\n',char(10)),'aspir=aspire热望、立志+ant人 →有抱负者 <-n->spir Spir=breathe,表示”呼吸”#词根助记：a加强+spire→看到渴望的东西加强呼吸→热望<-n->a(ad-=to)+spir(breathe)+ant(名词后缀)→热望者；野心勃勃','Any aspirant to the presidency here must be seriously rich.','要想当这儿的主席一定要家财万贯。',replace(replace('【记】※ a-似“小姑娘”,spir-词根“呼吸”,ant-后缀:小姑娘大口呼吸,渴望呼吸到更多新鲜东西→有野心的\r\n※	aspir-词根“吸”,ant-蚂蚁:吸蚂蚁这种恐怖的事情主要都是有抱负有追求的人作的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14480,'augury','''ɔɡjʊri','ˈɔ:gjʊri','n.  （古罗马）占卜术，占卜仪式;预兆;','augur预言者，占卜师+y表性质、行为→预言师或占卜师做出的→占卜；预言；预兆<-n->augur 预言者#词根助记：n 预兆,征兆(augu+ry→[使事态扩大的]预兆,augur愿意是”鸟”的意思,古人根据看到什么”鸟”来做出预料)<-n->au(avi-=bird)+gury→占兆；征兆','Augury is the important part of Chinese traditional culture.','占卜是中国传统文化中的一个重要组成部分。','【记】au-谐音“all全”,gu-拼音“估”,ry-拼音“人妖”:占卜全是估人运气的骗术(妖术)');
INSERT INTO word VALUES(14481,'chaff','tʃɑ:f','tʃɑ:f',replace('n.  谷壳;逗弄;切碎的干草或稻草;无价值的东西;\nvt.  打趣，开玩笑;','\n',char(10)),'','An old bird is not to be caught with chaff.','谷壳捉不到老鸟.',replace(replace('【记】※ chaf-chafe摩擦,f-拼音“肤”:把谷物的皮肤摩擦掉就是谷壳\r\n※ cha-拼“查”,ff-拼音“发疯”:查看那两只发疯的鹅为什么要吃谷壳','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14482,'diadem','''daɪədɛm','ˈdaɪədem','n.  王冠，王权，带状头饰;','dia 表示穿过,二者之间','A diadem was worn as sign of royal power.','戴着的皇冠是王权的象征.','');
INSERT INTO word VALUES(14483,'egress','''iɡrɛs','ˈi:gres','n.  外出;出路，出口;运出;','e 出+gress行走→走出→出口<-n->ex-, e-, ef- 前缀;表示在……外面,从……来;向上的;完整的;剥夺##grad, gress =step,grade,表示”步,级”#词根助记：e出+gress走<-n->e(ex-=out)+gress(walk)→出现；出去','I guessed, by his preparations, that egress was allowed, and, leaving my hard couch , made a movement to follow him.','看他作的准备, 我猜他允许我走了, 我离开我的硬座, 打算跟他走.','【记】e-前缀“出”,gress-走:走出去,所以是“出口”的意思');
INSERT INTO word VALUES(14484,'embezzlement','ɪm''bɛzlmənt','ɪm''bezlmənt','n.  盗用，挪用;贪污;侵吞公款;侵占;','em拿+bezzle盗用+ment表名词 →贪污，侵吞','He was accused of graft and embezzlement and was chained and thrown into prison.','他因被指控贪污盗窃而锒铛入狱.','');
INSERT INTO word VALUES(14485,'hone','həun','həʊn',replace('vt.  用磨刀石磨;磨孔放大;\nn.  磨刀石;','\n',char(10)),'','They hone for the farm life.','他们渴望农村生活.',replace(replace('【串】lone(孤单的)一个人在固定的zone(区域)里,把bone(骨头)用hone(磨石)磨成cone(锥形物)\r\n【记】※ hone-磨刀石,shone-发亮:用磨刀石把刀磨得发亮\r\n※ h-似“椅子”,one-一:刘欢看到椅子上放着一把磨刀石突发奇想创作了《磨刀老头》','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14486,'malediction',' ,mæli''dikʃən ','ˌmælɪ''dɪkʃən','n.  诅咒，咒骂;','male坏，恶+dict说+ion名词后缀→说坏话→诅咒','He was answered with a torrent of malediction.','他得到的回答是滔滔不绝的诅咒。','male 不，坏 音：骂 + diction 说 →骂着说');
INSERT INTO word VALUES(14487,'omnipresent',',ɑmnɪ''prɛznt','ˌɒmnɪˈpreznt','adj.  无所不在的，同时遍在的;无往不在;','omni全部，到处+present出现的→无所不在的','These days the media are omnipresent.','现在新闻媒体无处不在。','');
INSERT INTO word VALUES(14488,'paltry','''pɔltri','ˈpɔ:ltri','adj.  微小的;不重要的;无价值的;可鄙的;','','The parents had little interest in paltry domestic concerns.','那些家长对家里鸡毛蒜皮的小事没什么兴趣。',replace(replace('【记】※ pal-pale苍白的,try-努力:白努力→无价值的\r\n※ pal-好朋友,try-尝试:好朋友在尝试做一些毫无价值的事情','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14489,'pariah','pə''raɪə','pəˈraɪə','n.  被社会遗弃者;<史>贱民;','','Shortly Tom came upon the juvenile pariah of the village.','不一会儿,汤姆碰上了村里的少年弃儿.',replace(replace('【记】※ pa-拼音“爬”,ri-拼音“日”,ah-拼音“阿哈”:阿哈,爬在日本人脚下→贱民\r\n※ paris巴黎,pariah-贱民:记住巴黎爆发的法国大革命就是这群所谓的贱民发动的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14490,'redoubtable','rɪ''daʊtəbl','rɪˈdaʊtəbl','adj.  可怕的，厉害的;令人敬畏的;','re 回 + doubt怀疑 + able 形容词后缀, 可...的 → adj. 可怕的；令人敬畏的','He is a redoubtable fighter.','他是一位可敬的战士。','【记】re-前缀“再、又”,doubt-怀疑,able-形缀:面对对手怀疑自己的实力,因为对手是可敬畏的');
INSERT INTO word VALUES(14491,'ruminate','''rumɪnet','ˈru:mɪneɪt','vi.  沉思;反复考虑;反刍;倒嚼;','rumin 反思+ ate 表示做、造成、使之成...→ vt. 反刍；沉思；反复思考\r\nvi. 沉思，反刍','It is worth while to ruminate over his remarks.','他的话值得玩味.','音：乳糜，一种类似酸奶的乳制品，牛把乳糜反刍；音：肉糜 + in + ate 吃，将酸奶，肉吃进去反复嚼成肉糜，反复咀嚼，琢磨，引申为沉思；音：入迷→沉思');
INSERT INTO word VALUES(14492,'serpentine','''sɝpəntin','ˈsɜ:pəntaɪn',replace('adj.  像蛇般蜷曲的，蜿蜒的;阴险的;弯弯曲曲的;\nvt.  使迂回曲折地行进;\nvi.  像蛇般行进;\nn.  [矿物] 蛇纹石;','\n',char(10)),'','the serpentine course of the river','蜿蜒曲折的河道','serpent 大蛇 音：蛇盘团，蛇盘成一团');
INSERT INTO word VALUES(14493,'turncoat','''tɜ:nkəʊt','ˈtɜ:nkəʊt','n.  背叛者，变节者;','','His one-time admirers now accuse him of being a turncoat.','曾经一度仰慕他的人如今指责他是叛徒。','【记】turn-翻转,coat-衣服:变成叛徒');
INSERT INTO word VALUES(14494,'venial','''vinɪəl','ˈvi:niəl','adj.  （错误、罪过等）轻微的，可原谅的;','vener-, venari- 表”爱,魅力”引申为”受尊敬的”#词根助记：因为爱而宽恕','Her poverty had been a venial fault for two gallant gentlemen.','她的贫穷对那两位殷勤的绅士而言,只是一个微不足道的缺点.','【记】vernal-春天的,r-像春天刚发出的萌芽,venial-可宽恕的,i-像一个人:这两个单词从外形上看很像,读音也很相似,唯一的区别就在于前者有“r”后者有“i”。“r”很像春天刚发出的萌芽,自然就和“春天”联系上了,而“i”像一个人,是人就会犯错,就和“宽恕”的意义联系起来了');
INSERT INTO word VALUES(14495,'vociferous','vo''sɪfərəs','vəˈsɪfərəs','adj.  吵吵嚷嚷的;大声叫喊的;叫嚣的;','voci=voc呼喊，声，召集+fer带来+ous...的→带来声音的→喧闹的<-n->voc, voke 表示”叫喊,声音”#词根助记：voc+i+fer带来+ous→带来声音的→喧闹的','a vociferous critic of the president''s stance','猛烈批评总统所持态度的人','【记】voci-声音,fer-词根“带来”,ous-形缀“多”:喧哗的');
INSERT INTO word VALUES(14496,'waggish','''wæɡɪʃ','ˈwægɪʃ','adj.  <非正>（似）滑稽 （者）的;诙谐的;淘气的;爱恶作剧的;','wag小丑+g+ish表形容词，“像…一样，有的…” →滑稽的 ','The house had been facetiously named by some waggish officer.','这房子是由某个机智幽默的军官命名的。','音：歪哥，不正经的哥们并说打趣的话');
INSERT INTO word VALUES(14497,'whit','(h)wit','wɪt','n.  极少的量;一点儿;丝毫不;一点也不;','','There''s not a whit of truth in the statement.','这声明里没有丝毫的真实性.',replace(replace('【串】what(什么),white(白色)就这么whit(一点点)\r\n【记】※ 谐音“味特”:味道有一点点特别\r\n※ whit-一点点,wit-机警:他有一点点机警\r\n※ w-拼音“我”,hit-碰撞:我受到了一点点碰撞','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14498,'acuity','ə''kjuiti','əˈkju:əti','n.  尖锐，（疾病的）剧烈，（视力、才智等的）敏锐;敏度;','','We work on improving visual acuity.','我们致力于提高视觉的敏锐度。','【记】a-一,cu-拼音“促”,ity-IT业:一个才思敏捷的人促使了IT业的发展');
INSERT INTO word VALUES(14499,'arboretum','ˌɑ:bə''ri:təm','ˌɑ:bəˈri:təm','n.  树木园，植物园;','','We can go to the arboretum in the southern suburb.','我们可以去南郊的植物园.','arboretum→arbor(树)+etum→有树的地方 →植物园 参考词: botanism(n. 植物学)');
INSERT INTO word VALUES(14500,'asteroid','''æstərɔɪd','ˈæstərɔɪd',replace('n.  [天]小行星;海盘车;海星;\nadj.  星状的;','\n',char(10)),'aster=astro=star星星+oid名词后缀 → 小行星<-n->astr, aster =“星星”','Asteroid lies between Mars and Jupiter.','小行星位于火星与木星之间.','aster，a 移到后面就是 star');
INSERT INTO word VALUES(14501,'benefactor','''bɛnɪfæktɚ','ˈbenɪfæktə(r)','n.  捐助者;施主;恩人;','bene好+fact做，制作+or表名词，人→做好事的人 → 捐助者；恩人<-n->bon, bono, bene “好”#词根助记：bene 好 + factor 行为者 -> 做善事的人 -> 捐助人##fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：benefaction衍生词<-n->bene(well)+factor(doer)→施主；恩人','The chieftain of that country is disguised as a benefactor this time.','那个国家的首领这一次伪装出一副施恩者的姿态.','【记】bene-前缀“善、好”,fct-词根“做”,or-名缀“人”:做好事的人→捐助者');
INSERT INTO word VALUES(14502,'bilious','''bɪlɪəs','ˈbɪliəs','adj.  胆汁的;胆汁（过多而致）病的;脾气坏的;','bil 胆汁相关','a bilious green dress','一条绿得扎眼的连衣裙','bill + out 帐单开出来,气的胆汁都吐出来,乱收费,不就两杯冷饮吗,怎么收 888 元?');
INSERT INTO word VALUES(14503,'brawny','''brɔ:ni','ˈbrɔ:ni','adj.  <非正>健壮的;肌肉发达的;严重肿胀的;顽强的;','','He was a great brawny brute of a man.','他是个魁梧壮实、粗野的人。',replace(replace('【记】※谐音“不咬你”:肌肉结实的人只会揍你不会咬你\r\n※	brawny-强壮的,brawl-争吵:两个强壮的人在一起有可能会争吵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14504,'castrate','castrate','kæs''treit','vt.  阉割，割除（睾丸，卵巢）;使丧失力量;删改（文章等）;','','In the ancient world, it was probably rare to castrate a dog or cat.','古时可能很少对狗或猫进行阉割。','');
INSERT INTO word VALUES(14505,'chauvinist',' ''ʃəuvinist ','ˈʃəʊvɪnɪst','n.  沙文主义者;沙文主义;本国至上主义;','','I hate working for that male chauvinist pig Steve.','我讨厌给史蒂夫这个可恶的大男子主义者干活。','chauvin 译音：沙文主义，大国沙文主义 + ist 人');
INSERT INTO word VALUES(14506,'comatose','''komətos','ˈkəʊmətəʊs','adj.  昏迷的; 不省人事的;昏昏沉沉的; 昏昏欲睡的;','','The corporate finance profession is not dead, but semi - comatose.','企业融资行业并没有消亡, 而是处于半昏迷状态.','coma');
INSERT INTO word VALUES(14507,'disaffected','disə''fektid','ˌdɪsəˈfektɪd',replace('adj.  不满的;愤愤不平的;\nv.  使不满(disaffect的过去分词);','\n',char(10)),'','Some disaffected members left to form a new party.','部分不满的成员已离党另立新党。','dis+affect ( 友爱) -> 不再友爱 -> 叛离的');
INSERT INTO word VALUES(14508,'ennui','ɑn''wi','ɒnˈwi:','n.  厌倦，无聊;','odi-, noi-, noy- 表”恨”','Supper too I eat alone. I''m filled with ennui.','晚饭还是我一人独吃, 我烦恼透了.','【记】谐音“安慰”:联想安慰一颗倦怠的心');
INSERT INTO word VALUES(14509,'etymology',',ɛtɪ''mɑlədʒi','ˌetɪˈmɒlədʒi','n.  词源学，词源说明;','etymo真正的+logy...学→词真正来源的学科 → 词源学<-n->logy =science,表示”科学,学科”#词根助记：etym真正的+o+logy→词真正来源的学科;eymon词源','The hippies''etymology is contentious.','关于嬉皮士的语源是有争议的.','stem 源于');
INSERT INTO word VALUES(14510,'genealogy','''dʒinɪ''ælədʒi','ˌdʒi:niˈælədʒi','n.  系谱，家系，宗谱;','genea血统+logy科学,学科→n. 宗谱；血统；家系；系谱学<-n->logy =science,表示”科学,学科”#词根助记：gen出生+ea+logy→研究出生的学科##gen “出生,种族”','Andy Canvin is a pioneer on the strange frontier of DNA genealogy.','安迪-卡文是DNA谱系学奇异前沿的先锋人物.','【记】gene-基因,alogy-学科:研究基因起源的科学→家系学');
INSERT INTO word VALUES(14511,'insouciant','ɪn''sʊsiənt','ɪn''su:sɪənt','adj.  无忧无虑的，漠不关心的;','','His insouciant handling of the oil spill in the Gulf is under fire from all sides.','他处理波斯湾漏油事件的漫不经心遭至各路讨伐。','in 无 + soul 灵魂，心灵，精神→没魂的，没心的→不关心的；近于 in 不 + solicit恳求');
INSERT INTO word VALUES(14512,'luminary','''lju:minəri','ˈlu:mɪnəri','n.  杰出人物，名人;天体;发光体;','','That luminary gazed earnestly at some papers before him.','那个大好佬在用心细看面前的报纸.','【记】lu-liu拼音“留”,min-ming拼音“名”,ary-表“XX人”:只有杰出人物才能在历史上留名');
INSERT INTO word VALUES(14513,'paleontology','ˌpæliɔn''tɔlədʒi','ˌpælɪɒn''tɒlədʒɪ','n.  古生物学;','','Engaged in paleontology , geology, glaciology, and the mechanics of research and teaching.','从事古生物学 、 冰川学和地质力学的研究和教学工作.','');
INSERT INTO word VALUES(14514,'refulgent','rɪ''fʌldʒənt','rɪˈfʌldʒənt','adj.  <文>光辉的，辉煌的;','','Middle East has declined since modern era, however it had possessed of refulgent history.','中东地区曾有过辉煌的历史，只是在近代以来衰落了。','【记】re-前缀“再、又”,ful-full全部,gent-绅士:再次回顾绅士的全部人生真是辉煌灿烂');
INSERT INTO word VALUES(14515,'spartan','''spɑ:tən','ˈspɑ:tn',replace('adj.  斯巴达的，斯巴达式的;纪律性强或严于自律的;简朴的，节约的;精炼的;\nn.  斯巴达;斯巴达式的人;','\n',char(10)),'','Their spartan lifestyle prohibits a fridge or a phone.','他们不使用冰箱和电话，过着简朴的生活。','【记】sparta(斯巴达),希腊城邦,以简朴刻苦的态度处世');
INSERT INTO word VALUES(14516,'striated','''straɪetɪd','straɪ''eɪtɪd','adj.  有沟痕的，有线条的，有条纹的;','','The stick of candy striated red.','糖果棒加上了红色条纹。','string，stri 开头不少是条 string 的意思');
INSERT INTO word VALUES(14517,'actuarial',',æktʃʊ''ɛrɪəl','ˌæktʃʊ''eərɪəl','adj.  保险精算师的，保险精算的;','','The company''s actuarial report is available on demand.','该公司的精算报告可随时索取。','【记】actual-真实的,实际的,ri-拼音“日”,a-一:他真实的身份是日本的一位银行保险统计人员');
INSERT INTO word VALUES(14518,'afterlife','''ɑ:ftəlaif','ˈɑ:ftəlaɪf','n.  <宗>来世;来生;余生;晚年;','','People of many religions believe in an afterlife.','很多宗教的信徒都相信来生.','');
INSERT INTO word VALUES(14519,'ardor','''ɑrdɚ','''ɑ:də','n.  激情;狂热;热情;热忱;','ars-, ard- 火焰<-n->ardent(热烈的)+or(表示抽象名词的后缀)→热情；灼热','She displayed great ardor for art.','她对艺术表现出极大的热心.','近于 arid 干旱的, 干热的；音：爱戴，爱戴某个明星→热情；adore 崇拜，爱慕→狂热');
INSERT INTO word VALUES(14520,'bacchanal','''bækənəl','''bækənl',replace('adj.  酒神节的;狂饮作乐的;\nn.  狂饮作乐的人;','\n',char(10)),'','The tragedy is developed form the bacchanal doxology as one part of the fete ceremony of Dionysus.','悲剧作为狄俄尼索斯祭祀仪式的一部分，是由酒神颂歌发展而来的。',replace(replace('【记】※ 谐音“罢课闹”:罢课胡闹→狂欢作乐\r\n※ bac-back落后,chanal-china中国:落后的中国几十年前的中国不但军事、政治、经济落后,法制也不健全什么歌X、舞X、街头XX随处可见,屡不禁不止所以,行为放纵的狂欢会一定少不了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14521,'cabal','kə''bæl','kəˈbæl',replace('n.  （政治）阴谋小集团，（尤指政治上的）阴谋;\nvi.  策划阴谋;','\n',char(10)),'','He had been chosen by a secret government cabal.','他已被一个秘密的政府阴谋集团选中。',replace(replace('【记】※ 谐音“可悲啊”:搞政治阴谋是很可悲的事情\r\n※ cab-出租车,cabal-政治阴谋小集团:在出租车里搞政治阴谋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14522,'castigation','.kæsti''geiʃən','ˌkæstɪ''ɡeɪʃn','n.  严厉的责骂、批评或惩罚;修订;','','Some people believe that work is a better means of order and discipline than chain and castigation.','有些人认为要使犯人遵纪守法劳动是比镣铐和惩罚更有效的手段.','');
INSERT INTO word VALUES(14523,'comestible','kə''mɛstɪbl','kəˈmestɪbl',replace('adj.  可吃的;\nn.  食物;','\n',char(10)),'','Preventing a terrorist or a disgruntled employee from contaminating milk, juice, produce, meat or any type of comestible is a daunting problem.','防止恐怖份子或怀恨在心的员工污染牛奶、果汁、农产品、肉类或各种食品，是个相当繁复且庞杂的工作。','【记】come-来,tible-table桌子:来到桌上→吃可吃的食品');
INSERT INTO word VALUES(14524,'compendium','kəm''pɛndɪəm','kəmˈpendiəm','n.  摘要，纲要;','com(together)+pend(hang)+ium(名词后缀)→摘要；概略','The Compendium of Materia Medica has been held in high esteem since it was first published.','“本草纲目”问世之后,深受人们的推重.',replace(replace('【记】※ com-前缀“共同”,pend-挂,ium-表场所:把各部分的主要内容挂在一起→概要\r\n※ com-前缀“共同”,pen-笔,ium-表场所:把共同点用笔写下来的场所→摘要部分','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14525,'compost','''kɔmpɔst','ˈkɒmpɒst',replace('n.  堆肥;混合，合成;\nvt.  施堆肥;把（蔬菜等）制成堆肥;','\n',char(10)),'','Throw the potato peelings on the compost heap.','把土豆皮扔到肥料堆上.','composite 一种混合的东西；com + post 柱→一起用杆子来搅<做>肥料');
INSERT INTO word VALUES(14526,'defray','dɪ''fre','dɪˈfreɪ','vt.  <正>支付，付给;','','I''ve enough money to defray expenses.','我的钱足夠支付开销.',replace(replace('【串】不要光线要fray(争吵),去掉争吵要defray(付出),争吵加O是froy(突袭),或者变L是flay(剥皮)\r\n【记】de-拼音“德”,fray-争吵:那群德国人为谁支付帐单在争吵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14527,'desecrate','''dɛsɪ''kret','ˈdesɪkreɪt','vt.  亵渎，玷污;把（神物）供俗用;','de毁+secr神圣+ate使→把神圣毁坏→亵渎<-n->sacr, sanct 表”神圣的”#词根助记：de向下+secr=把圣的东西降给俗物=亵渎<-n->de(dis-=away)+secr(sacred)+ate(动词后缀)→亵渎；污辱','The enemy desecrate the church by using it as a stable.','敌人亵渎这所教堂,把它当做马厩.',replace(replace('【记】※ de-前缀“坏”,secra-神圣:破坏神圣→亵渎\r\n※ de-前缀“坏”,se-拼音“色”,crate-板条箱:破坏装有神物的五颜六色的板条箱→亵渎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14528,'disengage','''disin''geidʒ','ˌdɪsɪnˈgeɪdʒ',replace('vt.  分开;解开;释放;使（部队）脱离战斗;\nvi.  脱离;','\n',char(10)),'','He accepted the invitation, but was later forced to disengage himself.','他接受了邀请, 但后来被迫失约.','dis + engage 接合');
INSERT INTO word VALUES(14529,'episodic','ˌepi''sɔdik','ˌepɪˈsɒdɪk','adj.  （小说、剧本等）由松散片段组成的，插曲般的;','','Age determination data indicate episodic crystallization of uranium minerals.','年龄测定数据表明,铀矿物有着不同期的结晶.','由若干个 episode 插曲组成的→分散的；epi 旁边，外边，非主流 + ode 诗，歌，曲，或者 song歌，曲；melody<mel 好 + ode>是悦耳的曲调');
INSERT INTO word VALUES(14530,'exceptionable','ik''sepʃənəbl','ɪk''sepʃənəbl','adj.  <正>会引起反感的，可提出异议的;','','There are no exceptionable scenes in the play.','这出剧中没有能引起争议的情节.','exception 除外, 反对 + ble 可');
INSERT INTO word VALUES(14531,'felon','''fɛlən','ˈfelən',replace('n.  重罪犯;瘭疽;甲沟炎;指头脓炎;\nadj.  <古>残忍的，残暴的，邪恶的;','\n',char(10)),'fel=fello拉丁文，恶棍+on表示人 →重罪犯','So I answered up like a felon fighting for his freedom, and I answered pat, because I was telling the truth, which  ...','因此,我马上回答,就像一个重罪犯在争取自由一样, 而且,我答得这么迅速是因为我在说实话, 这有时会有帮助.',replace(replace('【记】※ fel-fell倒下,on-在…之上:重罪犯倒在了地板上\r\n※ fel-fell砍,on-在…之上:犯了重罪的人头就会被砍到地上\r\n※ fe-fei拼音“非”,lon-long拼音“笼”:残忍的重罪犯一般是非笼子能控制住的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14532,'frolicsome','''frɑlɪksəm','ˈfrɒlɪksəm','adj.  <主文>爱闹着玩的，嬉戏的;','frolic嬉戏+some....的 →快活的','Frolicsome students celebrated their graduation with parties and practical jokes.','爱玩闹的学生们举行聚会,制造各种恶作剧来庆祝毕业.','');
INSERT INTO word VALUES(14533,'hilarity','hɪ''lærəti','hɪˈlærəti','n.  欢闹，狂欢;','','The announcement was greeted with much hilarity and mirth.','这一项宣布引起了热烈的欢呼声.','音:hi 嗨 + lar 啦，嗨与啦都是充满欢乐的人群欢呼声');
INSERT INTO word VALUES(14534,'inroad','''inrəud','ˈɪnrəʊd','n.  进展;侵袭;','','This deal is their first major inroad into the American market.','这交易是他们进军美国市场的首次重大收获。',replace(replace('【记】※in-在,road-路:在拉克的道路上巡逻时,伊美军可能遭到袭击\r\n※	in-进入,road-道路:铁道游击队进入敌人行进的道路展开袭击','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14535,'largess','lɑ:''dʒes','lɑ:''dʒes','n.  赠送;赏赐;赠品;贺礼;','','Our people are in no need of richer nations''largess.','我国人民不需要富国的慷慨的赠与.','');
INSERT INTO word VALUES(14536,'lionize','''laiənaiz','ˈlaɪənaɪz','vt.  把…视做要人，捧人;','','The press began to lionize him enthusiastically.','媒体开始狂热地吹捧他。','【记】lion-狮子,I-我,z-似数字“2”,e-拼音“鹅”:我的两只鹅非常崇拜狮子');
INSERT INTO word VALUES(14537,'mutinous',' ''mju:tinəs ','ˈmju:tənəs',replace('adj.  反抗的，叛变的;\nadv.  反抗地，叛变地;\nn.  反抗，叛变;','\n',char(10)),'mutin=mutiny 叛乱，暴动  + ous ...的 → adj. 暴动的；反抗的；难制服的<-n->mut = change,表示”改变”#词根助记：mutiny兵变+ous','The mutinous sailors took control of the ship.','反叛的水手们接管了那艘船.','mutineer');
INSERT INTO word VALUES(14538,'navigable','''nævɪɡəbl','ˈnævɪgəbl',replace('adj.  （水域）可航行[通航]的;（船只、飞机等）可领航的，可操纵的;\nn.  （河、海和船舶等的）适航性;','\n',char(10)),'nav船+ig走+able可…的 → 可航行的，可通航的<-n->nau-, nav- ”船”,引申为”海员”','The river is navigable by vessels of up to 90 tons.','90吨以下的船只可以从这条河通过.','');
INSERT INTO word VALUES(14539,'noisome','''nɔɪsəm','ˈnɔɪsəm','adj.  <文>有害的;有毒的;恶臭的;讨厌的;','noi臭+some....的 →恶臭的<-n->odi-, noi-, noy- 表”恨”','Noisome vapours arise from the mud left in the docks.','难闻的蒸汽由船坞中余留的泥浆散发出来。','【记】noise-噪音,some-一些:噪音是有一些害处的');
INSERT INTO word VALUES(14540,'noose','nu:s, nu:z','nu:s',replace('n.  套索;束缚;绞刑;\nvt.  用套索捉;使落入圈套;处以绞刑;','\n',char(10)),'','His debts were a noose around his neck.','债务就像套在他脖子上的一条套索。','【记】谐音“奴死”:奴隶们通常被用绞索处死');
INSERT INTO word VALUES(14541,'nuptial','''nʌpʃəl','ˈnʌpʃl',replace('adj.  婚姻的，婚礼的;\nn.  婚礼;','\n',char(10)),'','Their nuptial day hasn''t been determined.','他们的结婚日还没有决定.','【记】谐音“纳婆show”:纳老婆秀是婚礼');
INSERT INTO word VALUES(14542,'plethora','''plɛθərə','ˈpleθərə','n.  过多，过剩;[医]多血，多血症;','pleth挤，多+ora说 → 多余，供过于求<-n->pleth 表示”超过,非常丰富的”','Java comes with a plethora of ready - made types.','Java配套提供了数量众多的 现成 类型.','【记】pleth-词根“满”,ora-oral说:说满了还说→过剩,多余');
INSERT INTO word VALUES(14543,'pushy','''pʊʃi','ˈpʊʃi','adj.  有进取心的;固执己见的，一意孤行的;','','But she insisted and was very pushy.','但她一直坚持,而且很急于求成.',replace(replace('【记】※ 谐音“扑死”:他是个固执己见的人,让我们一起扑死他\r\n※ pushy-有进取心的,push-推进:有进取心的人会推着自己向前走','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14544,'reek','ri:k','ri:k',replace('n.  恶臭;水蒸汽;雾;烟;\nvi.  发出浓烈的臭气;散发臭气;冒烟;\nvt.  散发;用烟熏;发出…的气息;','\n',char(10)),'','Where there''s reek, there''s heat.','哪里有恶臭, 哪里必发热.',replace(replace('【记】※ 谐音“瑞克”:瑞克在沼泽地里总不洗澡,身上散发着如屎一样的臭气\r\n※ reek-臭气,wreak-报复:因为他身上发出臭气,我也脱鞋报复他(同音)\r\n※	creek-小溪,reek-有臭味:这条小溪被严重污染了,不时散发出阵阵臭味','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14545,'reprise','ri''pri:z','rɪˈpri:z',replace('n.  [法]从贵族所有地每年收入中扣除的费用;重复;再发生;\nvt.  重演，重奏;','\n',char(10)),'','A ferocious blast ( ff ) starts off the reprise.','重奏在一记爆破般的响声中开始.','【记】re-前缀“再、又”,prise-奖金:老板一再给员工发奖金的动作是重复的');
INSERT INTO word VALUES(14546,'scourge','skɝdʒ','skɜ:dʒ',replace('n.  天灾，灾难;鞭子;苦难的根源;\nvt.  鞭打;重惩，重责;使痛苦;严惩;','\n',char(10)),'','The cruel captain used a scourge on his disobedient sailor.','那残忍的船长鞭打不服从命令的水手.',replace(replace('【串】地板没有scour(擦亮),就会被老婆scourge(鞭打),然后失去courage(勇气)\r\n【记】※ scour-擦亮,scourge-鞭打:如果没有将鞋了擦亮就鞭打你\r\n※ scour-冲洗,ge-拼音“哥”:哥哥犯错了,用凉水泼哥哥然后鞭打\r\n※ s-似“美女”,co-CoCo,urge-强烈要求:美女CoCo强烈要求找到苦难的根源','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14547,'seasoned','''si:znd','ˈsi:znd',replace('adj.  调过味的;成熟的，老练的;\nv.  “season”的过去式和过去分词;','\n',char(10)),'','The soldiers were not yet seasoned to the rigorous climate.','士兵们尚未能适应此种严寒的气候.','【记】season-赛季,ed-形缀:经过了很多赛季的→经验丰富的');
INSERT INTO word VALUES(14548,'sidereal','saɪ''dɪrɪəl','saɪˈdɪəriəl','adj.  星的，根据恒星测定的;','','The sidereal year is not used to construct a calendar.','恒星年不用于编制年历.',replace(replace('【记】※ side-旁边,real-真的:恒星边上真的很热\r\n※ side-旁边,real-真实的:恒星在地球旁边真实的存在\r\n※ side-旁边,real-真的:当你眼冒金星是金星是假的旁边的东西是真的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14549,'subservient',' səb:sə:viənt ','səbˈsɜ:viənt','adj.  卑躬屈节的;有帮助的;充当下手的;马屁精;','sub在下面，次一等+servi服务+ent形容词后缀 → 屈从的，奉承的','He was subservient and servile.','他低声下气、卑躬屈膝。','sub + serve 下边服务');
INSERT INTO word VALUES(14550,'untoward','ʌn''tɔrd','ˌʌntəˈwɔ:d','adj.  意外的; 不顺利的;倔强的;难对付的;','','That''s the plan—unless anything untoward happens.','计划就这么定了—除非出现异常情况。','【记】un-前缀“不”,toward-有希望的、温顺的:不幸运的');
INSERT INTO word VALUES(14551,'unwarranted','''ʌn''wɔrəntid','ʌnˈwɒrəntɪd','adj.  没有根据的;无保证的;未经授权的;莫须有;','','Much of the criticism was totally unwarranted.','这种批评基本上是毫无道理的。','【记】un-前缀“不”,warrant-授权、根据、保证:没有根据的');
INSERT INTO word VALUES(14552,'verve','vɛəv, və:v','vɜ:v','n.  热情;（艺术品等的）气韵，神韵;生气，活力;气魄;','','It was a performance of verve and vitality.','这是一场充满激情与活力的演出。','vivid 生动的，文章与绘画很生动→有神韵；very nerve 神经，勇气，很有神经，有神，精神气质；');
INSERT INTO word VALUES(14553,'witticism','''wɪtɪsɪzəm','ˈwɪtɪsɪzəm','n.  妙语，俏皮话;','','Both doctor and Don smiled at this witticism.','大夫本人和老头子都对这样的打趣发笑了.','【记】witti-witty(a.机智的,诙谐的)cism:俏皮话');
INSERT INTO word VALUES(14554,'acme','''ækmi','ˈækmi','n.  最高点，顶点，极点;极盛时期;','acm顶端+e → 顶峰','His work is considered the acme of cinematic art.','他的作品被认为是电影艺术的巅峰之作。',replace(replace('【记】※ acme-顶点,came-来:来到山顶\r\n※ ac-AC米兰,me-我:AC米兰队在我的引导下爬上了山顶点\r\n※ 谐音“癌可没”:把癌症可以弄没的大夫其医术可谓到了顶点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14555,'aureole','''ɔrɪol','ˈɔ:riəʊl','n.  光轮，光环;电晕;晕环;日晕;','auri, aure 黄金,金黄','An aureole of romance plays about him.','他身上闪耀着浪漫的光辉.',replace(replace('【记】※ au-谐音“熬”,re-谐音“热”,o-谐音“我”,le-拼音“了”:我煎熬的发热了只有在日冕本人才会熬的受不了最后发热了\r\n※ au-谐音“诶哟”,re-拼“热”,o-像太阳,le-拼“乐”:日冕是很难看到的,尤其是用肉眼,如果你突然看到了,必然先大叫一声AU大家快来看,然后浑身发热re(因为太阳很热),再而看着这个圆了咕咚的东西O,没事儿偷着乐le吧(毕竟,能用肉眼看到日晕的人为数不多)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14556,'aviary','''eiviəri','ˈeɪviəri','n.  大鸟笼，鸟舍;鸟类饲养场;','','There are many different kinds of birds in the aviary.','大鸟笼里有很多不同种类的鸟。','【记】av-AV剧,I-我,a-一,ry-拼音“人妖”:拍AV剧的人看见一个人妖进了一个鸟舍');
INSERT INTO word VALUES(14557,'badinage','''bædinɑ:ʒ','ˈbædɪnɑ:ʒ','n.  打趣，玩笑;','','They bellowed pleasedly at the badinage.','他们还以为思嘉在开玩笑,都乐得大叫起来.',replace(replace('【记】※ bad-不好的,in-在,age-年龄:在年龄方面嘲弄别人是不好的\r\n※ bad-坏,in-在,age-成年:每个成年后的人都会使的一种坏,即对异性开轻松的玩笑\r\n※ ba-拼音“八”,di-拼音“地”,na-拼音“那”,ge-拼音“个”:杨大郎总拿他八弟(杨八虎)那个事打趣','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14558,'cession','''seʃən','ˈseʃn','n.  （领土的）割让，（财产的）转让;','','The Convention of Peking in 1860 , which ended the hostilities, provided for its outright cession.','一八六零年, 战争结束, 订立《北京条约》,九龙半岛正式割让予英国.','看成 cede 名词；音：息事，为了息事宁人，服了别人；procession 向前移动, cession是割让,有点反义的味道→后退，后退一步，海阔天空，让别人');
INSERT INTO word VALUES(14559,'demographic','demə''græfik','ˌdemə''ɡræfɪk','adj.  人口统计学的;人口统计的;','','The situation is analogous to Stage I of the demographic transition theory.','这相当于人口过渡论的第一阶段.','-graphy 写，研究学科，');
INSERT INTO word VALUES(14560,'devotee','ˌdevəu''ti:','ˌdevəˈti:','n.  热爱者，迷恋者;皈依者;信徒;','','a devotee of science fiction','科幻小说的狂热爱好者','');
INSERT INTO word VALUES(14561,'diabolical',' ''daiə''bɔlik / -kəl ','ˌdaɪəˈbɒlɪkl','adj.  恶魔的，残忍的;','diabol恶魔（devil的同音变形）+ic ...的+al具有...性质的 → 恶魔的<-n->diabolo-, diabol- 表示”魔鬼”','The traffic was diabolical.','交通状况糟糕透了。',replace(replace('【记】※ 谐音“逮娥把肋抠”:恶魔似的二郎神逮嫦娥时把手使劲往她的肋骨中抠\r\n※ dia-前缀“通过、穿过、完全”,bolical-谐音“暴力的”:恶魔通过暴力来行事来处理问题,而天使则是善良与和平的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14562,'disinclination','''disinkli''neiʃən','ˌdɪsˌɪnklɪˈneɪʃn','n.  <正>不愿意，不情愿;','','There was a general disinclination to return to the office after lunch.','午饭后人们一般都懒得回办公室办公。','dis 不 + inclination 倾向，爱好');
INSERT INTO word VALUES(14563,'emollient','ɪ''mɑlɪənt','iˈmɒliənt',replace('adj.  使柔软的;安慰性的，起镇静作用的;\nn.  润滑剂，润肤剂;','\n',char(10)),'moll- =soft,表示”软”','Use an emollient for dry skin.','乾燥的皮肤要使用润肤剂.','【记】e-谐音“一”,mo-拼音“抹”,llie-拼音“裂”,nt-not没有:一抹裂没有的东西是咱的润肤剂');
INSERT INTO word VALUES(14564,'endue','ɪn''djuː','ɪn''dju:','vt.  授予，赋予（特性、才能等）;','','He prayed to God night and day to endue him with the spirit of holiness.','他日夜祈求上帝赋予他虔敬的心.',replace(replace('【记】※ injure-伤害,endure-忍受:他受到伤害,很严重但他还是默默地忍受着\r\n※ endue-赋予、授与,endure-忍受:我要授与你勋章,并为你投保,因为你能忍受他的怪戾','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14565,'extemporaneous',' ik,stempə''reiniəs ','eks''tempə''reɪnɪəs','adj.  （讲话或做事）毫无准备的;即席的;仓促的;临时的;','tempor 表”时间,机会”#词根助记：抓住时机,即兴演讲##-eous 后缀;表示”由……组成,……的实质”','She made an extemporaneous speech on the ceremony.','她在典礼上做了一次即兴演讲。',replace(replace('【记】ex-前缀“出、离开”,tempor-时间:离开准备时间的→即席的\r\n***联想记忆词汇***\r\n为了exploit extant煤矿资源,一些不法的包工头用explosive去exploratory资源,导致了多人死亡,这种explore的行为影响很坏,新闻媒体的exponent把这样的情况exposure以后,抢险人员利用exquisite的仪器抢救在地下的人员,终于救出剩下的三名矿工,一名矿工expound当时塌方的情景,并extemporaneous赋诗一首赞美抢险人员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14566,'fusillade','''fju:ziˌleid','ˌfju:zəˈleɪd',replace('n.  一齐射击，快速连续射击，（批评等）连续猛烈的迸发;\nv.  用猛烈炮火击落（或攻击）;以排炮齐射;','\n',char(10)),'','Both were killed in a fusillade of bullets fired at close range.','两人都是在近距离扫射中丧命的。',replace(replace('【记】※ fu-拼音“伏”,sillade-sill窗台:恐怖分子伏在窗台上扣动连发机关枪刺杀政要\r\n※ fuse-导火索,ill-生病,ade-表示进攻性:能使你生病的具有进攻性的东西→齐射,连发\r\n***联想记忆词汇***\r\n看到内容furnish商--搜狗网络和吃了人网站的fusion,新娘网fury,把functional人才全部解聘,利用自己fundamental fund开始further更多的电子商务,甚至开始了网上furniture的拍卖,一开始functioning,面对竞争如此激烈,新娘网狗急跳墙,furious状告吃了人网站抄袭他们的内容,一时传为笑谈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14567,'gamut','''gæmət','ˈgæmət','n.  全范围，全部;音阶;音域;','','The exhibition runs the whole gamut of artistic styles.','这次展览包括了所有艺术风格的作品.',replace(replace('【记】※ 谐音“盖没的”:覆盖并淹没的→整个范围\r\n※ ga-鸭子(ga拼音“嘎”,似鸭子“嘎嘎”的叫声),mut-拼音“木头”:鸭子用好木头可以演奏全音阶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14568,'genuflect','''dʒɛnjuflɛkt','ˈdʒenjuflekt','vi.  屈膝（尤指宗教礼节中）;','flect,flex =bend,表示”弯曲”#词根助记：genu膝盖+flect→膝盖弯→下跪','This type of batch processing shouts, Get in line to genuflect.','如果他们不打算给你机会则不会要求你提供个人信息.','【记】genu-膝盖,flect-弯曲:卑躬屈膝');
INSERT INTO word VALUES(14569,'habituate','hə''bitjueit','hə''bɪtjʊeɪt','vt.  使习惯于;','','One can habituate oneself to living alone, though rarely with any pleasure.','虽然独自一人生活很少会有乐趣,但还是可以习惯的.','habit 习惯，住');
INSERT INTO word VALUES(14570,'indentation','ˌinden''teiʃən','ˌɪndenˈteɪʃn','n.  凹进;缩格;凹口;缺口;','','The operation was successful. The cheek indentation was now just barely noticeable.','手术很成功, 左边脸上原来那块凹处简直看不见了.','indent 切成锯齿 + tion');
INSERT INTO word VALUES(14571,'indigence','''indidʒəns','''ɪndɪdʒəns','n.  贫乏，穷困;','','His present indigence is a sufficient punishment for former folly.','他现在所受的困苦足够惩罚他从前的胡作非为了.','');
INSERT INTO word VALUES(14572,'ingrate','ɪn''ɡret','ɪn''greɪt','n.  忘恩负义的人;','','It would take an ingrate great courage to work on ways to dispel such measures.','一个不知感激为何物的人理直气壮的否定这些措施.','【记】in-前缀“不”,grate-词根“感激”:不感激的→忘恩负义');
INSERT INTO word VALUES(14573,'peccadillo',' ,pekə''diləu ','ˌpekəˈdɪləʊ','n.  轻罪，小过失;','pecca, pecc 表”犯错,犯罪”','For this peccadillo he was demoted and sent back to pound the beat.','由于这次过失,他被降了级,又被打发去干徒步巡警了.','【记】谐音“排课得漏”:教务主任给老师们排课时总得出些纰漏,这是他的小过失');
INSERT INTO word VALUES(14574,'piquant','''pikənt','ˈpi:kənt','adj.  辛辣的;开胃的;刺激的;有趣的;','','There may well have been a piquant novelty about her books when they came out.','她的书问世时可能确有引人入胜的新颖之处。','【记】piq-pig猪,u-像“锅”,ant-蚂蚁:把猪肉和蚂蚁在锅里煮→辛辣的,开胃的');
INSERT INTO word VALUES(14575,'plaintive','''plentɪv','ˈpleɪntɪv','adj.  悲哀的，哀怨的;哭诉的;可怜的;忧郁的;','plaint抱怨+ive...的 →痛苦的，伤心的<-n->plaint =complain,表示”抱怨”#词根助记：plaint+ive','Somewhere in the audience an old woman''s voice began plaintive wail.','观众席里,一位老太太伤心地哭起来.','形容 complain<抱怨，控诉>时的样子');
INSERT INTO word VALUES(14576,'profligate','prɔflɪɡət','ˈprɒflɪgət',replace('adj.  挥霍的;浪费的;放荡的;行为不检点的;\nn.  放荡的人，浪子，肆意挥霍者;','\n',char(10)),'pro很多…+flig打出+ate形容词后缀→把钱不断的打出去→挥霍<-n->pro(forward)+flig(to drive)+ate(形容词后缀)→放荡的；挥霍的；放荡者；浪子','Their profligate lifestyle resulted in bankruptcy.','他们挥霍的生活方式导致的破产.',replace(replace('【记】※ profli-profit利润,gate-门:站在利益之门的挥霍者,总是挥金如土的\r\n※ pro-前缀“向前”,fli-fly飞,gate-门:挥霍无度的人把门板改装成可以向前飞行的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14577,'promulgate','''prɑmlɡet','ˈprɒmlgeɪt','vt.  宣扬（某事物）;传播;公布;颁布（法令、新法律等）;','pro(before)+mulg(vulg,people)+ate(动词后缀)→公布；颁布；传播；散播','The king promulgate a decree.','国王颁布了一项命令.',replace(replace('【记】※ 谐音“怕某给他”:怕某家给他四处传播谣言\r\n※ pro-前缀“向前”,mul-谐音“木”,gate门:向前开木门,出来后颁布','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14578,'ratiocination',',rætiɔsi''neiʃən, -ræʃi-','ˌrætiˌɒsɪˈneɪʃn','n.  <正>推论，推理;','ratiocin=ratiocinate推论 + ation 表示行为、情况、状态、过程、结果 → n. 推理；推论<-n->rat 表”估计;计算;理解,思考”<-n->ratio(reckon)+cin(move)+ation(名词后缀)→推理；推论；推断','Deliberation should go along with the atmosphere of freedom, equal and ratiocination, but these conditions need to specifically analyze.','协商要在自由、平等、理性的条件下进行，但对于这些条件，也应该具体分析。','【记】ratio-比率,ci,nation-国家:国家的男女比例是推理出来的');
INSERT INTO word VALUES(14579,'serenity',' si''renəti ','sə''renətɪ','n.  安详;宁静;尊贵的阁下;平静;','seren平静的 + ity 表名词→ n.平静','Her face, though sad, still evoked a feeling of serenity.','她的脸色虽然悲伤, 但仍使人感觉安详.','【记】se-拼音“蛇”,re-谐音“阿姨”,nity-谐音“泥土”:蛇看见阿姨在泥土上很平静的躺着');
INSERT INTO word VALUES(14580,'skinflint','skinflint','''skinflint','n.  吝啬鬼，一毛不拔的人;','','This guy is a skinflint. ','这家伙是个一毛不拔的人。',replace(replace('【记】※skin-毛皮,flint-打火石:吝啬鬼把毛皮放在打火石上\r\n※skin-毛皮,flint-极硬的东西:吝啬鬼的皮毛是极硬的东西不易拔下来,既一毛不拔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14581,'sleight','slaɪt','slaɪt','n.  （捏造假象或骗人的）手腕;灵巧;（隐蔽的）敏捷手法;狡猾;','','The trick is done simply by sleight of hand.','变这个戏法全凭手法敏捷。',replace(replace('【记】※ sl-sly狡猾的,eight-八:狡猾的人八面玲珑,诡计多端\r\n※ sleight-手法,slight-很小的:魔术师的手法很小,观众根本看不见\r\n※ sl-似数字“51”,eight-八:五.一放假时他不知用了什么诡计竟然连休八天','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14582,'thespian','''θespiən, -pjən','ˈθespiən',replace('adj.  戏剧的;悲剧的;\nn.  演员;悲剧演员;','\n',char(10)),'','Double rhythms, resounding through the lyric depiction and connecting with each other , indicate the thespian place of mankind and the cognition of the writer to this thespian place.','这双重旋律互为表里, 表明了人类的某种悲剧性处境以及作家对这种悲剧性处境的感受和认识.',replace(replace('【记】※ 谐音“腮似必恩”:英雄救美后女演员的腮帮子似乎必须给恩公亲一下才算报答\r\n※ the-谐音“死”,s-拼音“是”,pian-拼音“骗”:戏剧里演员的死是骗人的,不是真死','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14583,'waylay','''wei''lei','weɪˈleɪ','vt.  拦截，拦路;','','She lingered outside the theater to waylay him after the show.','她在戏院外面徘徊想在演出之后拦住他说话.',replace(replace('【记】※ way-路,lay-躺:在路边躺着准备伏击\r\n※ way-路,lay-放置:在路上放置地雷→伏击','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14584,'aplomb','ə''plɑm','əˈplɒm','n.  自信，沉着，泰然自若;','plumb-, plumbo-, plumbi- =lead,表示”铅,重,沉着”','She performs the duties of a princess with great aplomb.','她泰然自若地履行王妃的职责.',replace(replace('【记】※ plomb-铅重、垂直地,aplomb-泰然自若:象铅一样重如泰山→泰然自若\r\n※ a-一,plomb-plumb铅锤:如一个铅锤一样,即使系在上面的线动,它也不动→沉着\r\n※ aplo-Apollo美国阿波罗号,mb-拼音“漫步”:美国阿波罗号登月时,我们看到了人类在月球上沉着漫步的情景','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14585,'artless','''ɑ:tlis','ˈɑ:tləs','adj.  单纯的;自然的;不做作的;拙劣的;','','the artless sincerity of a young child','幼童的天真烂漫','【记】art-艺术,less-少:缺少艺术气息的虽然我每天把胡子剃的干干净净,缺乏了艺术感,但是你不能否认,我更加朴实、自然了');
INSERT INTO word VALUES(14586,'cartographer','kɑr''tɑɡrəfɚ','kɑ:ˈtɒgrəfə(r)','n.  制图者;','carto地图 + graph 写+ er 表人 → 制图师；地图制作者<-n->cart 【希腊语传入拉丁语】地图;纸','Find a good cartographer. Though his maps may cost more, they are extremely accurate.','找一个好制图师. 价钱可能有点贵, 但是一分钱一分货嘛.','【记】car-车,to-去,graph-图,er-名缀“人”:开车去制图的人是制图师');
INSERT INTO word VALUES(14587,'chameleon','kə''miljən','kəˈmi:liən','n.  变色蜥蜴，变色龙;','','The chameleon changes colour to match its surroundings.','变色龙变换颜色以适应环境.',replace(replace('【记】※ chame-shame害羞,leon-lion狮子:狮子害羞脸变红→变色龙\r\n※ cha-拼音“茶”,me-我,leon-LEON“利昂”:喝了巫师的茶后,我和利昂变成了变色龙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14588,'conclave','''kɑŋklev','ˈkɒŋkleɪv','n.  秘密会议，教皇选举会议，红衣主教团;','','A conclave of cardinals was held to elect the new Pope.','红衣主教团举行了秘密会议来选举新教皇。','【记】con-前缀“共同”,clave-cave山洞:共同聚在山洞里开会中间的l象征教皇的权杖');
INSERT INTO word VALUES(14589,'construe','kən''stru','kənˈstru:','vt.  分析;解释;口译;','con(together)+strue(build)→分析；解释；推断','This  sentense  won''t construe.','这个句子不可分析.',replace(replace('【记】※ 谐音“看似猪”:鬼子翻译官看起来胖似猪\r\n※ cons-con前缀“全部”,true-真实的:保证全部都是真实的再现→直译','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14590,'cower','''kaʊɚ','ˈkaʊə(r)','vi.  畏缩，抖缩;','','The cower unit of the Eagle is a wellsorted lithic and glauconitic marine sandstone.','伊格尔砂岩的下部单元是分选良好的岩屑质和海相海绿石质.','cow 母牛 + er 人，像母牛一样的人');
INSERT INTO word VALUES(14591,'diva','''divə','ˈdi:və','n.  歌剧中的女主角;主要女歌手;著名女歌唱家;','','The diva swept into the room.','女主角掠过这个房间.','【记】谐音“帝王”:在歌剧中的首席女主角都是演帝王的老婆');
INSERT INTO word VALUES(14592,'ejaculation','ejaculation','ɪ''dʒækjʊ''leʃən','n.  射出;突然的喊出;','','Premature Ejaculation ( PE ) is most common sexual dysfunction in men.','早泄 ( PE ) 是男性最常见的性功能障碍.','');
INSERT INTO word VALUES(14593,'emasculate','i''mæskjuleit','iˈmæskjuleɪt',replace('vt.  阉割;使柔弱;删削;使无力;\nadj.  阉割了的，柔弱的;','\n',char(10)),'','The company tried to emasculate the unions.','公司试图削弱工会的力量。','【记】e-前缀“出”,mascul-masculine男性的:超出男人的境界→阉割');
INSERT INTO word VALUES(14594,'emetic',' i''metik ','iˈmetɪk',replace('adj.  催吐的;\nn.  催吐药;','\n',char(10)),'emesis 表示”呕吐”','He was given an emetic  ( medicine ) after eating poisonous berries.','他吃了有毒的浆果,已给了他 催吐剂.','');
INSERT INTO word VALUES(14595,'expletive','''ɛksplətɪv','ɪkˈspli:tɪv','n.  感叹词，咒骂语;','ex 出去+ plet 满，填满 + ive 形容词后缀 →在外面等着填满 →附加的<-n->ple, pli, ply Ple,plen,plet, pli=full, fill,表示”填满”#词根助记：ex外+ple=充满在外面的=附加的,多余的','It is a " damned human race " in a not merely expletive sense.','那是 “ 倒霉的人类 ”,这样说并非只是感叹的意思.','');
INSERT INTO word VALUES(14596,'explicate','''eksplikeit','ˈeksplɪkeɪt','vt.  <正>解释，说明（文章或计划等）;引申，阐述 （学说、理论、原理、原则等）;','','My analysis will be mostly an attempt to explicate what the Cox Report would have said if they had been able to properly weigh the ','我的分析主要是要试图解释和分析考克斯报告写了什么,如果他们的报告能恰当地权衡这些冲突的话.','【记】ex-前缀“出”,plic-折迭:从折迭的书本中说出来→说明');
INSERT INTO word VALUES(14597,'forbearance','fɔr''bɛrəns','fɔ:ˈbeərəns','n.  忍耐，克制，宽容;','for打孔+bear忍受+ance性质，状况 →自制，忍耐<-n->forbear(抑制)+ance(表示抽象名词的后缀)→抑制；忍耐；宽容','Forbearance is no acquittance.','缓期不等于作罢.','forbear 名词');
INSERT INTO word VALUES(14598,'gerrymander','''dʒerɪ,mændə','''dʒerɪmændə(r)',replace('v.  为本党利益改划选举区分，不公正操纵，欺骗;\nn.  改变选举区，欺骗;','\n',char(10)),'','Another law will gerrymander parliament in its favor.','另一项法律会让这个政权更容易控制国会.','Gerry + mander 命令，统治；Gerry 历史上曾经为选举取得优势划分选区');
INSERT INTO word VALUES(14599,'guileless','''gaɪllɪs','ˈgaɪlləs','adj.  不狡猾的，诚实的;','','She gave him a guileless look, but he knew he couldn''t really trust her.','她朝他诚恳地看了一眼, 但是他知道他不能真正地相信她.','guile + less');
INSERT INTO word VALUES(14600,'incrustation','ˌinkrʌs''teiʃən','ˌɪnkrʌˈsteɪʃn','n.  结硬壳;用外壳包;沉淀;结壳;','','The walls were decorated by incrustation with marble.','墙上镶嵌着大理石的装饰面.','crust 外壳');
INSERT INTO word VALUES(14601,'laggard',' ''læɡəd ','ˈlægəd','n.  落后者;','lagg=lag落后+ard不好的人 →落后者','In village,the laggard living condition must be improved.','在乡村落后的生活条件必须被改善。','看成 lagged');
INSERT INTO word VALUES(14602,'laity','''leəti','ˈleɪəti','n.  俗人;普通信徒;门外汉，外行;','','The Church and the laity were increasingly active in charity work.','教会与俗众越来越积极参与慈善工作。','【记】源于layman(n.外行)躺着的人,lai-拼“赖”:整天赖皮的人-俗人,外行');
INSERT INTO word VALUES(14603,'listless','''listlis','ˈlɪstləs','adj.  倦怠的，无精打采的;百无聊赖的;冷淡的;倦怠的;','','The illness left her feeling listless and depressed.','那场病使她感到虚弱无力，提不起精神。','【记】list-列出,less-较少的:在脸上显示出(列出)较少的精神→无精打采的');
INSERT INTO word VALUES(14604,'martinet',',mɑrtn''ɛt','ˌmɑ:tɪˈnet','n.  严格执行纪律的人;','','They discover that the new teacher is a martinet.','他们发现新来的老师非常严格.',replace(replace('【记】※ martyr-烈士,martinet-要求严格纪律的人:烈士是一个要求严格纪律的人\r\n※ Martin-马丁,martinet-要求严格纪律的人:小马丁是一位主张严格执行纪律的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14605,'odyssey','''ɑdəsi','ˈɒdəsi','n.  长途的冒险行程;《奥德赛》（古希腊史诗）;','','Note how Telemachus in the Odyssey silences his mother.','只要读一下《奥德赛》,就可以看到特里曼珠是怎样打断他母亲的话并要求她缄默.','奥德赛, 源自荷马史诗 Odyssey，希腊英雄奥德修斯花十年返乡的故事');
INSERT INTO word VALUES(14606,'patrician','pə''trɪʃən','pəˈtrɪʃn',replace('adj.  贵族的;显贵的;（相貌等）贵族似的;\nn.  贵族;有教养的人;罗马帝国的地方官;中世纪意大利的显贵;','\n',char(10)),'patr祖国+ician从事某种职业的人→贵族；有教养的人<-n->pater-, patr-, patri- 表”父亲,家乡”#词根助记：拉丁 pater -> 复数 patres 古罗马元老院议员 -> 拉丁 patricius 贵族地位,议员,来自父亲的尊贵 -> 中古法语 patricien -> patrician 贵族阶层','The old patrician was buried in the family vault.','这位老贵族埋在家族的墓地里.',replace(replace('【记】※ 谐音“婆吹神”:贵族被老婆吹得很神\r\n※ patrician-贵族,patriot-爱国者:贵族肯定是爱国者','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14607,'preen','pri:n','pri:n','vt.& vi.  （鸟）用嘴整理（羽毛）;','','He never cared a preen for her.','他对她一点也不在乎.',replace(replace('【记】※ preen-用嘴理,green-绿色:鸟正在用嘴整理绿色的羽毛\r\n※ peer-眯着小眼,n-拼音“你”:眯着小眼问你看我漂不漂亮','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14608,'protege',' ''prəuteʒei ','ˈprɒtəʒeɪ','n.  被保护者，门徒;','tect =cover,表示”盖”#词根助记：门徒被师傅罩着','As the protege of the most powerful man in the country, his success is guaranteed.','他有该国最有势力的人作靠山，准能成功。','');
INSERT INTO word VALUES(14609,'punctilious','pʌŋk''tɪlɪəs','pʌŋkˈtɪliəs','adj.  拘礼的;拘谨的;谨小慎微的;拘泥形式的;','punctil=punctum点，变尖+ious有...性质的→做事点滴不漏,谨小慎微的 →  一丝不苟的；精密细心的；拘泥形式的<-n->punct, point = point,make sharp, 表示”点,变尖,刺”#词根助记：拘泥于一点点','The more unpopular an opinion is, the more necessary is it that the holder should be somewhat punctilious in his observance of conventionalities generally.','一个观点越不受欢迎, 这个观点的持有者越应谨小慎微地观察习俗惯例.','【记】puncture-刺,punctilious-谨小慎微的:吃鱼时为防止被刺必须得谨小慎微');
INSERT INTO word VALUES(14610,'regale','rɪ''ɡel','rɪˈgeɪl',replace('vt.  取悦;盛宴款待;\nvi.  参加宴会;享用;','\n',char(10)),'','New media is in the pace in this regale is more fast.','新媒体在这场盛宴中的步伐更为快速.',replace(replace('【记】※ regal-帝王的,e-拼音“鹅”:帝王的鹅受到了款待\r\n※ re-谐音“阿姨”,g-拼音“给”,ale-啤酒:阿姨给啤酒款待客人\r\n※ re-谐音“阿姨”,ga-拼音“嘎”,le-拼音“乐”:阿姨嘎嘎乐→使快乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14611,'replete','rɪ''plit','rɪˈpli:t',replace('adj.  饱食的;充满的，供应充足的;\nn.  [昆] 贮蜜蚁;','\n',char(10)),'re再+plete满，填满→再满→吃饱<-n->ple, pli, ply Ple,plen,plet, pli=full, fill,表示”填满”#词根助记：re再+plete→再满→吃饱<-n->re(again)+plete(fill)→充满的；饱足的','He was replete with food and drink.','他吃喝得饱饱的.',replace(replace('【记】re-前缀“再、又”,plete-满:饱满的\r\n***联想记忆词汇***\r\nrenowned 达芬奇是renaissance时期的代表人物,他rendering许多作品给我们render大量的可以参考的素材,是具有renovate意识的代表,从来不会repel 他人的优秀的技法,他replenish 了绘画史的空白,由于有些画卷年久被rend,一些能工巧匠试图renovation了他的作品,但是最后都renounce了,因为实在太难了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14612,'repose','rɪ''poz','rɪˈpəʊz',replace('n.  休息，安眠，宁静;\nvt.  将（手臂等）靠在某人（某物）上;','\n',char(10)),'pos, posit pos, posit=put, 表示”放”#词根助记：re会+pose→把工作放回去→休息,平稳<-n->re(again)+pose(put)→休息；安眠；安静','Don''t disturb her repose.','不要打扰她休息.',replace(replace('【记】※ re-谐音“阿姨”,pose-姿势:阿姨见我在休息还要摆pose\r\n※ re-前缀“再、又、反复”,pose-姿势:反复摆姿势辗转反侧难以安睡\r\n※ re-前缀“再、又、反复”,pose-姿势:老一个姿势肯定累,再换一个姿势就是休息','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14613,'solicitous','sə''lɪsɪtəs','səˈlɪsɪtəs','adj.  关心的;挂念的;热切的;渴望的;','soli表示太阳，引申为热切 + cit=cite引用，唤起 + ous 形容词后缀 →热切唤起 → 热切期望的','Knowing that the end was so near, she became rather solicitous.','她知道这一切即将结束, 反倒变得很有些放心不下了.','【记】solicit-恳求,ous-our我们:因为孤独,恳求你帮助我们做事');
INSERT INTO word VALUES(14614,'stupefy','''stju:pifai','ˈstju:pɪfaɪ','vt.  使发呆，使昏昏沉沉;使惊讶;','','You''ve had another opportunity to try to stupefy me.','你还会有机会来愚弄我的.','stup ( 笨, 呆) ＋efy -> 吓呆');
INSERT INTO word VALUES(14615,'titular','''tɪtʃəlɚ','ˈtɪtjulə(r)',replace('adj.  （有）称号的;（有）头衔的;名义上的;书名的;\nn.  只有名义（或头衔）的人;','\n',char(10)),'','the titular head of state','名义上的国家元首','【记】tit-title头衔,ular-形缀:头衔的→名义上的');
INSERT INTO word VALUES(14616,'ursine','''ɝsaɪn','ˈɜ:saɪn','adj.  熊的，像熊的;','','A few weeks later a better use of beer was discovered by an innocent ursine in the Pacific Northwest.','几周后，美国西北太平洋岸有只无邪的熊，发现了善用啤酒的好方法。','【记】谐音“饿散”:一冬的煎熬让熊快饿散架了');
INSERT INTO word VALUES(14617,'vouch','vaʊtʃ','vaʊtʃ',replace('vi.  保证;担保;确定;确定地说;\nvt.  （因亲眼看见而）为…作证;断定;<律>传（某人）出庭作证;\nn.  被担保者;','\n',char(10)),'vo(call)+uch(动词后缀)→保证；担保','They asked whether I was prepared to vouch for him.','他们问我是否愿意为他作担保.','voice 声音，发声宣誓来担保');
INSERT INTO word VALUES(14618,'wizardry','''wɪzɚdri','ˈwɪzədri','n.  魔术，法术;<褒>杰出才能;魔法;','','Naturally, Superintendent Hadley never  for a moment believed in goblins or wizardry.','想当然耳, 对于妖精或巫术之说,刑事主任哈德利压根儿从未相信过.','【记】wizardry-魔术技巧,lizard-蜥蜴:魔术技巧可以变成蜥蜴');
INSERT INTO word VALUES(14619,'abash','ə''bæʃ','ə''bæʃ',replace('vt.  使羞愧，使局促，使窘迫;\nadj.  窘迫的，尴尬的;\nadv.  窘迫地，尴尬地;\nn.  窘迫，尴尬;','\n',char(10)),'a(ex-=extremely)+bash(to express astonishment)→使羞愧,脸红','The entire metropolitan center possessed a high and mighty air calculated to overawe and abash the common applicant.','整个市中心区有着一种高傲的神气,好像故意要让一些前来寻找职业的普通人感到惶恐不安.',replace(replace('【记】※ a-一,bash-谐音“白食”:一个吃白食的人应感觉到羞愧\r\n※ ab-拼音“阿伯”,ash-灰尘:阿伯满脸灰尘,众人面前很羞愧\r\n※ a-一,b-拼音“鼻”,ash-灰:踫了一鼻子的灰,众人面前很羞愧','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14620,'arable','''ærəbəl','ˈærəbl',replace('adj.  适于耕种的;\nn.  耕地;','\n',char(10)),'','The soil proved too infertile to sustain real pasture or arable crops.','这土壤被证明太贫瘠,不能真正用作放牧或种植作物.',replace(replace('【记】※ Arab-阿拉伯人,le-拼“乐”:看到可耕的农田阿拉伯人乐了\r\n※ Arab-阿拉伯人,le-拼“乐”:阿拉伯人乐了因为见到了沙漠中的绿洲(可耕的、适合种植的地方)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14621,'bandy','''bændi','ˈbændi',replace('vt.  吵嘴，顶嘴;传播（谣言、消息等）（常为漫不经心地）;\nn.  早期曲棍球;\nadj.  向外弯曲的;','\n',char(10)),'','Ivar''s bandy legs   seemed  to have grown shorter.','埃法尔的两条罗圈腿看着短得多了.',replace(replace('【记】※ 谐音“绊地”:如果你被人绊倒在地,一定会上去与他顶嘴谈论\r\n※ b-拼音“不”,andy-歌曲《Andy》:主办方不让阿杜唱《Andy》,为此他们开始议论','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14622,'bevy',' ''bevi ','ˈbevi','n.  （尤指少女或妇女的）一群;（鸟类的）一群;','','A bevy of bathing beauties appeared on the beach.','沙滩上出现了一群游泳的美女.',replace(replace('【记】※ bevy-一群人,berry-浆果:一群采浆果的女孩\r\n※谐音“包围”:只有一群东西才能形成包围之势','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14623,'broil','brɔɪl','brɔɪl',replace('vt.  （用火）烤（焙、炙等）;使卷入争吵;使混乱;\nvi.  被烤（或炙）;发怒;激动;\nvt.& vi.  （使）感到很热;（使）受到灼热，（被）暴晒;\nn.  烤炙食品;','\n',char(10)),'','That would plunge them in the broil of the two countries.','那将会使他们陷入这两国的争斗之中.',replace(replace('【记】※ boil-沸腾,r-拼音“人”:人沸腾了→争吵\r\n※ br-bring拿来、带来,oil-油:别人吵架的时候,你拿油来,那不是火上浇油吗\r\n※ bro-拼音“不弱”,il-ill生病:身体不弱的都生病了,可见多么酷热,想被烧烤一样','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14624,'buoyant','''bujənt','ˈbɔɪənt','adj.  轻快的;活泼的，开朗的;有浮力的，易浮的;（价格等）上涨的;','buoy浮标+ant...的→有浮力的<-n->buoy(浮标；救生圈)+ant(形容词后缀)→能漂浮的；快活的；涨势的','It takes a very buoyant personality to cope with constant rejection.','接受一再遭拒的结果需要非常乐天的性格.','【记】buoy-浮标,ant-蚂蚁:浮标上蚂蚁有浮力');
INSERT INTO word VALUES(14625,'centripetal','sɛn''trɪpɪtl','senˈtrɪpɪtl','adj.  向心（力）的;','centr 【希腊语传入拉丁语】 =center,表示”中心”#词根助记：centri+pet追＋al→追求中心的→向心的##pet =seek,表示”追寻,寻求”#词根助记：centri中心+per+al→追求中心的=向心的','After some treatment of centripetal force , he deduces Kepler''s third law.','在向心力的一些论述之后，他推出了开普勒的第三定律。','【记】centri-前缀“中心”,petal-花瓣:花瓣向中央向心的生长');
INSERT INTO word VALUES(14626,'comely','''kʌmli','ˈkʌmli','adj.  <文>英俊的，好看的;','come来+ly表形容词 →翩翩而来 →美丽动人的','His wife is a comely young woman.','他的妻子是一个美丽的少妇。',replace(replace('【记】※ come-来,comely-美丽动人的:如果你很漂亮,那就来吧\r\n※ homely-平凡的,comely-美丽动人的:联想媳妇都是别人的好,家里的人是平凡的,外来的是美丽的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14627,'divest','daɪ''vɛst','daɪˈvest','vt.  剥夺;脱去（衣服）;2。从…取去…;1。（给某人）脱衣服;','di去掉+vest衣服→去掉衣服→脱去，剥夺<-n->vest 表”衣服”#词根助记：di分开,除去+vest=除去衣服<-n->di(dis-=apart)+vest(clothe)→脱掉；剥夺；使放弃','She managed to divest herself of the unwanted property.','她设法处理掉了那件不需要的东西.','【记】di-去掉,vest-背心,内衣,使穿衣服,授予:脱衣,剥夺');
INSERT INTO word VALUES(14628,'dour','duə','ˈdaʊə(r)','adj.  严厉的;阴沉的;（岩石）嶙峋的;顽强不屈;','','No wonder he looked so dour.','难怪他看上去如此严厉。','【记】our-我们的,dour-严历的:我们的数学老师是一位严厉的老学究');
INSERT INTO word VALUES(14629,'douse','daʊs','daʊs',replace('vt.  浇水在…上;熄灯;\nvi.  浸泡;\nn.  泼洒;〈方〉一击;','\n',char(10)),'','Men came with buckets of water and began to douse the flames.','人们提来一桶桶水灭火.',replace(replace('【记】※ dou-拼音“都”,se-拼音“瑟”:浸泡在水里时间长了,人们都瑟瑟发抖\r\n※ dose-剂量,u-似“水杯”:把牛黄解毒丸浸入小水杯,让你喝下去→去火\r\n※ dowse-探寻水源,douse-弄湿:如果用魔棒探寻到水源则魔棒就会被弄湿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14630,'funereal','fjuː''nɪərɪəl','fjuˈnɪəriəl','adj.  送葬的，悲哀的，适合葬礼的;','funer 表”葬礼”;','He addressed the group in funereal tones.','他语气沉痛地对大家讲话。','funeral（n 葬礼；出殡）');
INSERT INTO word VALUES(14631,'imperturbable',' ,impə''tə:bəbl ','ˌɪmpəˈtɜ:bəbl','adj.  不易兴奋的;不易激动的;沉着的;镇静的;','im不+perturb骚乱+able能...的→不受扰乱[影响]沉着的','Thomas, of course, was cool and aloof and imperturbable.','当然，托马斯沉着、冷漠，不易激动。','【记】im-前缀“不、无”,perturb-打扰,able-形缀:不被打扰的→冷静的');
INSERT INTO word VALUES(14632,'indefatigable',',ɪndɪ''fætɪɡəbl','ˌɪndɪˈfætɪgəbl','adj.  不倦的，不屈不挠的;不眠不休;不懈;','in 不+ de加强意义 + fatig =weary疲倦 + able ...的 → 不知疲倦的','an indefatigable defender of human rights','不屈不挠的人权捍卫者','in 不 + defatigable');
INSERT INTO word VALUES(14633,'irate','ai''reit','aɪˈreɪt','adj.  盛怒的;','','an irate phone call','怒气冲冲的电话',replace(replace('【记】※ ire-愤怒,at-在:处在愤怒中\r\n※ pirate-海盗,irate-发怒:海盗是易发怒的\r\n※I-我,rate-比率:我总因为比率的关系而发怒\r\n***联想记忆词汇***\r\n在这次三星堆的发掘中有很多invaluable宝物在inventory中,investigate人员invocation能有更多的发现,一些inviting的宝物将改变中国西部的历史,然而一些盗墓贼因为利益驱使去盗墓,结果被invert房门所困,一些invertebrate贼invoke政府给他们一个宽大的机会irate的警察局长反对这个意见','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14634,'jaunty','''dʒɔ:nti','ˈdʒɔ:nti',replace('adj.  快活的;洋洋得意的;活泼的;自信满满的;\nadv.  心满意足地，洋洋得意地;\nn.  心满意足;洋洋得意;','\n',char(10)),'','She cocked her hat at a jaunty angle.','她把帽子歪戴成俏皮的样子.','【记】谐音“酱蹄”:令人心满意足的酱猪蹄');
INSERT INTO word VALUES(14635,'libretto','lɪ''brɛto','lɪˈbretəʊ','n.  （歌剧等的）剧本;','libr书，平衡+etto表名词 → 为音乐剧写得书 → 歌剧，音乐剧等的歌词；歌剧脚本','The printed libretto was handsomely got up.','这本印刷的歌剧剧本装帧得很美观.','【记】lib-lip,ett 小,o 结尾是艺术单词一用嘴说出来的小东西→剧本');
INSERT INTO word VALUES(14636,'mercurial','mɝ''kjʊrɪəl','mɜ:ˈkjʊəriəl','adj.  （指人）反复无常的;水银的;（指人或性质）灵活的;易变的;','mer水 + cur 跑 + ial 有...性质的 → adj.墨丘利神的, 水星的, 雄辩机智的,水银的 n.水银剂','Emily''s mercurial temperament made her difficult to live with.','埃米莉脾气反复无常，很难与她相处。','源自 mercury 水银；merc-商业 + cure 药，治愈，商场上的万灵药是银子→水银');
INSERT INTO word VALUES(14637,'noncommittal',',nɑnkə''mɪtl','ˌnɒnkə''mɪtl','adj.  不作许诺的;不表态的;不确定的;含糊的;','non 不 + com 共同 + mitt 送，放出+ al ...的 → adj. 态度不明朗的；不承担义务的；无明确意义的','He was evasive and noncommittal.','他闪闪烁烁,不肯说明确.','non + committal 承担义务');
INSERT INTO word VALUES(14638,'pillory','''piləri','ˈpɪləri',replace('n.  颈手枷;\nvt.  使受公众嘲笑;将…示众;<史>给…上颈手枷;处…以枷刑;','\n',char(10)),'','She is pillory in the press for her extravagant parties.','她的聚会十分铺张,新闻界对她大加揶揄.',replace(replace('【记】※ 谐音“劈了他”:用西红柿和鸡蛋劈了他→示众惩罚\r\n※ pillory-颈手枷,pillar-柱子:将犯人戴上颈手枷绑在柱子上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14639,'protean','prəu''ti:ən','ˈprəʊtiən','adj.  多变的，易变的，变化多端的;','','He loved to show off his protean talent.','他喜欢炫耀他的各式各样的才能.','【记】源于Proteus 普罗特斯,一个能任意改变自己外形的海神');
INSERT INTO word VALUES(14640,'scurrilous','''skɝələs','ˈskʌrələs','adj.  粗俗的，下流的;','','Scurrilous and untrue stories were being invented.','有人正在捏造虚假诽谤的故事。','【记】scur-scar伤疤,ril,ous-多:伤疤多是因为说话下流被打的');
INSERT INTO word VALUES(14641,'skiff','skif','skɪf','n.  小艇，小型帆船;摩托小快艇;','','Huck, I''ll take you right to it in a skiff.','哈克, 我马上带你划小船过去.','【记】skill-技巧,skiff-小船:只需要一点儿技巧就可以划小船');
INSERT INTO word VALUES(14642,'smattering','''smætərɪŋ','ˈsmætərɪŋ',replace('n.  略懂，浅知;\nv.  充内行( smatter的现在分词 );','\n',char(10)),'','He only has a smattering of French.','他只懂一点法语。','smarter 更聪明，他以为他比别人聪明，其实只是略知一二；s 音：说 + matter 事 +er 说事者，说得都是肤浅的；');
INSERT INTO word VALUES(14643,'spat','spæt','spæt',replace('n.  口角;小争吵;鞋罩;鞋套;\nv.  吐痰( spit的过去式和过去分词 );发出呼噜呼噜声;咝咝地冒油;下小雨;','\n',char(10)),'','She took a mouthful of food and then suddenly spat it out.','她吃了一口食物，突然又吐了出来。',replace(replace('【记】※ spit-吐痰,spat-口角:因吐痰而发生了口角\r\n※ s-似“美女”,pat-拍打:美女们发生小争吵时只是互相轻轻拍打一下,比男人们文明多了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14644,'spoof','spu:f','spu:f','n.& vt.  （进行）滑稽的模仿;哄骗;戏弄;讽刺;','','It''s a spoof on horror movies.','这是对恐怖片的滑稽模仿。','【记】谐音“四伯父”:四伯父喜欢开玩笑');
INSERT INTO word VALUES(14645,'suffragist','''sʌfrədʒist','''sʌfrədʒɪst',replace('n.  参政权扩大论者，妇女政权论者;\nadj.  主张扩大参政权的;','\n',char(10)),'','Margaret Mitchell was also a notable suffragist.','玛格丽特米切尔同时也是一位著名的妇女政权论者。','');
INSERT INTO word VALUES(14646,'tenuous','''tɛnjuəs','ˈtenjuəs','adj.  薄的，细的;精细的;稀薄的;贫乏的;','tenu细+ous...的 →稀薄的；细的<-n->tenu =thin ,表示”细,薄”#词根助记：tenu+ous','a tenuous hold on life','命若游丝',replace(replace('【记】※ ten-十,u-谐音“油”,ous-形缀:十斤油倒进湖里也是稀薄的一层\r\n※ tenure-终身职位,tenuous-稀薄的:享有终身职位的人是极少的(稀薄的)\r\n※ tenuous-稀薄的、没有实际内容的:如果文章主题稀薄就是没有实际内容的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14647,'vendetta','vɛn''dɛtə','venˈdetə','n.  家族世仇;族间仇杀;','','He has accused the media of pursuing a vendetta against him.','他指责媒体长期跟他过不去。','【记】谐音“万代打”:千秋万代都在打→世仇');
INSERT INTO word VALUES(14648,'yokel',' ''jəukəl ','ˈjəʊkl','n.  乡下佬，土包子;','','The clothes makes him look like a yokel.','这件衣服让他看起来像个乡巴佬。',replace(replace('【记】※ 谐音“游客”:庄稼汉,乡下人到城里来成为游客\r\n※ yoke-牛轭,l-似数字“1”:用牛轭的人是一乡巴佬','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14649,'aberration','''æbə''reʃən','ˌæbəˈreɪʃn','n.  偏差，差错;脱离常规，越轨;[医]心理失常，精神迷乱;[法]过失;','err =wander,mistake,表示”漫游,犯错误”#词根助记：ab离开+err漫游','The removal of the chromatic aberration is then of primary importance.','这时消除色差具有头等重要性.','');
INSERT INTO word VALUES(14650,'amphitheater',',æmfɪ''θɪətɚ','ˌæmfɪ''θɪətə','n.  圆形露天剧场;竞技场面;（供观摩外科手术等的）梯形教室;（剧场中的）阶梯式座位区;','amphi两双+theat戏院+er表示物→两个半圆围起来的戏院→竞技场；[建] 圆形露天剧场；古罗马剧场<-n->ambi(around)+theater→圆形剧场(=round theater)','The secret service agents hustled the speaker out of the amphitheater.','特务机关的代理人把演讲者驱逐出竞技场.','');
INSERT INTO word VALUES(14651,'asunder',' ə''sʌndə ','əˈsʌndə(r)','adv.  <文>分开地;分离地;成数部分（或数块）;化为碎片;','','The curtains had been drawn asunder.','窗帘被拉向两边.','【记】as-正如,under-下:正如掉在地上→成为碎片');
INSERT INTO word VALUES(14652,'beatific',',biə''tɪfɪk','ˌbi:əˈtɪfɪk','adj.  <文>快乐而安详的;有福的;极乐的;天使般的;','beat有福的+ific产生...的 → 快乐的；天使般的<-n->beat- =blessed (有福的)','All parents wish their children could have a safe and beatific life.','父母都渴望他们的孩子们平安快乐。',replace(replace('【记】※ beat-跳动,beatific-幸福的:幸福的感觉就是心跳的感觉\r\n※ beat-打,ti-拼音“踢”,fic-词根“做”:又打,又踢,又做……俗话说“打是亲,骂是爱何况连打带踢,那是极大的快”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14653,'bellicose',' ''belikəus ','ˈbelɪkəʊs','adj.  <正>好战的，好争吵的，好斗的;黩武;','bell战斗+ic...的+ose多....的 → 好战的<-n->bell war, fight,表示”战争,打斗”#词根助记：belli战争+icose具有……性质的=好战的<-n->bell(war)+i+cose(形容词后缀)→好战的；好争吵的','He expressed alarm about the government''s  increasingly bellicose statements.','他对政府越来越具挑衅性的声明表示担忧。',replace(replace('【记】※谐音“把你口撕”:好战的\r\n※ belle-美女,bellicose-好战的:为争夺美女而变得好战','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14654,'blasphemy','''blæsfimi','ˈblæsfəmi','n.  对上帝的亵渎，亵渎的言词[行为];侮慢的言词（或行为）;','','His writings were branded as obscene and a blasphemy against God.','他的著作被定为淫秽作品,是对上帝的亵渎.',replace(replace('【记】※谐音“不拉屎费米”:说第一次可控核试验的主持人费米不拉屎就是亵渎\r\n※	blase无动于衷的,blasphemy-亵渎:在神的面前没有一丝敬意,这些亵渎的话而无动于衷','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14655,'boor','buə','bʊə(r)','n.  农民;乡下佬;没礼貌的人;粗野的人;','','I''m a bit of a boor, so I hope you won''t mind if I speak bluntly.','我是一个粗人,说话直来直去, 你可别见怪.',replace(replace('【记】※ boor-农民,poor-贫穷的:乡下贫穷的农民\r\n※ boo-似数字“600”,r-似“花”:一位粗野的农民向心爱的姑娘求婚时竟拿了600朵玫瑰花\r\n※谐音“布尔”:乡下人的耳朵是布做的,所以听不懂别人的意思,他们的正面特征是感觉迟钝的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14656,'cherubic','tʃe''ru:bik','tʃə''ru:bɪk','adj.  天使的，天真无邪的，可爱的;','','I was born cherubic and chubby.','我出生时胖乎乎的，像天使般可爱。','【记】che-拼音“车”,rub-rubber橡皮:胖娃娃都喜欢玩橡皮车,因为不会伤害皮肤');
INSERT INTO word VALUES(14657,'clique','klik','kli:k',replace('n.  <贬>小集团，小圈子;派系;\nvi.  结派，结党;','\n',char(10)),'','The reactionary ruling clique was torn by internal strife.','反动统治集团内部勾心斗角,四分五裂.',replace(replace('【记】※ 谐音“可立刻”:可以立刻消灭朋党派\r\n※ c-谐音“科”,li-拼音“里”,que-拼音“缺”:这种小集团在国家机关的科里向来不缺','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14658,'cornucopia','ˌkɔ:nju''kəupjə','ˌkɔ:njuˈkəʊpiə','n.  丰饶角（象征丰饶的羊角，角内呈现满溢的鲜花、水果等）;','','The book is a cornucopia of good ideas.','这部书里有无数好主意。','【记】corn-玉米,u-you你,copia-copy复制:为了明年的丰收你复制了一个玉米状的丰饶羊角');
INSERT INTO word VALUES(14659,'credulity','krɪ''duləti','krɪˈdju:ləti','n.  轻信，易受骗;','','He tried to practice upon the imagination and credulity of the public.','他企图利用群众的空想和轻信.','credulous<轻信；去掉 ous,加上 ity>');
INSERT INTO word VALUES(14660,'culpable','''kʌlpəbl','ˈkʌlpəbl','adj.  应受谴责的，应受处罚的，有罪的;','culp =fault,表示”错,罪”#词根助记：culp+able有…的','The judge found the man culpable.','法官认为那个人有罪.','capture 抓住 captive 被俘的 + ble 可抓的→应该抓住的→有罪的；音：可怕吧→被定为有罪很可怕');
INSERT INTO word VALUES(14661,'decrepit','dɪ''krɛpɪt','dɪˈkrepɪt','adj.  衰老的，老朽的，破旧的;头童齿豁;衰朽;蓬头历齿;','de下+crepit破裂，破损 → 每况愈下的破损 → 衰老的<-n->crepit- 使发出噼里啪啦的声音##cre =grow,make,表示”增长,产生,生长”#词根助记：de向下+cre生长<-n->de(down)+cre(grow)+pit→衰老的；老朽的；破旧的','A decrepit old man sat on a park bench.','一个衰弱的老人坐在公园的长凳上.',replace(replace('【记】※de-前缀“向下、完全、除去”,crepit-破裂:破裂掉→破旧的\r\n※de-前缀“向下、完全、除去”,crep-creep爬(ee和p同水平):只能爬了→衰老的\r\n※ dec-DEC 12月,repit-repeat重复:总是重复12月,共100次,你就是百岁老人了→衰老的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14662,'dereliction','deri''likʃən','ˌderəˈlɪkʃn','n.  无主，抛弃物;溺职;','','The previous owners had rescued the building from dereliction.','这座建筑之前的业主将其从破败不堪的状况中挽救了出来。','de + relic 遗物');
INSERT INTO word VALUES(14663,'dyslexia','dis''leksiə','dɪsˈleksiə','n.  读写困难;','','Overcame childhood dyslexia to graduate second in his high - school class.','克服幼儿时期所患的诵读困难症后以第二名的优异成绩毕业于一所中学.','【记】dysle-谐音“低视了”,xia-拼音“瞎”:视力低下,最后瞎了→阅读障碍症');
INSERT INTO word VALUES(14664,'effigy','''ɛfɪdʒi','ˈefɪdʒi','n.  （人的）雕像，模拟像，肖像;','figur, fig 形状,形态,塑型','The king was burned in effigy by the angry mob.','国王的模拟像被愤怒的民众烧掉以泄心中的愤恨.','【记】ef-前缀“出”,fig-人,肖像,形状');
INSERT INTO word VALUES(14665,'florescence','flɔ:''resns','flɔ:''resns','n.  开花，全盛期，花期;','','As flower types vary, the florescence will surely be different .','花的品种不同，花期也当然不同。','flower + scene 开花的场景');
INSERT INTO word VALUES(14666,'fritter','''fritə','ˈfrɪtə(r)',replace('vt.  消耗;浪费;（在…上）浪费金钱;浪费时间;\nn.  油炸果馅[肉馅]饼;','\n',char(10)),'','Don''t fritter away your precious time.','大好时光,不可等闲度过.','【记】fr-拼音“夫人”,itter-litter垃圾、乱丢垃圾:夫人在整理垃圾上浪费了很多时间和金钱');
INSERT INTO word VALUES(14667,'gaffe','gæf','gæf','n.  失礼，出丑;','','I had no idea of the gaffe which I was committing.','我不清楚我犯了什么错误.',replace(replace('【记】※ 谐音“丐夫”:乞丐丈夫在社交场合上大为失礼\r\n※ gaff-大鱼叉,gaffe-失态:用大鱼叉吃饭是失态,还是一种判断错误','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14668,'imbroglio','ɪm''brolɪo','ɪmˈbrəʊliəʊ','n.  一团糟，错综复杂的局面;','','He turned his attention back to the Internet imbroglio of the night','他将注意力转回到前一天晚上的互联网争论。',replace(replace('【记】im-in进入,broglio-混合,搅和:纠纷\r\n***联想记忆词汇***\r\n当你进入illustrious红楼,你会有一种illusion,感觉进入了imaginary世界,灯光illuminate了屋内所有的角落,这是imaginative美国的著名设计师设计,讲解员illustrate了赖昌星一伙的illicit走私活动,赖昌星小学文化,基本上是illiterate,它的手上imbue着人民的血汗,吃山珍imbibe香槟生活极度奢华','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14669,'loft','lɔft','lɒft',replace('n.  阁楼;顶楼;鸽房;干草仓;\nvt.  把…储放在阁楼内;推入高弧线;在鸽房里养鸽子;\nvi.  将球高击;高高地升到空中;','\n',char(10)),'','They lived in a SoHo loft.','他们居住在索霍区改建的公寓里。',replace(replace('【记】※loft-阁楼,lofty-高的:阁楼一般都挺高的\r\n※loft-阁楼,lift-运送:把重物运上阁楼要用电梯\r\n※ l0-似数字“10”,us-U.S美国:阁楼离地有10英高','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14670,'maroon','mə''ru:n','məˈru:n',replace('n.  逃亡黑奴;孤立的人;酱紫色，褐红色;\nvt.  把…放逐到孤岛;（因洪水等）使孤立;闲荡;\nadj.  酱紫色的，褐红色的;','\n',char(10)),'','''I''m Ben Gunn, I am,''replied the maroon, wriggling like an eel in his embarrassment.','“ 是的, 我是本-刚恩, ”这位放逐在荒滩上的水手答道, 一面不好意思地像鳗鱼一样扭动着身子.','【记】mar-Mars火星,oon-moon月亮:全球都解放了,坏人要逃亡也只有上火星或月亮了');
INSERT INTO word VALUES(14671,'niggardly','''nɪɡɚdli','ˈnɪgədli','adj.  吝啬的;小气的;不大度的;（钱数）不值钱的;','','Forced by hunger, he worked for the most niggardly pay.','为饥饿所迫, 他为极少的工资而工作.','niggardly→niggard(n. 吝啬鬼)+ly→吝啬的');
INSERT INTO word VALUES(14672,'onus','''onəs','ˈəʊnəs','n.  <正>责任，义务;负担，重担;','on=oner负担+us表示名词 → 负担，责任<-n->onus-, oner- =load,表示”负担”','The onus is on employers to follow health and safety laws.','雇主有义务遵行健康安全法。',replace(replace('【记】※ on-在…上,us-我们:在我们身上有责任\r\n※ on-在…上,us-我们:总有各种义务强加在我们身上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14673,'opalescent','''opə''lɛsnt','ˌəʊpəˈlesnt','adj.  发乳白色光的;','opal蛋白石 + escent ...的 → adj. 乳白色的；发乳白光的','Her skin was flawless and seemed opalescent.','她的皮肤洁白无瑕,好象乳色的.','【记】opal-蛋白石,esc-escape逃跑,ent-enter进入:光线射进蛋白石又反射(逃)出来,发出乳白色光');
INSERT INTO word VALUES(14674,'opportune','ˌɔpə''tun','ˈɒpətju:n',replace('adj.  （时间）合适的;恰好的;及时的;适时的;\nadv.  恰好地，适时地;\nn.  恰好，适时，及时;','\n',char(10)),'port- 表”门,入口”#词根助记：op(=ob靠近)+port=正好靠近港口=恰好的,适当的','The offer could not have come at a more opportune moment.','那个建议提得正是时候。','【记】op-前缀“朝向”,port-港口,une-形缀:进入港口避风雨→合适的');
INSERT INTO word VALUES(14675,'oracular','ɔ''rækjulə','əˈrækjələ(r)','adj.  神谕的;（陈述）庄严的，难解的;','','To us this oracular remark seemed to herald Hitler.','这番玄妙深奥的话在我们看来仿佛预示着希特勒的来临.','oracle');
INSERT INTO word VALUES(14676,'panegyric','ˌpænə''dʒɪrɪk','ˌpænəˈdʒɪrɪk','n.  赞美; 称颂; 颂词;颂扬的演讲或文章;','pan广泛的+egyr聚集+ic名词后缀→聚集一堂→颂扬国王→颂词；颂扬','He made a speech of panegyric.','他作了一个颂扬性的演讲.',replace(replace('【记】※ pa-拼音“怕”,neg-否定,yric-lyric抒情诗:怕否定的抒情诗,就是肯定的抒情诗→颂扬\r\n※ pan-前缀“全、总、泛”,egyric-集市:在公众集会上演说正式的颂扬性文章→赞扬,颂词','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14677,'prim','prim','prɪm',replace('adj.  循规蹈矩的;整洁的;（人）一本正经;\nadv.  循规蹈矩地，整洁地;\nv.  （使）一本正经;使整洁;','\n',char(10)),'','She''s too prim to enjoy rude jokes!','她太古板,不喜欢听粗野的笑话!',replace(replace('【串】除去crime(犯罪)后留下的grime(污点),prime(首要的)任务是穿prim(整洁的)衣服\r\n【记】※ p-拼音“扑”,rim-边缘:扑在边缘真呆板\r\n※ p-拼音“婆”,rim-边:老婆的衣服边如模特一样整洁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14678,'quagmire',' ''kwæɡmaiə, ''kwɔ- ','ˈkwægmaɪə(r)','n.  沼泽地;泥潭;无法脱身的困境;','','My wellingtons got stuck in a quagmire.','我的威灵顿长靴陷在泥坑里.','【记】quag-沼地,mi-拼音“密”,re-拼音“热”:沼地又密又热的地方');
INSERT INTO word VALUES(14679,'rife','raif','raɪf','adj.  流行的;普遍的;盛传的;越来越普及的;','','It is a country where corruption is rife.','这是个腐败成风的国家。',replace(replace('【记】※fire-火,rife-流行的:火炉很流行的\r\n※ ri-拼音“日”,fe-fo拼音“佛”:在日本佛教非常流行,信佛的人充斥于全国各地','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14680,'shackle','''ʃækl','ˈʃækl',replace('n.  手铐，脚镣;束缚;[机]钩环;[电]绝缘器;\nvt.  束缚，加枷锁;妨碍，阻碍;给…上手铐;[电]在…装绝缘器;','\n',char(10)),'','All through the feudal ages the ruling class did their best to shackle women with Confucian ethics.','历代封建统治阶级都力图用礼教把妇女禁锢起来.',replace(replace('【记】shackle-脚镣,shake-摇晃:脚镣戴在脚上摇晃\r\n***联想记忆词汇***\r\n衣着shabby洪七公serenity 的看着郭靖,郭靖一醒过来就看到老叫花子serene笑容,老叫花子serious的告诉郭靖他的serrated伤口是severe,他已经把郭靖shackle在床头不能随便走动但因为要召开华山论剑session,他们必须sever一段时间,不能听到老叫花子的sermon了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14681,'slipshod','''slipʃɔd','ˈslɪpʃɒd','adj.  马虎的，随便的，草率的;','','I was angry at his slipshod work.','我为他工作粗心而生气.','【记】slip-滑倒,shod-shoe鞋:穿鞋还滑倒→马虎草率的');
INSERT INTO word VALUES(14682,'stymie',' ''staimi ','ˈstaɪmi',replace('n.  <高尔夫> 妨碍球;困难的处境;\nvt.  妨碍，阻挠;','\n',char(10)),'','Surely flame wars over article content will stymie good intentions.','防火墙也会阻碍好想法为人所知.',replace(replace('【记】※ sty-style风格,mie-拼音“灭”:通过妨碍把你歼灭掉\r\n※ 谐音“四袋米”:狭小的过道上还有四袋米阻碍人们的通行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14683,'trajectory','trə''dʒɛktəri','trəˈdʒektəri','n.  [物]弹道，轨道;[几]轨线;','tra穿过+ject投掷，扔+ory表示场所，地点→扔进去的通道→弹道；轨道<-n->ject =throw,cast,表示”投掷,扔”#词根助记：tra穿过+ject+ory→扔进去→弹道','My career seemed to be on a downward trajectory.','我的事业似乎在走下坡路。',replace(replace('【记】※ tra-前缀“横过、穿过”,ject-词根“投掷、扔”,ory-名缀:横着扔出去的轨道\r\n※ tra-前缀“横过、穿过”,ject-词根“投掷、扔”,ory-名缀:穿过很远的地方扔向敌方→','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14684,'unguent','''ʌŋgwənt','ˈʌŋgwənt','n.  油膏，软膏;药膏;润滑剂;滑油;','unction 表”装饰”;”涂油”;','The doctor applied an unguent to the wound, which speedily healed it.','医生给伤口涂了些油膏, 伤口很快就愈合了.','【记】unge-unct 油,ent-油膏');
INSERT INTO word VALUES(14685,'verdant','''vɝdnt','ˈvɜ:dnt','adj.  （草、田地等）翠绿的;嫩绿的;长满绿色植物的;无经验的;','verd绿+ant形容词后缀→碧绿的<-n->verdant, verd- 表”绿色,黄绿色”','On all sides , verdant sunset - bathed hills greet the eye.','满目青山夕照明.','garden 里到处 verdant');
INSERT INTO word VALUES(14686,'volition','və''lɪʃən','vəˈlɪʃn','n.  意志;意愿;决定;选择;','vol意愿+ition表名词→意志力，决心<-n->vol 表”意愿,自愿的”','Both sides admit that a volition, for instance, had occurred.','例如, 双方都承认出现了意志.','【记】vol-will意志、决心,ition:意志');
INSERT INTO word VALUES(14687,'ablution','əb''lʊʃən','əb''lu:ʃən','n.  净身礼;（常用复数）沐浴;洗礼水;<英>（军营中的）公共浴室;','ab去掉+lut洗,冲洗+ion名词后缀→洗掉[脏东西]→沐浴<-n->-tion 后缀;表动词的状态;##lut =wash,表示”洗,冲洗”','His daily ablution were always accompanied by loud noise.','他每天洗澡的时候都会听到喧杂的噪声.',replace(replace('【记】※ 谐音“阿伯露身”:阿伯露出身体准备受洗礼\r\n※ a-一,b-拼音“不”,lu-拼音“露”,tion-谐音“身”:西方的洗礼仪式是牧师把婴儿短时间放在水(溶液)里,即洗礼时有一个不露身的过程\r\n***联想记忆词汇***\r\n很久以前,一个abbey里有一个女abbess她人很好,但有一天她被一个abject男abbot abet他诱拐abduct她上了床abed几个月后,她的abdomen鼓了起来,这使她非常abash,也在一定程度上使她abase她abjure这种abhorrent关系男修道院院长很吃惊(be taken aback)并且不能abide她的abeyance于是她决定abdicate她进行了一个很简单的ablution,然后眼里含着ablaze泪花离开了修道院她心中的疼痛abate了她abhor她的婴儿,于是她将她abandon在修道院走的那天,她只带走了她心爱的abacus,算盘上有她名字的 abbreviation','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14688,'abscission','æb''siʒən','æb''sɪʒən','n.  切断，除去;脱落;切除;','','It is antagonistic abscisic acid in abscission.','在脱落过程中生长素与脱落酸有拮抗作用。',replace(replace('【记】※ ab-前缀“离开”,sciss-词根“切、割”:切除,脱离\r\n※	谐音“我不牺牲”:大夫快给我动手术救救我吧,我不想牺牲→切除,截去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14689,'amenities','amenities','ə''minətɪz','n.  令人愉快的事物;礼仪;礼节;便利设施;礼仪( amenity的名词复数 );便利设施;（环境等的）舒适;（性情等的）愉快;','','The campsite is close to all local amenities.','营地紧靠当地所有的便利设施。','');
INSERT INTO word VALUES(14690,'barefaced','''bɛəfeist','ˈbeəfeɪst','adj.  厚颜无耻的，露骨的;','','The most furious anarchist become the most barefaced apostate.','最激烈的无政府主义者,居然成了最露骨的变节者.','【记】bare-暴露,face-脸,d-拼音“的”:暴露脸的→不隐瞒的,厚颜无耻的');
INSERT INTO word VALUES(14691,'chastise','tʃæ''staɪz','tʃæˈstaɪz','vt.  严惩（某人）（尤指责打）;','-ise 后缀;以一定的方式表现或处理;#词根助记：chast=纯洁,古人呢认为通过磨练和责打可以让人纯洁##cast, chast 表示”纯洁”,”从世俗中分别”#词根助记：chast=纯洁,古人呢认为通过磨练和责打可以让人纯洁','My father used to chastise my brothers with whips.','父亲过去常以鞭打惩罚我的兄弟.',replace(replace('【记】※ 谐音“踩死太子”:踩死太子必将受到严惩\r\n※ 谐音“拆死踢死”:先把四肢拆了,在暴踢致死→严厉惩罚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14692,'contrivance','kən''traivəns','kənˈtraɪvəns','n.  发明;发明才能;想出的办法;发明物;','','Such a machine is beyond the contrivance of ordinary people.','这种机器是一般人发明不出来的.','');
INSERT INTO word VALUES(14693,'culmination','''kʌlmə''neʃən','ˌkʌlmɪˈneɪʃn','n.  顶点，极点;高潮;极盛期;完成，成就;','','The reforms marked the successful culmination of a long campaign.','这些改革标志着一场长期运动的胜利结束。','【记】谐音“靠觅雷神”:靠觅雷神,登上顶点');
INSERT INTO word VALUES(14694,'effete','ɪ''fit','ɪˈfi:t','adj.  虚弱无力的;衰落的;柔弱的;女人气的;','ex-, e-, ef- 前缀;表示在……外面,从……来;向上的;完整的;剥夺','People said the aristocracy was effete.','人们说贵族阶级已是日薄西山了.','【记】ef-前缀“出”,fete-庆祝、宴请:天天出去吃宴会,花天酒地,不锻炼身体,唯一的结果就是→不孕,精疲力竭');
INSERT INTO word VALUES(14695,'fancier',' ''fænsiə ','ˈfænsiə(r)',replace('n.  发烧友;对莫事物有特别爱好的人;空想家;\nadj.  “fancy”的比较级;','\n',char(10)),'','MARY BETH: It''s too plain. Do you have fancier?','玛丽?贝思: 这件太普通了. 你有华丽点儿的 吗 ?','fancy 爱好；音：粉丝 + er；');
INSERT INTO word VALUES(14696,'foolhardy','''fulhɑrdi','ˈfu:lhɑ:di','adj.  <贬>莽撞的，有勇无谋的;','fool愚蠢的+hardy无畏的 → 愚勇的, 有勇无谋的','He paid for the foolhardy act with his life.','他为鲁莽的举动付出了生命的代价.','【记】fool-傻的,hardy-勇敢的:傻而勇敢的→有勇无谋的');
INSERT INTO word VALUES(14697,'foppish','''fɔpiʃ','ˈfɔpɪʃ','adj.  纨绔子弟的，矫揉造作的，举止（或服饰）像花花公子的;','','He wore a foppish hat, making him easy to find.','他戴着一顶流里流气的帽子使他很容易被发现。','音：浮铺→浮华而铺张浪费的');
INSERT INTO word VALUES(14698,'forte','''fɔrte','ˈfɔ:teɪ','n.  特长，专长，强项;','fort, force =storng,表示”强大,力量”<-n->fort(strong)+e→长处；擅长','Languages were never my forte.','语言从来就不是我的强项。',replace(replace('【记】※ fort-堡垒,forte-特长:堡垒的特长是坚固\r\n※ fort-碉堡,forte-长处:碉堡的长处就是坚固','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14699,'fulcrum','''fʊlkrəm','ˈfʊlkrəm','n.  支撑杠杆的点，支点;','','The decision is the strategic fulcrum of the budget.','这一决定是预算案的战略支点。','【记】full-满的,crumb-面包屑:支点那地方满是面包屑,赶快扫掉');
INSERT INTO word VALUES(14700,'gerontocracy','dʒerən''tɔkrəsi','ˌdʒerənˈtɒkrəsi','n.  老人统治，老人政治，老人政府;','','But in practice Geneva was a patrician gerontocracy, dominated by a few families.','但日内瓦事实上是贵族的老龄政府，由一小部分家庭控制的。',replace(replace('【记】※ geronto-表示“老人”之义,cracy统治\r\n※ ger-germ,on,to头,cracy:头上有细菌的人的统治→老人统治','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14701,'gingerly','''dʒindʒəli','ˈdʒɪndʒəli',replace('adv.  小心翼翼地;慎重地;\nadj.  小心翼翼的;谨慎的;','\n',char(10)),'','He opened the box gingerly and looked inside.','他小心翼翼地打开盒子朝里看。','【记】ginger-生姜,gingerly-小心翼翼地:切生姜的时候要,小心手!吃炖肉的时候要小心翼翼地,因为生姜与肉很难分开');
INSERT INTO word VALUES(14702,'grandiloquent',' ɡræn''diləkwənt ','grænˈdɪləkwənt','adj.  夸张的，大言不惭的;','grandi=grand大的，宏伟的 + loqu 说话 + ent ...的 → adj. 夸张的；夸大的；大言不惭的','Indeed, no eulogy could be more grandiloquent than this.','真是恭维备至.','grandi 大 + logue 说话');
INSERT INTO word VALUES(14703,'hyperbole','haɪ''pɝbəli','haɪˈpɜ:bəli','n.  <语>夸张法;','hyper超过，太多+bole抛→抛得高→夸张法<-n->hyper(beyond)+bole(to throw)→夸张法','American humor is founded largely on hyperbole.','美式幽默主要以夸张为基础.',replace(replace('【记】※ hyper-表“超过、出于”,bo-拼音“伯”,le-拼音“乐”:说自己“识马”能力超出伯乐是用了一种夸张法\r\n※ hyper-表“超过、出于”,bo-似数字“60”,le-拼音“乐”:说大学生们超过60分以上就乐是夸张的手法,毕竟分数没公布以前还是很害怕的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14704,'kleptomaniac',',klɛptə''menɪæk','ˌkleptə''meɪnɪæk','n.  患偷窃狂者，有偷窃癖者;','','The kleptomaniac has a compulsion to steal.','盗窃狂患者,指一个人有一股不可抗拒的偷东西的冲动.','');
INSERT INTO word VALUES(14705,'knack','næk','næk','n.  诀窍，窍门;熟练技术，技巧;需要技巧的工作;巧妙手法;','','Making omelettes isn''t difficult, but there''s a knack to it.','做煎蛋饼并不难, 但有窍门.',replace(replace('【记】※谐音“耐渴”:骆驼具有耐渴的特殊能力\r\n※ knock-敲,knack-诀窍:敲脑袋让人开窍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14706,'malapropism','''mælə''prɔpizəm','ˈmæləprɒpɪzəm','n.  荒唐的用词错误;','','There is a malapropism in his paper.','他的文章里有一处被误用的词。','【记】mal-坏,aprop-appropriate适当的,ism:用字不恰当');
INSERT INTO word VALUES(14707,'misanthrope','''mɪsənθrop','ˈmɪsənθrəʊp','n.  厌恶人类者;','mis错误，坏+anthrope人→不喜欢人→愤世嫉俗者','No matter how much of a misanthrope you are there is such a thing as entropy and it will catch up with you sooner or later.','不论你是一个多么不愿意与人交往的人，你迟早会被成千上百万条的信息包围。','【记】mis-恨,anthrope-人:恨人的人→厌世者');
INSERT INTO word VALUES(14708,'natal','''netl','ˈneɪtl','adj.  出生的，出生时具有的，先天的;','nat出生的+al形容词后缀 → 诞生的<-n->nat Nat=born,表示”出生的”#词根助记：nat+al','Many music-lovers make pilgrimages to Mozart''s natal place.','很多爱好音乐的人去访问莫扎特的出生地。','');
INSERT INTO word VALUES(14709,'obsidian','əb''sɪdɪən','əbˈsɪdiən','n.  黑曜石;','','Sepulchrals are sacred undead and wield magical obsidian glaives.','丧葬者是神圣的亡灵生物,挥舞带有魔力的黑耀石砍刀.','');
INSERT INTO word VALUES(14710,'obtrude',' əb''tru:d, ɔb- ','əbˈtru:d','vt.  强行向前，强行，强迫;','trud, trus =push,表示”推”#词根助记：ob加强动作+trud+e→硬推→管闲事','I''m sorry to obtrude on you at such a time.','我很抱歉在这个时候打扰你.','【记】trude 伸出,突出');
INSERT INTO word VALUES(14711,'omnivorous','ɑm''nɪvərəs','ɒmˈnɪvərəs','adj.  （尤指动物）杂食性的;肉草兼食的;对任何事物均感兴趣的;什么书都看的;','omni全部+vor吃+ous形容词后缀→什么都吃→杂食的；无所不吃的<-n->vor =eat,表示吃#词根助记：omni全部+vor+oue→什么都吃→杂食性的<-n->omni(all)+vor(eat)+ous(形容词后缀)→杂食的；无所不读的','She has always been an omnivorous reader.','她一向阅读兴趣广泛。','omni- <音：我们→全部> + vorous 吃，什么都吃');
INSERT INTO word VALUES(14712,'overwrought',',ovɚ''rɔt','ˌəʊvəˈrɔ:t','adj.  神经紧张的，忧虑的，烦恼的;','over过度+wrought工作→过分劳累的；（文体等）过于考究的','She was in a very overwrought state after the accident.','事故发生后她精神十分紧张.','【记】over-过分,wrought-工作(work 的过去式和过去分词):工作过度是因为刚开始工作,处于兴奋紧张的阶段');
INSERT INTO word VALUES(14713,'peruse','pə''ruz','pəˈru:z','vt.  研读;（尤指）细阅;','us,ut = use,表示”用”<-n->per(through)+use(use)→精读','A copy of the report is available for you to peruse at your leisure.','现有一份报告，供你闲暇时细读。',replace(replace('【记】※ per-每,use-使用:每次使用都要细读说明书\r\n※ per-每,use-使用:要想充分使用产品功能的每个方面,用户必须详细阅读说明书','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14714,'philistine','''fɪlɪstin','ˈfɪlɪstaɪn',replace('n.  市侩，庸人;\nadj.  市侩的，庸俗的，低级的;','\n',char(10)),'','There was a Philistine named Goliath.','有一个菲利士人名叫戈利亚斯.','【记】phili-phil爱,stine-stone石头:热爱石头的庸人');
INSERT INTO word VALUES(14715,'pith','pɪθ','pɪθ',replace('n.  精力;（木）髓;（争论、思想等）核心;橙子等外皮之下的海绵层;\nvt.  杀死;使瘫痪;除去…中的髓;','\n',char(10)),'','the pith of her argument','她论据的核心',replace(replace('【记】※ path-小路,I-我(人):小路上的人是精华\r\n※ pith谐音“劈死”:我劈死一棵大树,取出它的木髓→引申为精华','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14716,'plutocracy','plu:''tɔkrəsi','plu:ˈtɒkrəsi','n.  富豪统治，财阀统治;富豪[财阀]统治集团，富豪，财阀;','','Financial, not moral, considerations will prevail in a plutocracy.','在富豪当政的国家里，人们见利忘义。',replace(replace('【记】※ pluto-谐音“铺路他”,cracy-统治:富有到足以铺路的他们那些人统治国家→财阀统治\r\n※ plu-plus加,to-谐音“头”,cracy-统治:加一个头的统治→有钱,又克隆了一个头来统治你→财阀统治','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14717,'probity','''probəti','ˈprəʊbəti','n.  正直，诚实;','prob, prov Prob, prov= test, 表示”测试,证明, 检验”','Probity and purity will command respect everywhere.','为人正派到处受人尊敬.','【记】pro-前缀“向前”,bit-bite咬,y-拼音“要”:在对手的正前方咬人(斗争)是正直的,不要背后下手');
INSERT INTO word VALUES(14718,'propriety','prə''praɪəti','prəˈpraɪəti','n.  <正>礼貌;规矩;正当;合适;','propri恰当的+ety表名词，状态→拥有[风度]→适当<-n->proper, propri 表”适当的,自己的, 私人的”<-n->propri(proper)+ety(名词后缀)→适当；礼节；行为规范','We hesitated at the propriety of the method.','我们对这种办法是否适用拿不定主意.','源自 property <人的>特性，性格；形意音近于 appropriate + y，及 proper 适当的,有礼貌的');
INSERT INTO word VALUES(14719,'resuscitate','rɪ''sʌsɪtet','rɪˈsʌsɪteɪt','v.  使复苏;使复兴;','cite =quote,call, 表示”引用,唤起”#词根助记：re再次+cite唤起=使复活,复苏<-n->re(again)+sus(under)+cit(to call)+ate(动词后缀)→使苏醒；使复活；恢复','He had a heart attack and all attempts to resuscitate him failed.','他的心脏病发作，所有抢救他的努力都失败了。','re 重新 + sur 下面 + cit 刺激<excite> 经过刺激苏醒了');
INSERT INTO word VALUES(14720,'serendipity',',sɛrən''dɪpəti','ˌserənˈdɪpəti','n.  意外发现珍奇事物的才能; 意外新发现;巧事;机缘凑巧;','','Some of the best effects in my garden have been the result of serendipity.','我园子里最珍贵的几件物品是机缘巧合之下意外所得。','【记】se-拼音“色”,ren-拼音“人”,dip-浸入,ity-IT业:涉猎IT业的好色男人发现建立一个网站很能赚钱,他真是具有偶然发现有价值物品的才能');
INSERT INTO word VALUES(14721,'sinecure','''saɪnɪkjʊr','ˈsɪnɪkjʊə(r)','n.  工作清闲但报酬优厚的职位，挂名的好差事;','','She found him an exalted sinecure as a Fellow of the Library of Congress.','她给他找了一个级别很高的闲职：国会图书馆研究员。',replace(replace('【记】※ sine-since自从,cure-治疗:自从医院不愿治疗后,开始闲职在家\r\n※ sin-罪过,e-前缀“出”,cure-治愈:牧师有份美差就是让人把自己犯的罪讲出来以到达治愈心理失衡的目的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14722,'sycophant','''sikəfənt','ˈsɪkəfænt','n.  谄媚者，拍马屁者;','','But I''ll be damned if I''ll be blocked by some sycophant in the White House.','但我可能被那些白宫里的马屁精所诅咒.','【记】谐音“谁个烦他”:拍马屁的人尽说些吉祥话,谁上会烦他');
INSERT INTO word VALUES(14723,'syllogism','''sɪlədʒɪzəm','ˈsɪlədʒɪzəm','n.  三段论，演绎推理;','','The ramifications or the mystery of a syllogism can become a weariness and a bore.','三段论证法的分歧或者神秘会变成一种无聊、一种麻烦.','【记】syl-前缀“同样”,log-词根“说”,ism-名缀:说出差不多的话→三段论');
INSERT INTO word VALUES(14724,'touchstone','''tʌtʃ''ston','ˈtʌtʃstəʊn','n.  试金石， （检验）标准;','','the touchstone for quality','检验质量的标准','【记】touch-使轻度受害,stone-石头:通过试金石在金子上的划痕来检验金子的质量');
INSERT INTO word VALUES(14725,'ambulatory','''æmbjələtɔri','ˈæmbjələtəri','adj.& n.  走动的，流动的，非固定的回廊;','-orium, -oria, -ory 后缀;用来表演一个地方##ambul 行走,走步,游走#词根助记：ambulat + -ory 形容词词尾 -> 行走的','an ambulatory care service','流动护理服务','【记】am-谐音“俺”,bu-拼音“不”,latory-谐音“拉脱位”:俺的病不是关节拉脱位,所以是走动的,不需卧床的');
INSERT INTO word VALUES(14726,'anodyne','''ænədaɪn','ˈænədaɪn',replace('adj.  止痛的;镇痛的;不会冒犯任何人的;四平八稳的;\nn.  止痛剂;给人安慰的事物，缓和情绪之物;','\n',char(10)),'ana-, an-, ano-, am- 前缀,表否定#词根助记：an否定+odyne疼痛=止疼片','This is daytime television at its most anodyne.','现在正是日间电视最不痛不痒的节目时间.',replace(replace('【记】※ an-前缀“非、不”,odyne-词根“痛”:使不痛→止痛药\r\n※ 谐音“爱脑袋”:要问止痛药最爱谁,脑袋和牙有一拚不过统计结果显示,头痛患者人数和用药频率更胜一筹所以,止痛药爱脑袋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14727,'benison',' ''benizən ','''benɪzən','n.  祝福;','','Here, I, on behalf of our manager, express our sincere benison.','在此，我仅代表我们总经理，表达我们诚挚的祝福。','【记】ben-拼音“笨”,i-谐音“爱”,son-儿子:笨儿子有个笨儿子可不是坏事,那是福气比如,你的儿子要是阿甘(亿万富翁),你就不用出国了,等着在家享福吧');
INSERT INTO word VALUES(14728,'capacious','kə''peʃəs','kəˈpeɪʃəs','adj.  宽敞的，气度宏大的;','capa=capable =能够+cious形容词后缀 →握住的 →宽阔的；容积大的  <-n->-acious 形容词后缀;表倾向,大量的##cap =take, hold, seize, 表示”拿,抓,握住”<-n->cap(to take)+aci+ous(形容词后缀)→容量大的；宽敞的','People is chickenshit, heart is capacious.','人是渺小的，心灵是广阔的。','capacity 容量 + ious');
INSERT INTO word VALUES(14729,'commiserate','kə''mɪzəret','kəˈmɪzəreɪt','vt.& vi.  怜悯，同情;','com共同+miser可怜的+ate动词后缀→共同可怜→怜悯<-n->com(together)+miser(misery)+ate(动词后缀)→同情；怜悯','You''d better commiserate John on his recent misfortunes.','你最好对约翰最近的不幸表示同情.',replace(replace('【记】※ com-前缀“共同”,miser-miss想念,ate-吃:一堆穷人只能想念吃的东西,值得我们的同情\r\n※ com-前缀“共同”,miser-吝啬鬼,ate-吃:大家共同请因生活贫困而吝啬的人吃饭,太同情他们了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14730,'complaisant',' kəm''pleizənt ','kəmˈpleɪzənt','adj.  <正>恭敬的;恳切的;殷勤的;默认的;','com加强语气+plais使满意+ant...的→让[别人]满意→讨好的','She was an old  - fashioned wife, entirely complaisant to her husband''s will.','她是位 旧式 的妻子, 对丈夫百依百顺.',replace(replace('【记】※ com-前缀“共同、一起”,plais-please取悦:象丁春秋的弟子共同取悦他一样→讨好的\r\n※ com-前缀“共同、一起”,pla-play玩,is-是,ant-蚂蚁:一起玩的是蚂蚁,如果她不是个仙女,我能陪她玩蚂蚁?这不是想讨好她吗!','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14731,'curmudgeon','kɝ''mʌdʒən','kɜ:ˈmʌdʒən','n.  坏脾气的人，吝啬鬼，守财奴;','','The old curmudgeon found a new scapegoat and that let me out.','那个老守财奴找到一个新的替罪羊,这样我就脱身了.',replace(replace('【串】外科医生(surgeon)不萌芽(burgeon),鸽子有猪(pigeon)蹲地牢(dungeon),跑到泥里真生气(curmudgeon),故意钓到白杨鱼(gudgeon)\r\n【记】cur-杂种,mud-谐音“妈的”,ge-谐音“激”,on-上:“杂种,妈的------”,骂着骂着坏脾气的人情绪激昂起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14732,'debonair',',dɛbə''nɛr','ˌdebəˈneə(r)','adj.  （通常指男人）愉快而自信的;','','He strolled about, look very debonair in his elegant new suit.','他穿了一身讲究的新衣服逛来逛去，显得颇为惬意。','【记】deb-debt债务,on-在---上,air-空中:债务飞到天上去了,不用还钱了→无忧无虑的');
INSERT INTO word VALUES(14733,'dexterous','''dɛkstrəs','ˈdekstrəs','adj.  （身手）灵巧的，敏捷的;手巧;圆熟;利落;','dexter右边+ous...的→右手比左手灵巧 → 灵巧的，敏捷的<-n->dexter, dextr, dextro 右边,右手;因此','As people grow older they generally become less dexterous.','随着年龄的增长，人通常会变得不再那么手巧。','dex 右手的；index 食指，索引；<食指>是最灵巧的');
INSERT INTO word VALUES(14734,'dint','dɪnt','dɪnt','n.  凹痕;凹坑;作为（做）…的结果;凭借…;','','They overcame all kinds of difficulties by dint of an indomitable spirit.','他们凭仗着顽强不屈的精神克服了重重困难.','');
INSERT INTO word VALUES(14735,'dirge','dɝdʒ','dɜ:dʒ','n.  挽歌;忧伤的歌，哀歌;','','She threw down her basket and intoned a peasant dirge.','她撂下菜篮,唱起庄稼人的哀歌.',replace(replace('【记】※ 谐音“德治”:挽歌中提到先皇的德治武功\r\n※ dir-dirt泥土,ge-拼音“歌”:人进入泥土后唱的歌→哀歌\r\n※ dirge-挽歌、悲哀的音乐,ridge-脊:山脊上传来悲凉的挽歌(那是陕北人唱的信天游)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14736,'discomfit','dɪs''kʌmfɪt','dɪsˈkʌmfɪt','vt.  使为难;使狼狈;使挫折;挫败;','','The teacher is completely discomfit by the unexpected question.','老师被那意外的问题完全扰乱(楞住了).','【记】dis-前缀“不”,com-前缀“共同”,fit-适合:大家共同认为你的穿着不适合,这时你倍感难堪');
INSERT INTO word VALUES(14737,'doff','dɑf','dɒf','vt.  <主文>脱去，（尤指）脱帽;','','The peasants doff their hats.','农民脱下了他们的帽子。','【记】doff-脱,don-穿:off~(take off)脱,on~(put on)穿');
INSERT INTO word VALUES(14738,'exigency','''ɛksədʒənsi','ˈeksɪdʒənsi','n.  急切的需要，危急;','','The people have to accept the harsh exigency of war.','人们要承受战乱的严酷现实。','近于 emergency 和 urgency');
INSERT INTO word VALUES(14739,'imponderable','ɪm''pɑndərəbl','ɪmˈpɒndərəbl',replace('adj.  不可衡量的，不可估量的;极轻的;\nn.  无法估量的事物;','\n',char(10)),'','Our imponderable resources in knowledge are constantly growing and are inexhaustible.','我们无法估量的知识资源是不断发展永不枯竭的.','im 不 + pound 磅，指重量，无法衡量重量的');
INSERT INTO word VALUES(14740,'leash','li:ʃ','li:ʃ',replace('n.  拴猎狗的皮带;\nvt.  用皮带系住;','\n',char(10)),'','All dogs must be kept on a leash in public places.','在公共场所所有的狗必须用皮带牵住。','【记】谐音“力士”:因为狗是大力士,所以要用项圈控制');
INSERT INTO word VALUES(14741,'libertine','''lɪbɚtin','ˈlɪbəti:n',replace('n.  放荡不羁的人，淫荡的人;\nadj.  放荡的，自由思想的;','\n',char(10)),'','The transition from libertine to prig was so complete.','一个酒徒色鬼竟然摇身一变就成了道学先生.','【记】liber-自由,tine-自由人:浪荡子');
INSERT INTO word VALUES(14742,'lithe',' laið ','laɪð','adj.  柔软的，易弯曲的;绵;轻盈;','','His walk was lithe and graceful.','他走路轻盈而优雅。',replace(replace('【记】※lithe-柔软的,blithe-愉快的:柔软的东西手感好,让人摸起来很愉快\r\n※谐音“赖斯”:美国国务卿赖斯的身体很柔软,小时候肯定在舞蹈班练过','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14743,'mannered','''mænəd','ˈmænəd','adj.  矫揉造作的;守规矩的;','','He was a meek, mild-mannered fellow.','他是一个温顺随和的人。','manner 态度');
INSERT INTO word VALUES(14744,'mite','mait','maɪt','n.  小虫;极小量;小孩子;微小的东西;','','I offer a mite of comfort to him.','我给了他一点安慰.',replace(replace('【串】因为mite(微小的东西)被cite(引用),所以rite(典礼)的site(地点)被改变\r\n【记】※ mite-小虫,time-时间:千年小虫和时间紧密相关\r\n※ mite-极小量,smite-重击:极小量怨恨居然导致了重击\r\n※ MIT-麻省理工,e-拼音“鹅”:麻省理工号称疯人院,是因为在饿了的时候吃螨类','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14745,'narcissist','''nɑ:sisist','nɑ:''sɪsɪst','n.  自我陶醉者;','','Don''t get caught in the trap of always trying to please a narcissist.','不要让自己一直陷入讨好自恋者的困境中.','');
INSERT INTO word VALUES(14746,'nova','''nəuvə, ''nɔvə','ˈnəʊvə','n.  新星;','','The nova phenomenon generally occurs in a binary system that has as one member a very hot white dwarf.','新星这种现象一般发生在双星系统中，其中一颗子星是非常热的白矮星。','novel 新奇的,新的');
INSERT INTO word VALUES(14747,'parquet','''pɑ:kei','ˈpɑ:keɪ',replace('n.  镶木地板;<美>（剧场的）正厅后排;（法）检查机关;\nvt.  铺镶木地板于;用镶木制;铺;','\n',char(10)),'','The parquet floors shone like mirrors.','镶木地板亮得象镜子.','park <停车> + it, 停车场是镶木地板');
INSERT INTO word VALUES(14748,'perspicacious',',pɝspɪ''keʃəs','ˌpɜ:spɪˈkeɪʃəs','adj.  有洞察力的，判断力强的，有识别力的;','per贯穿，自始至终+spic看+acious形容词后缀→全部看到→独具慧眼的','It is very perspicacious of you to find the cause of the trouble so quickly.','你真是明察秋毫，问题的原因这么快就找出来了。','【记】per-前缀“通过、全部”,spic-词根“看”,acious-后缀:全部都看到→独具慧眼的');
INSERT INTO word VALUES(14749,'pseudonym','''sudənɪm','ˈsu:dənɪm','n.  假名，化名，（尤指）笔名;','pseudo假，伪+nym=onym名字→假名；笔名<-n->onym 表”名字或词”#词根助记：pseudo假的+onym<-n->pseudo(false)+onym(name)→假名；笔名','She writes under a pseudonym .','她用笔名写作。','【记】pseudo-前缀“假的、伪的、冒充的”,nym-name名字:假名');
INSERT INTO word VALUES(14750,'refectory','rɪ''fɛktri','rɪˈfektri','n.  （修道院、学院等的）食堂，餐厅;','fac, fect, fic, fig, fea =make,do,表示”做,制作”','Conclusions Using HACCP method in refectory obtained good effect.','结论:在学校食堂应用HACCP管理是有效的.','【记】refect-使精力恢复,ory-地方:食堂');
INSERT INTO word VALUES(14751,'retiring','ri''taiəriŋ','rɪˈtaɪərɪŋ',replace('adj.  即将退休的;即将离职的;过隐居生活的;害羞的;\nv.  退职，退役， （使）退休( retire的现在分词 );退下;撤退;就寝;','\n',char(10)),'','a quiet, retiring man','话少而又腼腆的男子','retire 退职, re 回 + tired 累的，干了一辈子了，累了回去休息');
INSERT INTO word VALUES(14752,'sadistic','sadistic','sæ''dɪstɪk','adj.  虐待狂的;','sad悲伤 + istic有...性质的  →让人非常悲伤的 → 虐待狂的, 残酷成性的','The prisoners rioted against mistreatment by sadistic guards.','囚犯因不堪忍受狱警施虐而发动了暴乱。','saddle 骑马鞍 + ist 人,总想骑在人身上的施虐狂');
INSERT INTO word VALUES(14753,'sate','seit','seɪt','vt.  <正>使充分满足于（尤指坏事），使餍足，使厌腻;','','He used her just to sate his lust.','他只不过用她来泄欲.','satiate<满足>的变体；看成 satisfy 的缩写');
INSERT INTO word VALUES(14754,'slew','slu:','slu:',replace('n.  许多，大量;\nv.  杀死，宰杀，杀戮( slay的过去式 );','\n',char(10)),'','St George slew the cattle.','圣乔治杀死牛.','【记】slew-大量,slow-慢慢缓慢:大量是靠慢慢聚集的');
INSERT INTO word VALUES(14755,'surfeit','''sɝfɪt','ˈsɜ:fɪt',replace('n.  过量，过度（尤指饮食）;（饮食过度引起的）不适;\nvt.  吃得过多;\nvi.  由于过量而厌腻;','\n',char(10)),'fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：sur超过+feit=做的超过所需要的','The voters are pretty sick of such a surfeit of primary sloganeering.','选民们对于初选时没完没了地空喊口号的现象感到发腻了.','【记】sur-super前缀“超出”,feit-fit适合的:超出适合的状态→过度');
INSERT INTO word VALUES(14756,'thrall','θrɔl','θrɔ:l','n.  <文>奴隶;奴役;奴隶制;奴隶般受支配的人;','','Anti - thrall leaders agitated the question of thrall for many years.','反对奴隶制的领袖们就奴隶制问题进行了多年的激烈争论.',replace(replace('【记】※ thrall-奴隶,enthrall-迷住:漂亮的奴隶迷住了奴隶主\r\n※ 谐音“丝绕”:为了防止奴隶们逃跑奴隶主用钢丝缠绕着他们','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14757,'transcendent','træn''sendənt','trænˈsendənt',replace('adj.  卓越的，至高无上的;超然的;\nn.  卓越的人，尤物;超越认识的事物;','\n',char(10)),'','Therefore, education is essentially transcendent.','所以，教育本质上具有超越性。','');
INSERT INTO word VALUES(14758,'vitreous','''vɪtrɪəs','ˈvɪtriəs',replace('adj.  玻璃（似）的，玻璃质的;\nadv.  玻璃状地;\nn.  玻璃状态，透明性;','\n',char(10)),'','The distinctive feature of vitreous  opacities  is their actual movement on motion of the eye.','玻璃体混浊的特点是跟随眼球运动而活动.','vitrify 玻璃状的');
INSERT INTO word VALUES(14759,'altruistic','ˌæltru''istik','ˌæltrʊ''ɪstɪk','adj.  利他的，无私心的;','','The strength of altruism lies in the fact that altruistic acts undeniably occur in any society and that moral codes universally advocate altruism or benevolence ','毫无疑问,利他主义存在于任何社会,而且道德准也普遍提倡利他主义或善良行为,而谴责自私自利.这也正是利他主义具有强大','');
INSERT INTO word VALUES(14760,'betoken','bɪ''tokən','bɪˈtəʊkən','vt.  预示，表示;','','He gave her a gift to betoken his gratitude.','他送她一件礼物表示感谢.',replace(replace('【记】※ be-使成为,token-记号、标志:使成为标志→预示\r\n※ beto-谐音“鼻头”,ken-拼音“肯”:鼻头被啃是一种预示→想象、想象、再想象→预示、表示你已经陷入爱河了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14761,'bombast','''bɔmbæst','ˈbɒmbæst','n.  浮夸的言语，大话;棉松软织物;','','There was no bombast or conceit in his speech.','他的演讲并没有夸大其词和自吹自擂。','【记】bomb-轰炸,ast-AST美国虹志公司:被解雇的员工说要轰炸美国虹志公司,这是夸大的言辞');
INSERT INTO word VALUES(14762,'colloquy','''kɑləkwi','ˈkɒləkwi','n.  谈话，对话;','','The colloquy between them was brief.','他们之间的对话很简洁。','【记】col-前缀“共同”,loqu-词根“说”,y:区别上一个单词,本词以y结尾说明是跟y国人说话,所以比较正式,另一个原因是你的口语水平太差了!');
INSERT INTO word VALUES(14763,'comity','''kɑməti','''kɒmɪtɪ','n.  礼让，礼仪，礼让的社会;','','Sometimes comity is regarded as a stimulus to the pattern of behaviour.','礼让有时被视作行为模式的一个促进因素.','【记】com-前缀“共同”,it-拼音“他”,y-拼音“外”:共同向他们外国人学习,因为他们很有礼貌');
INSERT INTO word VALUES(14764,'enamored','en''æməd','ɪ''næməd',replace('adj.  倾心的，被迷住的;\nv.  使倾心，使迷恋( enamor的过去式和过去分词 );','\n',char(10)),'am- 爱;喜爱;男女间的吸引;恨的反义#词根助记：enamored=en(进入)+amor(爱)=坠入爱河的。<-n->en(in,使成为)+amour(love)→引起爱怜；迷住','They two are enamored.','他俩打得火热.','en + amore 音：爱慕， 爱');
INSERT INTO word VALUES(14765,'extrinsic','ɛks''trɪnsɪk','eksˈtrɪnsɪk','adj.  非本质的;外在的;外来的;外部的;','','That''s something  extrinsic  to the subject.','那是对本题无关紧要的.','extra + in');
INSERT INTO word VALUES(14766,'factious','''fækʃəs','''fækʃəs','adj.  派系的;与派系相关的;好争论的;不合作的;','fac, fect, fic, fig, fea =make,do,表示”做,制作”#词根助记：faction的形容词','Fabvier  was  factious ;  Bavoux  was revolutionary.','法布维埃是暴动分子, 巴武是革命党人.','【记】fact-事实,tion-谐音“醒”:残酷的事实唤醒了大家各自成了派别自保');
INSERT INTO word VALUES(14767,'fecundity','fɪ''kʌndəti','fɪ''kʌndətɪ','n.  多产;富饶;肥沃;<动>产卵力;','fecund- =fruit (果实)##und = wave,表示”波动,波浪”#词根助记：fec做+und+ity→出产的[粮食]像波浪→富饶','The probability of survival is the reciprocal of fecundity.','生存的概率是生殖力的倒数.','【记】fe-谐音“佛”,und-under:地下有佛爷保佑→多产丰饶的');
INSERT INTO word VALUES(14768,'impenitent','ɪm''pɛnɪtənt','ɪmˈpenɪtənt','adj.  不悔悟的;','','His impenitent attitude is really annoying.','他死不改悔的态度真令人生气.','【记】penitent-悔过的、悔罪者:pen钢笔,I-我,ten-10,t-拼音“他”:我用10 根钢笔扎他自己→悔过的');
INSERT INTO word VALUES(14769,'impervious','ɪm''pɝvɪəs','ɪmˈpɜ:viəs','adj.  不可渗透的;透不过的;无动于衷的;不受影响的;','im 不、无 + per 尝试，通过 + vi=via路 + ous ...的 → adj. 不受影响的，无动于衷的；不能渗透的','He remained impervious to all Nell''s sulks and blandishments.','对尼尔的愠怒和甜言蜜语,他都无动于衷.','【记】im-前缀“不、无”,pervious-渗透的:不渗透的');
INSERT INTO word VALUES(14770,'interstice','in''tə:stis','ɪnˈtɜ:stɪs','n.  空隙，裂缝，缺口;','','There is a gleam of luminous gold , where the sinking western sun has found a first direct interstice in the clouds.','从西落太阳在云层里发现的一个直接空隙处,透出一缕金光.','【记】inter-中间,st-街道,ice-冰:街道和上面的冰之间有些空隙');
INSERT INTO word VALUES(14771,'knoll','nol','nəʊl','n.  小圆丘，小土墩;','','Silver had terrible hard work getting up the knoll.','对于希尔弗来说,爬上那小山丘真不是件容易事.','与 knell 有相同的敲丧钟的意思，死人了埋在坟里，这坟就是个圆丘；音：闹，哭闹，因为敲丧钟，死人了；死人时也 kneel 膝盖下跪');
INSERT INTO word VALUES(14772,'mulct','mʌlkt','mʌlkt',replace('n.  罚金;\nvt.  处以罚金，抢夺;','\n',char(10)),'','The under age drinker''s parents will be notified of the mulct.','那些未成年饮酒者的父母将会被告知来支付罚金。','【记】谐音“猫磕他”:猫磕了他一下,要罚款,就像狗咬了他一下一样');
INSERT INTO word VALUES(14773,'nepotism','''nɛpə''tɪzəm','ˈnepətɪzəm','n.  优待亲戚，重用亲戚，裙带关系;','nepot=nephew侄子+ism表示行为、现象→对侄子偏爱→裙带关系；起用亲戚','He has an incurable and widespread nepotism.','他们有不可救药的,到处蔓延的裙带主义.','【记】nepot-nephew 侄子,ism-名缀:对侄子偏爱→任人唯亲');
INSERT INTO word VALUES(14774,'ogle','''oɡl','ˈəʊgl',replace('vt.& vi.  （向…）抛媚眼，送秋波;\nn.  秋波，媚眼， <俚>眼;','\n',char(10)),'','What to do? Just to watch and ogle them from the other side of the ditch.','去干 什么 ?只是为了可以在壕沟的这边眺望她们,向她们眉目传情.',replace(replace('【记】※ mogul-显要人物,ogle-送秋波:向显要人物大送秋波\r\n※谐音“饿狗”:饿了的狗为了吃上东西,见人就抛媚眼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14775,'petulant','''pɛtʃələnt','ˈpetjulənt','adj.  易怒的，使性子的，脾气坏的;','pet追寻，寻求+ulant多…的→追求太多，导致脾气不好<-n->pet =seek,表示”追寻,寻求”#词根助记：pet+ulant多…的→追求太多,导致脾气不好','She could be wayward, petulant, and disagreeable.','她有时也会任性 、 脾气很坏 、 很暴躁.','【记】pet-宠物,ul,ant 蚂蚁:你家的宠物见到蚂蚁就会打斗→易怒的');
INSERT INTO word VALUES(14776,'polyglot','''pɑlɪɡlɑt','ˈpɒliglɒt',replace('adj.  （人）通晓、使用多种语言的，（书等）用多种语言写的;\nn.  通晓多种语言的人;','\n',char(10)),'poly多+glot词语 → 使用多种语言的','He was a round old man with a guttural, polyglot accent.','他是一位肥胖的老人,讲话时带有多种语言混合的多喉音的声调.','poly 多 + glot 声门,语言');
INSERT INTO word VALUES(14777,'prehensile','pri''hensail','prɪˈhensaɪl','adj.  适于抓住的;','','Poets are those strangely prehensile men.','诗人是那些具有深刻洞察力的人们.','pre 向前 + hand 用手，hend 看成 hold 拿着，持有，同 grasp， 都有抓和了解之意，apprehend 抓，了解');
INSERT INTO word VALUES(14778,'quaff','kwæf','kwɒf','vt.& vi.  <文>痛饮;畅饮;大口大口将…喝干;一饮而尽;','','I went down to the bar to quaff a brew.','我去酒吧喝啤酒去了.',replace(replace('【记】※ 谐音“夸父”:夸父追日终于感到很渴于是痛饮河水\r\n※ qu-拼音“去”,aff-谐音“爱抚”:想要去爱抚别人,需要你多喝一点儿→畅饮','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14779,'rend','rend','rend',replace('vt.  撕碎;分裂;（因愤怒、痛苦等而）揪扯（衣服或头发等）;（声音等）刺破;\nvi.  撕开，裂开，分裂;','\n',char(10)),'','Will they rend the child from his mother?','他们会不会把这个孩子从他的母亲身边夺走 呢 ?',replace(replace('【串】他bend(弯)腰mend(修理)被游人rend(扯裂)的篱笆,fend(保护)tender(脆弱的)柳树\r\n【记】※ mend-修补,rend-撕碎:修补被撕碎的围巾\r\n※ r-似“花”,end-结尾:玫瑰花的结局是被女朋友撕碎\r\n※ r-拼音“人”,end-结束:撕裂一个人,结束他的生命','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14780,'resurge','ri''sə:dʒ','rɪ''sɜ:dʒ','v.  复活;','','The Renaissance again discovered the world, the man and brought about the resurge of politics.','文艺复兴重新发现了世界, 也重新发现了人,并带来了政治学的复兴.','re 回 + surgery 手术，手术后命捡回来了→复活；re 又 + surge 巨浪，浪头又兴起来了→复兴');
INSERT INTO word VALUES(14781,'slovenly','''slʌvnli','ˈslʌvnli','adj.  疏忽的;懒散的;邋遢的;不整洁的;','sloven懒散的人+ly...的→懒散的；不整洁的；马虎的','He grew lazy and slovenly in his habits.','他养成了懒散邋遢的习惯。','');
INSERT INTO word VALUES(14782,'timbre','''tæmbɚ','ˈtæmbə(r)','n.  音色，音品;','','Different Methods : To touch the keys will result in different representation of timbre.','不同的触键方法,会产生不同的音色表现.','farmer 用 hammer 敲 timber 听听音质就知道木材质量好坏，然后再砍');
INSERT INTO word VALUES(14783,'umbrage','''ʌmbrɪdʒ','ˈʌmbrɪdʒ','n.  生气;（常指无故）不快;树荫;愤怒;','umbr 表”阴影”','I invited her because I was afraid ofgiving umbrage.','我邀请了她,因为我怕得罪她.','umbra- 阴影；umbrella 伞，打开伞，下面就会有阴影');
INSERT INTO word VALUES(14784,'aggrandize','əˈɡrænˌdaɪz, ˈæɡrən-','ə''grændaɪz','vt.  扩大某人的权力;提高某人的地位;夸大;吹捧;','ag一再+grand大+ize动词后缀→一再大→扩大<-n->grand- 表”巨大”##-ize 后缀;以某种方式处理,行动;也表”做,导致”<-n->ag(ad-=to)+grandi(grand)+ze(动词后缀)→增大；增加；提高；扩充','All he desired was to aggrandize his estate.','他所希望的只是扩充他的家业.',replace(replace('【记】※ ag-词根“作”,grand-词根“大”,ize-动缀:把蛋糕作大→扩张\r\n※ ag-化学元素“银”,grand-宏伟的,ize-动缀:银器增加了建筑物的宏伟感\r\n※ ag-拼音“阿哥”,gr-拼音“高人”,and-和,I-我,ze-拼音“择”:要在阿哥和高人之间作选择,增加了我的难度','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14785,'astigmatism','ə''stɪɡmətɪzəm','əˈstɪgmətɪzəm','n.  散光;','a 无+stigmat斑点+ism表名词...行为，状态 →看不见斑点 →散光<-n->stigma- 【希腊传入拉丁】表”标记,责备”','Maybe you fall asleep in class because of uncorrected astigmatism.','也许你在课堂上睡觉是因为你的眼睛散光.','');
INSERT INTO word VALUES(14786,'beget','bi''get','bɪˈget','vt.  <文>为…之生父;产生，引起;','','Dragons beget dragons, phoenixes beget phoenixes.','龙生龙, 凤生凤.',replace(replace('【记】※ beggar-乞丐,beget-产生:那个乞丐竟是生育他的父亲\r\n※ beg-乞求,et-ET外星人:他乞求外星人饶他一命,引起外星人对他的蔑视','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14787,'chortle','''tʃɔ:tl','ˈtʃɔ:tl','n.  哈哈大笑;','','Father used chortle over such funny jokes.','父亲以前一听到这样的笑话，总会哈哈大笑。',replace(replace('【记】※ 谐音“桥头”:妹妹站在桥头咯咯地笑\r\n※ cho-谐音“臭”,le-拼音“乐”:当别人放了一个臭屁时,你的笑声肯定是哈哈大笑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14788,'cloister','''klɔɪstɚ','ˈklɔɪstə(r)',replace('n.  （学院、修道院、教堂等建筑的）走廊;回廊;修道院的生活;隐居;\nvt.  隐退，使与世隔绝;','\n',char(10)),'','They went out into the still, shadowy cloister garden.','他们出了房间,走到那个寂静 、 阴沉的修道院的园子里去.',replace(replace('【记】※ clo-close关,ister-sister姐姐:关姐姐的地方就是修道院\r\n※ c-似“月亮”,l-似数字“1”,oister-oyster沉默者:弯月下面一位沉默者(修士)手拄拐杖站在修道院内','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14789,'cull','kʌl','kʌl',replace('vt.  挑选，剔除;采，摘（花）;精选;\nn.  拣出的东西;剔除;','\n',char(10)),'','the annual seal cull','每年对海豹的选择性宰杀','');
INSERT INTO word VALUES(14790,'dermatologist','''dɝmə''tɑlədʒɪst','ˌdɜ:məˈtɒlədʒɪst','n.  皮肤病学家;皮肤科医生;','dermat =skin （皮肤） + olog=logy学科+ist 名词后缀指人， → 皮肤科医生<-n->derm, derma, dermat =skin,表示”皮肤”#词根助记：derma+logy学说+ist人<-n->dermat(skin)+olog(study)+ist(person)→皮肤病学家；皮肤科医师','Survival molecules help soothe and protect against external aggression . Ophthalmologist and Dermatologist - Tested.','海洋存活分子能舒缓和保护皮肤,经过眼科和皮肤科专家完全测试.','【记】dermat-皮肤,ologist-学者:皮肤病专家');
INSERT INTO word VALUES(14791,'enjoin','ɪn''dʒɔɪn','ɪnˈdʒɔɪn','vt.  命令;','en(in,使成为)+join→吩咐；命令；要求','And can it be that good policy does not equally enjoin it?','而良好的政策不也是一样要求这种行为 吗 ?','【记】en-加强,join-连接:把想法和行动连接起来的语言→命令,例如“指挥员一声命令,“打 !”,子弹象雨点一样飞向敌群”');
INSERT INTO word VALUES(14792,'epicure','''ɛpɪkjʊr','ˈepɪkjʊə(r)','n.  讲究饮食的人;','','This cookery book have being wrote by a real epicure.','这本食谱是由一位真正的美食家写的.',replace(replace('【记】※ e-拼音“饿”,pi-拼音“批”,cure-治愈:饿和批评能治愈美食家吃饭时挑食的毛病\r\n※epi-谐音“挨批”,cure-治疗:挨批了就自己治疗,很多人心情不好就拼命吃,结果最后成了美食家了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14793,'galleon','''gælɪən','ˈgæliən','n.  大型帆船;','','Fear about the future of his and Galleon''s investments triggered a selloff Monday.','对他和Galleon的投资的恐慌引发了周一的抛售.',replace(replace('【串】一gallon(加仑)汽油让galleon(大帆船)gallop(飞驰)\r\n【记】gall-胆囊、胆汁,e-拼音“鹅”,on-在---之上:胆囊被鹅带上了大帆船','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14794,'hovel','''hɔvəl','ˈhɒvl','n.  不适宜居住的小屋;','','They lived in a squalid hovel for the next five years.','接下来的5年中，他们住在一间肮脏不堪的小破屋里。',replace(replace('【记】※ 谐音“好味儿”:又臭又脏的小屋\r\n※ 谐音“好窝”:联想→我的好窝是小屋','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14795,'immolate','''ɪməlet','ˈɪməleɪt','vt.  宰杀…作祭品;','','He would immolate himself for their noble cause.','他愿意为他们的崇高事业牺牲自己。',replace(replace('【记】※ immo-谐音“阴谋”,late-最近:阴谋最近导致杀戮\r\n※ im-前缀“不”,mo-拼音“摸”,late-晚了:这只鸡再不摸就晚了,因为它要变成祭品了→牺牲,焚祭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14796,'insolvent','ɪn''sɑlvənt','ɪnˈsɒlvənt',replace('adj.  无力偿付债务的;破产的;\nn.  无力偿还债务的人;破产者;','\n',char(10)),'in不+solvent有偿还能力的 → 无力偿还的','The company has been declared insolvent.','这家公司被宣布破产了。','in 无 + solvent 有溶解力的，有偿付能力的→无法偿付；in 无法 + solve 解决→无法解决<钱>的问题');
INSERT INTO word VALUES(14797,'maelstrom','''melstrɑm','ˈmeɪlstrɒm','n.  大漩涡;大旋涡;','','The canoe was tossed about in the maelstrom.','独木舟在旋涡之中摇晃打转.',replace(replace('【记】※ mael-male男性的,strom-storm风暴:男性风暴的大漩涡\r\n※ mael-使旋转,strom-stream河流:使河流旋转→大漩涡','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14798,'mellifluous','mɛ''lɪfluəs','meˈlɪfluəs','adj.  <正>声音甜美的，悦耳的;','melli=mell蜜+flu流动+ous...的 → （声音）甜美的','Soon the room is filled with Bates'' mellifluous tones.','很快，房间里便充满了贝茨动听的声音。','【记】mel-蜂蜜,li-拼音“里”,flu-流感,ous-形缀:如同蜂蜜往里→流甜蜜流畅的');
INSERT INTO word VALUES(14799,'mentor','''mɛn''tɔr','ˈmentɔ:(r)',replace('n.  （无经验之人的）有经验可信赖的顾问;\nvt.  做…的良师；指导;','\n',char(10)),'ment精神+or人 →提供精神食粮的人 →导师','One mentor, one person can change a life forever.','一位辅导员, 一个人能够改变一个人生.',replace(replace('【记】※ men-男人,to-到,r-似“路灯”:人们到路灯下找辅导教师\r\n※ me-我,nt-拼音“难题”,or-名缀“人”:能为我解决难题的人是我的辅导教师','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14800,'murky','''mə:ki','ˈmɜ:ki',replace('adj.  阴暗的，昏暗的;朦胧的，含糊的，暧昧的;（指水）脏的，（雾等）浓的;（陷入）心中无数的困境（或险境）;\nadv.  阴暗地，混浊地，可疑地;\nn.  阴暗;昏暗;混浊;可疑;','\n',char(10)),'','the murky borderland between history and myth','历史与神话之间的边缘领域','【记】mur-拼音“牧人”,ky-拼音“可以”:牧人可以在阴沉的天气中放羊');
INSERT INTO word VALUES(14801,'obfuscate','''ɑbfʌsket','ˈɒbfʌskeɪt','vt.  使模糊，使混乱;使糊涂;','ob相反+fusc黑的+ate使.. → 混淆；弄黑暗<-n->ob- 前缀,表”完全地”##fusc- =dark (黑的)<-n->ob(over)+fuscate(to darken)→使暗；使困惑','Ethiopia rejected the verdict, and has since used diplomatic verbiage to obfuscate and stall.','Ethiopia拒绝接受判决, 并通过外交冗节来模糊和拖延它.','【记】ob-拼音“卧病”,fus-拼音“腐蚀”,cate-美食:腐蚀的美食使卧病的人迷乱');
INSERT INTO word VALUES(14802,'parley','''pɑrli','ˈpɑ:li','vi.  和谈，谈判;','parl =speak,表示”说话”','The governor was forced to parley with the rebels.','州长被迫与反叛者谈判.',replace(replace('【记】※ parley-和谈,party-政党:两个政党在和谈\r\n※ parley-会谈,parlay-赌博:在会谈时期进行赌博','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14803,'parvenu','''pɑrvənu','ˈpɑ:vənju:','n.  暴富者;暴发户;新贵;傲慢自负的人;','','The parvenu invited guests but they all hung off.','这个暴发户邀请了客人,但是他们都不愿意去.',replace(replace('【记】※ par-谐音“怕”,ven-wen拼音“问”,u-you你:害怕别人问你为什么那么牛,因为你是暴发户\r\n※ par-谐音“怕”,ve-we我们,nu-谐音“know知道”:中体育彩票的暴发户一般都怕我们知道他们的名字','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14804,'piebald','''paɪbɔld','ˈpaɪbɔ:ld',replace('adj.  花斑的;\nn.  花马;','\n',char(10)),'','It is a piebald pony.','这是一匹黑白斑小型马。','【记】pie-派、馅饼,bald-光秃的:馅饼是光的,没有蔬菜和肉,那烤箱烤出的花斑的都露出来了');
INSERT INTO word VALUES(14805,'pittance','''pɪtns','ˈpɪtns','n.  少量;少许;微薄的工资;少量的收入;','','Her secretaries work tirelessly for a pittance.','她的秘书们为一点微薄的工资不知疲倦地工作。','【记】pit-小口,tan-拼音“痰”,ce:朝乞丐的手里吐痰→少量的施舍→少量津贴');
INSERT INTO word VALUES(14806,'premeditate','pri(:)''mediteit','prɪ''medɪteɪt','v.  预谋，预先考虑;','','I rarely premeditate, which is a mistake.','我很少预先计划, 这不是好习惯.','');
INSERT INTO word VALUES(14807,'pulchritude','''pʌlkritju:d','ˈpʌlkrɪtju:d','n.  美丽，标致;','','Her dress shows her pulchritude to advantage.','她的裙子衬托出了她的美丽。','【记】chri-christ救世主:救世主耶稣很美丽');
INSERT INTO word VALUES(14808,'rejoinder','ri''dʒɔində','rɪˈdʒɔɪndə(r)','n.  回答，反驳，答辩;','','''I neither want any thanks, nor merit any,''was the careless rejoinder.','“ 我不需要感谢, 也不值得感谢, ” 回答是满不在乎的一句.','【记】re-前缀“再、又”,join-加入,der:再次加入讨论→反驳的回答');
INSERT INTO word VALUES(14809,'runic','''ru:nik','ˈru:nik','adj.  古代北欧文字的;','','The meaning of some runic forms is not always well understood today.','有些北欧古代文字形式的意义在今天并非都能理解清楚。','来自一种古代北欧文字，神秘的字母；run 运行 + ic 运行我的 IC 卡需要输入一连串密码→神秘的字符；');
INSERT INTO word VALUES(14810,'scintilla','sɪn''tɪlə','sɪnˈtɪlə','n.  <正>极少，微量;','','There is not a scintilla of truth in what she says.','她的话没有半句可信。','发音近于 cinderella 灰姑娘，灰姑娘之所以叫这名是因为她与煤渣灰烬做伴→煤渣灰烬里还闪着火花，火星，一点一点的');
INSERT INTO word VALUES(14811,'skittish','''skɪtɪʃ','ˈskɪtɪʃ','adj.  易激动的，轻佻的;','','She gets very skittish when her boy - friend is around.','她男朋友在场时,她就显得格外轻佻.','看成 skirt + ish 穿裙子人的特点，女人特点，易惊恐，害羞');
INSERT INTO word VALUES(14812,'wheedle','''widl','ˈwi:dl','vt.  骗取（某物），哄骗（某人干某事）;','','The kids can always wheedle money out of their father.','孩子们总是能从父亲那里哄出钱来。',replace(replace('【记】※ 谐音“围斗”:奸佞小人围着阿斗哄骗他\r\n※ we-我们,he-他,dle-拼音“逗乐”:我和他靠哄骗把他逗乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14813,'ambidextrous','ˌæmbi''dekstrəs','ˌæmbiˈdekstrəs','adj.  左右手都灵的;搞两面派的;非常灵巧的;非常熟练的;','','Jack is an ambidextrous hitter; he can bat right - handed or left - handed.','杰克是一位双手都很灵巧的打击手; 他可以用右手或左手打击.',replace(replace('【记】※ am-是,bi-前缀“二”,dextrous-dexterous灵巧的:两手都是灵巧的→双手都善用的\r\n※ ambi-谐音“俺臂”,dextrous-dexterous灵巧的:俺的手臂灵巧,即十分灵巧的,引申为怀有二心,两面讨好的(英国人对手臂灵巧的人不满啊,看来)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14814,'bungle','''bʌŋɡl','ˈbʌŋgl',replace('vt.& vi.  搞糟，完不成;笨手笨脚地做，拙劣地工作;\nn.  拙劣的工作;粗制滥造;失败;\nvt.  搞糟，搞坏;完不成;笨手笨脚地做;','\n',char(10)),'','If you bungle a job, you must do it again!','要是你把一件事搞糟了, 你得重做!',replace(replace('【记】※谐音“般沟”:帮人搬家把东西般到沟里→拙劣的工作\r\n※谐音“帮狗”:帮狗办事情,我们是人哪里可能擅长,结果当然是-失败帮狗做工作当然不认真,是拙劣的工作','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14815,'conjugal','''kɑndʒəɡl','ˈkɒndʒəgl','adj.  婚姻的，夫妻之间的;','','The gens attempted to uproot the entire conjugal system of the period by its direct action.','氏族组织曾打算采取直接行动根除这个时期流行的整个同居制度.',replace(replace('【记】※ 谐音“炕猪狗”:炕上的新娘属猪,新郎属狗→结婚的\r\n※ con-前缀“共同”,ju-谐音“住”,gal-谐音“狗”:共同住在一起,还养了一条狗,典型的美国小夫妻生活,也就是你们向往的“未来”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14816,'debauch',' di''bɔ:tʃ ','dɪ''bɔ:tʃ','vt.  使堕落，败坏;','','You can hardly expect unquestioning obedience from last night''s partner in a debauch.','从昨晚有位搭档的放荡之后,你将不再期待任何坚定不移的听从.',replace(replace('【记】※谐音“弟暴耻”:弟弟为自己的堕落而感到特别的耻辱\r\n※debouch-使出来,debauch-使堕落:天使溜出天堂,堕落人间\r\n***联想记忆词汇***\r\ndauntless泰山在dawn中醒来,dazzling阳光使他觉得dazzle,他发现自己的伤口翻着白肉,很daunting,但是不是deadly,经过dead伤口deal ,不会有什么事情,泰山于是又回想起了自己受伤daze之前的debatable问题','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14817,'debunk','di:''bʌŋk','ˌdi:ˈbʌŋk','vt.  揭穿真相，暴露;','','It is this tradition that Lewis sets out to debunk.','路易斯要抨击的正是这种传统.',replace(replace('【记】※ de-前缀“去掉”,bunk-bank银行:暴露(出金库)\r\n※ de-前缀“去掉”,bunk-bank岸:去掉岸→暴露(洪水)\r\n***联想记忆词汇***\r\n可怜的杨白劳因为debt缠身,家道decadence,decide不得不以后以deceit为生,他首先deceive自己的debtor黄世仁说:“因为decay牛群县长已经下台了,假装自己是decent绅士,其实是deceptive小人”结果被牛县长告上了法庭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14818,'diminution','''dɪmə''nʊʃən','ˌdɪmɪˈnju:ʃn','n.  减小，减少，缩减;','mini,min =small,表示”小”<-n->di(dis-=apart)+min(small)+ution(名词后缀)→减少','the diminution of political power','政权的削弱','');
INSERT INTO word VALUES(14819,'disjunction','dis''dʒʌŋkʃən','dɪsˈdʒʌŋkʃn','n.  分离;析取;','','Like society , it builds its unity on the disjunction.','每次统一都以剧烈的分裂为基础.','dis+junct 结合,连接→不再连接');
INSERT INTO word VALUES(14820,'dissection','di''sekʃən','daɪ''sekʃn','n.  解剖，切开，剥离;剖割;切割;切段;','','A dissection of your argument shows several inconsistencies.','对你论点作仔细分析后发现一些前后矛盾之处.','dis section');
INSERT INTO word VALUES(14821,'facetious','fə''siʃəs','fəˈsi:ʃəs',replace('adj.  爱开玩笑的;轻率的;滑稽的;好笑的;\nadv.  爱开玩笑地，乱引人发笑的;\nn.  滑稽;','\n',char(10)),'fac脸，面+et小+ious有...性质的→做表面化→轻浮的，开不正经玩笑的<-n->faceti- 表示”开玩笑,诙谐的”##fac,front =face,表示”脸,面”#词根助记：facet表面+ious→做表面化→轻浮的','Facetious  remarks are part of his stock - in - trade.','讲俏皮话是他的拿手好戏.',replace(replace('【记】※face-脸,ti-拼音“剃”,ous-形缀:剃掉脸上的眉毛→开玩笑的\r\n※ 谐音“佛喜赦死”:老佛爷喜欢滑稽的表演,所以赦免他的死罪\r\n※face-面,t-拼音“特”,iow-I Owe You,s-似“美女”:美女模特作出I Owe You的面部表情显得非常滑稽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14822,'lien','''li(:)ən','ˈli:ən','n.  <法>留置权，扣押权;','','The court granted me a lien on my debtor''s property.','法庭授予我对我债务人财产的留置权.',replace(replace('【记】※ 谐音“赁”:租赁方的扣押权\r\n※ lie-躺,n-似“门”:让东西躺在门里→把东西扣押→扣押权\r\n※ alien-外国人,lien-扣押权:解放前,外国人在中国犯法,中国政府是没有扣押权的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14823,'mottled','''mɔtld','ˈmɒtld',replace('adj.  杂色的，斑驳的，斑点的;\nv.  使成杂色，使有斑点( mottle的过去式和过去分词 );','\n',char(10)),'','The back of this snake is mottled.','这条蛇的背部有杂色斑点.','motley；音：毛头， 小毛头刚出生时的毛毛头是斑驳杂色的');
INSERT INTO word VALUES(14824,'nubile','nubile','''njʊbɪl','adj.  （指妇女）适婚的，性感的;','nub-, nup- 表”结婚”','What is this current television obsession with older men and nubile young women?','现在的电视节目为什么这么喜欢描写老男人和妙龄性感女郎的故事呢？',replace(replace('【记】※ 谐音“奴白噢”:这个女奴挺白噢→吸引人的\r\n※ nu-拼音“奴”,bi-拼音“婢”,le-拼音“乐”:这个奴婢一乐挺吸引人的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14825,'obviate','''ɑbvɪet','ˈɒbvieɪt','vt.  避免，消除（贫困、不方便等）;','ob去掉+vi道路+ate使...→使道路上的障碍物去掉→排除障碍<-n->ob- 前缀,表”完全地”##vi,via,voy =way, 表示”道路”#词根助记：ob去掉+vi+ous→就在路上掉东西→排除障碍<-n->ob(against)+vi(way)+ate(动词后缀)→避免；防止','We tried to obviate the necessity of beginning again.','我们尝试免除重新开始的麻烦.','【记】ob-拼音“欧伯”,vi-罗马数字“6”,ate-吃:欧伯排除了那6个人不吃饭的原因');
INSERT INTO word VALUES(14826,'omnipotent','ɑm''nɪpətənt','ɒmˈnɪpətənt',replace('adj.  全能的，权力无限的;\nn.  全能者;','\n',char(10)),'omni全部，到处+potent的能力的→全能的<-n->potent =powerful,表示”有力的”#词根助记：omni全部+potent=全能的##omni-, omn- 表”所有”','If something could disenchant voters, it would be the image of a political leader who is relying on an omnipotent image to woo votes.','一个依赖以往的成绩和无所不能的形象来争取选票的政治领导人, 只会使选民感到失望.','omni- <音：我们→全部> 所有，全部，一切 + potent 有力');
INSERT INTO word VALUES(14827,'pundit','''pʌndɪt','ˈpʌndɪt','n.  有学问的人;评论员;','pund学问+it名词后缀，表人 →权威人士，专家','But MSNBC pundit Chris Matthews  doesn ''t believe it.','但全国广播公司权威人士克里斯·马休斯表明他认为这不是希拉里的真心话.',replace(replace('【记】※ 谐音“胖大海”:专家作讲座的时候爱喝胖大海\r\n※ p-拼音“屁”,und-under下面,it:屁股总是坐在椅子上面→权威人士,专家','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14828,'stratagem','''strætədʒəm','ˈstrætədʒəm','n.  诡计，计谋;花招;','','A common  saying  goes, " Knit the brows and you will hit upon a stratagem. " In other words, much thinking yields wisdom.','俗话说: “ 眉头一皱,计上心来 ”. 就是说多想出智慧.','【记】strat-层次,agem:有层次的计划→计谋');
INSERT INTO word VALUES(14829,'timorous','''tɪmərəs','ˈtɪmərəs',replace('adj.  胆怯的，羞怯的;\nadv.  胆怯地，羞怯地;\nn.  羞怯，胆怯;','\n',char(10)),'tim害怕+or表人+ous…..的→胆小的 →胆小的<-n->tim =fear,表示”害怕”','He was the most timorous person in that event.','在那次事件中他是个胆小鬼.','tim- 胆小，在 time 时间面前，人人都是胆小者，害怕时光流逝，再有钱有权也害怕，秦始皇活着时不可一世，还想长生不老，最后也难逃时间的手掌');
INSERT INTO word VALUES(14830,'venal','''vinl','ˈvi:nl','adj.  <正式，贬>贪赃的;贪污的;（行为）腐败的;为钱而干的;','','Venal judges are a disgrace to a country.','贪污腐败的法官是国家的耻辱.',replace(replace('【记】※ venal-贪赃枉法的,penal-刑事:因贪赃枉法上刑事法庭\r\n※ ven-wen拼音“吻”,al-all所有:吻了所有人是因为受了他们的贿赂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14831,'askance','ə''skæns','əˈskæns','adv.  斜，斜视;','','She was looked at askance.','人们都侧目瞧着她.',replace(replace('【记】※ as-当,kan-拼音“看”,ce-拼音“侧”:当侧着眼睛看它的意思正好就是副词词性的“侧着眼睛看”,当然有时是不高兴的“斜眼看”\r\n※ as-像,kan-拼音“看”,ce-拼音“che车”:车行来了个人像看车的,但是又不是仔细的在看,一定是故意装不在意好杀价,只是斜视,瞟','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14832,'azure','''æʒɚ','ˈæʒə(r)','adj.& n.  蔚蓝（的），天蓝色（的）;','','His eyes are azure.','他的眼睛是天蓝色的.','【记】a-一,zure-拼音“足热”:一个足够热的天气一定是阳光暴晒,万里无云,所以天是蔚蓝的');
INSERT INTO word VALUES(14833,'bucolic','bjʊ''kɑlɪk','bju:ˈkɒlɪk',replace('adj.  牧民生活的，田园风味的，乡村风味的;\nn.  牧歌;田园诗;农民;牧人;','\n',char(10)),'bu牛+colic=kolos照顾 → 牧场的，田园的<-n->bou, bov, bu 与牛相关','Bucolic, conservative stuff, but nice and solid.','这是农村风味的保守的作品, 但是很好,很扎实.','【记】bu-bull公牛,co-cock公鸡,lic-谐音“立刻”:牛加鸡立刻让我想到乡村的景色');
INSERT INTO word VALUES(14834,'cauterize',' ''kɔ:təraiz ','ˈkɔ:təraɪz','vt.& vi.  （用腐蚀性物质或烙铁）烧灼以消毒;','','Laser beams may cauterize and heal ulcers.','激光束可以烧灼和愈合溃疡.','【记】cauter-谐音“烤他”,ize-表动作:用烙铁烤他');
INSERT INTO word VALUES(14835,'chicanery',' ʃi''keinəri ','ʃɪˈkeɪnəri','n.  耍花招哄骗别人（尤指于法律事务中）;不诚实的行为;欺骗;','chicane诡计+ry表名词 →欺骗','... =''class5''in a world in which underclared aggression, war, hypocrisy, chicanery, anarchy and impending immolation are part of our daily  ...','我们仍然有这种感觉; 生活在一个不宣而战的侵略 、 战争 、 虚伪 、 诈骗 、 混乱以及迫在眉睫的杀戮充斥着我们日常 ...','【记】chi-拼“吃”,ca-拼音“擦”,ne-拼音“呢”,ry-拼音“人妖”:吃完了还在擦嘴呢,人妖还要强词夺理说她没吃');
INSERT INTO word VALUES(14836,'cloying','''klɔiiŋ','ˈklɔɪɪŋ',replace('adj.  <正>（食物、气味等）甜得发腻的，使人腻烦的;（感情过于外露而） 令人腻烦的;\nv.  <正>发腻，倒胃口( cloy的现在分词 );','\n',char(10)),'','the cloying sentimentality of her novels','她的小说中令人厌烦的感伤情调','cloy + ing');
INSERT INTO word VALUES(14837,'collateral','kə''lætərəl','kəˈlætərəl',replace('n.  担保物;旁系亲属;\nadj.  并行的;附属的;旁系的;','\n',char(10)),'col共同+later边+al形容词后缀→周边的→并列的<-n->col(com-=together)+late(side)+ral(形容词后缀)→并行的；附随的；旁系亲属；附属品；抵押品','I would rather loan a million dollars on character than on any other collateral in the world.','我若借出100万元,宁愿让别人用人格,而不是别的抵押品作担保.',replace(replace('【记】※ col-com前缀“共同”,lateral-侧面的:并行或平行的情况下有共同的侧面\r\n※ col-com前缀“共同”,lateral-侧面的:如果你有良好的偿还贷款能力(如稳定的高收入来源)并且有并行的抵押品就容易申请贷款\r\n***联想记忆词汇***\r\n随着宋朝军队的败退,金国大肆掠夺大宋通宝的coin,还要贫民用房子做collateral,有些有cohesive血性的汉子collaborate宁可把房子砸collapse也不给金狗,面对富有cohesion的民兵,金国鬼子用暴力,结果被郭靖用coherent的组合拳痛打,这也coincide郭靖本人的性格,双掌如同coil的双龙,打的敌人溃不成军','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14838,'collected','kə''lektid','kəˈlektɪd',replace('adj.  镇定的;收集成的;\nv.  收集( collect的过去式和过去分词);','\n',char(10)),'','A crowd soon collected at the scene of the accident.','群众迅速聚集在事故现场.','【记】collect-收集,collected-镇定的:魂飞魄散后再魂魄收集回来→镇定的');
INSERT INTO word VALUES(14839,'condign','kən''daɪn','kənˈdaɪn','adj.  严厉而适当的，罪有应得的;','','Condign English basic skill, especially written.','有英语基础, 特别是书面英语能力.',replace(replace('【记】※ con-前缀“共同”,dig-挖,n-似“山洞”:我们挖洞要把你埋了,因为你罪有应得.\r\n※ cond-前缀“隐藏”,i-似数字“1”g-拼音“个”,n-似“山洞”:因为你罪有应得,所以跑到山洞里去了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14840,'endear','in''diə','ɪnˈdɪə(r)','vt.  使受喜爱;使亲密;使被爱恋;','','The government''s record on employment did not endear them to the voters.','政府促进就业的成绩未能为它赢取选民的支持.','');
INSERT INTO word VALUES(14841,'epilogue','''ɛpɪlɔɡ','ˈepɪlɒg','n.  （文艺作品的）尾声;后记;（戏剧等的）收场诗;收场白;','epi在…上，在…周围，在…后面+logue说→在后面说的话→后记<-n->epi(upon)+logue(speech)→（文学作品的）结语；（戏剧中的）收场白','The play ended with a humorous epilogue.','这出戏以幽默的收场白结束。',replace(replace('【记】※ epi-在…后,logue-说话:在后面说话→尾声\r\n※ epi-在…后,logue-说话:在后面说的→收场白','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14842,'galley','''gæli','ˈgæli','n.  单层甲板大帆船;军舰舰长用的大划艇;（船舰，飞机上的）厨房;活版盘，长条校样;','','''What the devil do you do in that galley there?''','“你钻到那旮旯里搞什么鬼呀? ”',replace(replace('【记】※ 谐音“该累”:划船应该很累\r\n※ galley-船,gallery-画廊:把船点缀上玫瑰花做画廊\r\n※ g-拼音“哥”,all-所有,ey-拼音“鳄鱼”:哥哥所有的鳄鱼,都被搬上了军舰上的厨房\r\n***联想记忆词汇***\r\n阿紫gabble说了这几天的经历,在大漠的gale中gallant杀死了辽国的士兵,gainsay了自己曾经洗劫过京都财主江烟菊的galaxy gallery,更不曾偷过那些fuzzy毛绒玩具:“我是一个fussy女人,怎么会看上便宜的玩具?futile劳动我从来不做,gainful东西我倒是可以考虑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14843,'garish','''ɡɛrɪʃ','ˈgeərɪʃ','adj.  炫耀的，过于艳丽的;响亮的，浮华的;刺眼的;令人眩晕的;','','This colour is bright but not garish.','这颜色艳而不俗.','gar- 花，garden 是 gar 花 + den 窝，小房间；glare 闪耀，眩目');
INSERT INTO word VALUES(14844,'gouge','ɡaʊdʒ','gaʊdʒ',replace('vt.  挖凿;用拇指插入…的眼睛;欺诈，诈取;\nn.  半圆凿;凿孔;欺诈，骗子;','\n',char(10)),'','She reached up and tried to gouge her attacker''s eyes.','她伸出手,想把攻击者的眼睛抠出来.',replace(replace('【记】※ 谐音“告知”:在闺房上凿孔让人发现肯定会告知\r\n※ gou-拼音“狗”,ge-拼音“个”:恶霸勒索得别人家,闹得个狗鸡不留','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14845,'guffaw','ɡə''fɔ','gəˈfɔ:','n.  大笑，狂笑;','','He laughed, a coarse hearty guffaw.','他哈哈笑了起来,一阵粗率 、 热诚的大笑.','【记】guf-拼音“姑父”,fa-拼音“发”,w-拼音“威”:我姑夫是个好脾气的人,所以每次姑父发威都会以我们的哄笑告终');
INSERT INTO word VALUES(14846,'halfhearted','''hɑːf,hɑːtɪd','''hɑ:f''hɑ:tɪd','adj.  不认真的;无兴趣的，不热心的;','','Halfhearted work will bring no reward, but when we throw our whole soul into the cause, we shall see prosperity.','只有在我们投注所有心力在一个目标上，我们才会看到它开花结果。','');
INSERT INTO word VALUES(14847,'importune',',ɪmpɔr''tun','ˌɪmpɔ:ˈtju:n','vt.  纠缠，向（某人）不断要求;（妓女）拉（客）;','im无+ port 港口 + une表动词 →无处停靠就胡搅蛮缠 → 强求','Don''t importune me with your complaints.','不要老是向我发牢骚.','【记】im-in进入,port-带、拿,tune-调子:进门后拿出强求的调子→强求');
INSERT INTO word VALUES(14848,'incarcerate','ɪn''kɑrsəret','ɪnˈkɑ:səreɪt','vt.  监禁，禁闭;关进监狱;[医]钳闭;','in 在...里+carcer监狱+ate使之... → 把...关进监狱<-n->in(into)+carcer(cell)+ate(动词后缀)→拘留；监禁','Why do you incarcerate yourself in the room every afternoon?','你为何每天下午将自己关在房间里?',replace(replace('【记】※ 谐音“因卡杀雷特”:某人因卡杀雷特而被监禁起来\r\n※ in-在,car-车,ce-拼音“厕”,rate-责骂:他因在01号红旗小汽车里上厕所,被领导责骂一顿并被监禁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14849,'knave','neiv','neɪv','n.  恶棍，无赖;（纸牌中的）杰克;','','the knave of clubs','梅花杰克',replace(replace('【记】※这个词与扑克牌中的国王有关:联想→国王是个流氓无赖\r\n※ K-拼音“凯”,ve-naive天真的:凯特说他是一个不天真的人→流氓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14850,'neophyte','''niəfaɪt','ˈni:əfaɪt','n.  初学者，新手;新近改变信仰或皈依某宗教的人;新来杂草植物;新引种植物;','','He is a neophyte at politics.','他是个初涉政界的人。','【记】neo-new新,phyte-植物:新植物→新手');
INSERT INTO word VALUES(14851,'parity','''pærəti','ˈpærəti','n.  平价，价值对等;同等，平等;奇偶性;','par平等+ity名词后缀 → 同等，同样；平等<-n->par, peer =equal,表示”平等”#词根助记：par+ity<-n->par(equal)+ity(名词后缀)→等价；同等','Prison officers are demanding pay parity with the police force.','狱警正要求与警察同工同酬。','【记】party-政党,I-我:在政党中,我与大家是同等的');
INSERT INTO word VALUES(14852,'pertinacious',',pɝtn''eʃəs','ˌpɜ:tɪˈneɪʃəs','adj.  坚持的;固执的;难消除的;','per 自始自终 + tin 守 + acious 有...性质的 → adj. 顽固的；执拗的','I can affirm that he is tenacious and pertinacious as are few.','我可以肯定,像他那样不屈不挠、百折不回的人是十分罕见的.','【记】per-始终,tin-拿,acious-形缀:始终拿住自己的东西→顽固的');
INSERT INTO word VALUES(14853,'prognosticate',' prəɡ''nɔstikeit ','prɒg''nɒstɪkeɪt','vt.& vi.  预言，预示;','cogn, gon, gno =know,表示”知道”#词根助记：pro在前+gno=预先知道','Such a whistlestop tour does not remotely qualify me to prognosticate on China''s grander questions.','这样走马观花的游历，根本不足以让我就中国那些宏大的问题发表预测。','【记】pro-前缀“向前”,gnostic-知道,ate-动缀:提前知道→预测');
INSERT INTO word VALUES(14854,'prophetic','prə''fetik','prəˈfetɪk','adj.  预言的，先知的;先兆的;','','A young girl in the village experienced a prophetic vision.','村里的一个小女孩曾看到过预言的异象.','');
INSERT INTO word VALUES(14855,'pry','praɪ','praɪ',replace('vi.  窥探，打探;\nvt.  撬开，撬动;费力地得到;\nn.  窥探;撬杠;爱打探的人;','\n',char(10)),'','Don''t pry into private life of others.','不要窥探别人的私生活.',replace(replace('【串】007为了得到pay(报酬)而ply(定期往返)于各军事要点pry(刺探)军情\r\n【记】※ pry-窥探,prey-捕食:豹子窥探一下再捕食\r\n※ pry-刺探,spry-敏捷的:刺探情报的间谍007身手是非常敏捷的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14856,'pucker','''pʌkə','ˈpʌkə(r)',replace('vt.& vi.  （使某物）起褶子或皱纹;\nn.  （衣服上的）皱纹，褶子;','\n',char(10)),'','His morning - coat fits him without a pucker.','他的晨礼服非常合身,穿起来连一条皱纹也没有.','【记】谐音“怕渴”:人的皮肤缺水后易起皱纹,即怕渴');
INSERT INTO word VALUES(14857,'putative','''pjʊtətɪv','ˈpju:tətɪv','adj.  一般认定的，推定的，假定存在的;','put =think, 表示”认为,思考”','the putative father of this child','这孩子的推定的父亲','【记】put-放,ative-形缀:暂时放在这里→认为是对的');
INSERT INTO word VALUES(14858,'recapitulate','''rikə''pɪtʃə''let','ˌri:kəˈpɪtʃuleɪt','vt.&vi.  总结，扼要重述;摘要;','re一再+capitul=chapter章节+ate表动词→在讲一遍重点章节→概括要点<-n->re-, red- 前缀;在……后面,向后的#词根助记：re再一次+cap头,重要的##cap 表示”头”,”首要的”#词根助记：re再一次+cap头,重要的','Let''s recapitulate the main ideas.','让我们来概括一下要点.','【记】re-谐音“阿姨”,capitul-capital首都,ate-吃:阿姨在首都吃饭后写了摘要');
INSERT INTO word VALUES(14859,'restive','''rɛstɪv','ˈrestɪv','adj.  焦躁不安的;难以驾驭的，不受管束的;','rest休息+ive形容词后缀 → 不休息的 → 不安宁的','The crowd grew restive.','群众逐渐喧闹起来.','【记】rest-休息,ive-过分:休息的过分,在考G期间就会有负罪感→焦躁不安的');
INSERT INTO word VALUES(14860,'sentient','''sɛntɪənt','ˈsentiənt','adj.  有感觉能力的;有知觉力的;','','Man is a sentient being.','人是有感觉的生物。','【记】sentiment-感情,sentient-有知觉的:感情是在有知觉的人中产生的');
INSERT INTO word VALUES(14861,'tawny','''tɔni','ˈtɔ:ni',replace('adj.  黄褐色的;\nn.  黄褐色;','\n',char(10)),'','Her black hair springs in fine strands across her tawny, ruddy cheek.','她的一头乌发分披在健康红润的脸颊旁.','');
INSERT INTO word VALUES(14862,'unwonted','ʌn''wəuntid','ʌnˈwəʊntɪd','adj.  不平常的，异常的，不习惯的;','','He spoke with unwonted enthusiasm.','他讲话显得出人意料地热心。','【记】un-前缀“不”,wonted-习惯的:不是习惯性的');
INSERT INTO word VALUES(14863,'visceral','''visərəl','ˈvɪsərəl','adj.  内脏的，影响内脏的;出自内心的;','','She had a visceral dislike of all things foreign.','凡是外国的东西，她都打心眼儿里讨厌。','');
INSERT INTO word VALUES(14864,'acclimate','''ækləmeɪt','ˈækləmeɪt','v.  使习惯于;使服水土;使适应;','','I help them acclimate to living in the U.S.','我帮助他们适应在美国的生活。',replace(replace('【记】※ ac-前缀“朝向”,climate-气候:适应气候→服水土\r\n※ ac-AC米兰,cli-拼音“村里”,ma-拼音“妈”,te-拼音“特”:AC米兰队员的妈妈特喜欢村里的气候→服水土','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14865,'apothecary','ə''pɑθə''kɛri','əˈpɒθəkəri','n.  药剂师，药店;','-ary 名词后缀<-n->apotheca(storehouse,仓库)+ary(表示地点的名词后缀)→药剂师；药店','I am an apothecary of that hospital.','我是那家医院的一名药剂师.',replace(replace('【记】※ a-一,pot-罐,he-他,cary-carry拿:一个药锅他拿着的药剂师\r\n※ apo-前缀“远离”,the-那,car-车,y:远离那辆车,因为我是药剂师,知道汽车尾气的危害\r\n※ apo-前缀“远离”,the-神,cary-care关心:神从来不得病,所以不关心吃药,不需要药剂师','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14866,'appellation',',æpə''leʃən','ˌæpəˈleɪʃn','n.  <正>名称，称号;称呼;名目;','ap加强+pel驱动+l+ation名词后缀→推动大家都称呼→称呼；名称；名目<-n->pel, puls 表”驱动,推动”#词根助记：appellate的名词形式<-n->ap(ad-=to)+pel(drive)+lation(名词后缀)→名称；称呼','Chinese language appellation system takes the relatives appellation terms as the base.','汉语称谓以亲属称谓为基点.',replace(replace('【记】※ ap-前缀“一再”,pell-spell拼写,ation-名缀:一再让他人拼写的是你名称\r\n※ 谐音“我怕劳神”:我既不知道小布什的老婆叫什么,我也不知道克××的老婆叫什么(太多),因为我怕劳神,所以凡是这种人叫她第一夫人(名称,称呼)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14867,'avarice','''ævərɪs','ˈævərɪs','n.  贪婪;','avar贪婪+ice行为 → 贪婪<-n->-ice 形成名词的后缀;表”意义,特性,状态”##avari- 表贪婪<-n->avar+ice(表示抽象名词的后缀)→贪财；贪婪','Their avarice knows no bounds; you can never satisfy them.','他们贪得无厌, 你永远无法满足他们.',replace(replace('【记】※ avarice -贪婪,variance-分歧:双方因贪婪而产生分歧\r\n※ ava-谐音“爱我”,rice-大米:这个人真贪婪,吃自己的那份还不够,竟然爱我的大米\r\n※ ava-谐音“爱挖”,rice-大米:爱挖大米这种人是不是有周八皮的风范!连大米都不放过,太贪财了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14868,'blight','blaɪt','blaɪt',replace('n.  凋萎病;坏因素;毁坏;衰退;\nvt.  使凋萎;使颓丧;损害;妨害;\nvi.  患枯萎病;枯萎，颓丧;','\n',char(10)),'','The apple crop was wiped out by blight.','枯萎病使苹果全无收成.',replace(replace('【记】※ b-拼音“不”,light-光:植物没光就会枯萎\r\n※ b-拼音“必”,light-轻的:枯萎的植物必是轻的\r\n※ bright-明亮的,blight-枯萎、破坏:没有了光明,植物就会枯萎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14869,'clairvoyant','klɛr''vɔɪənt','kleə''vɔɪənt',replace('adj.  透视的，有洞察力的;\nn.  透视者，千里眼的人;','\n',char(10)),'clair 清楚，明白 + voy 道路 + ant 属于...的，具有...的 →能看清未来道路的人 → 千里眼，有洞察力的人','Love is blind, but friendship is clairvoyant.','爱是盲目的，友谊则能洞察一切。','');
INSERT INTO word VALUES(14870,'clemency','''klemənsi','ˈklemənsi','n.  宽容，仁慈;（尤指气候等）温和;','','a plea for clemency','乞求开恩','【记】c-谐音“可”,le-拼音“乐”,men-男人:总是可乐的男人是仁慈的');
INSERT INTO word VALUES(14871,'contrite','kən''traɪt','ˈkɒntraɪt',replace('adj.  悔悟的，由悔悟引发的;\nn.  悔悟;','\n',char(10)),'','I tried to look contrite.','我尽量做出歉疚的样子.',replace(replace('【记】※ 谐音“肯踹他”:悔悟的人肯踹他自己一脚\r\n※ contrite-悔悟的,contribute-捐献:悔罪的人不肯捐献他的财产','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14872,'contrived','kən''traivd','kənˈtraɪvd','adj.  不自然的;勉强的;人为的;非天然的;','','She contrived to spend a couple of hours with him every Sunday evening.','每周星期日晚上她都设法与他待上几个小时。','contrive + ed');
INSERT INTO word VALUES(14873,'convoluted','''kɑnvəlutɪd','ˈkɒnvəlu:tɪd',replace('adj.  盘绕的，卷曲的;复杂的;\nv.  回旋，卷绕，盘旋( convolute的过去式和过去分词 );','\n',char(10)),'con共同+volut滚，转+ed...的→一起翻转的→旋绕的,费解的<-n->con(together)+volu(roll)+ted(形容词后缀)→旋转的；错杂的','The policy is so convoluted even college presidents are confused.','这项政策太令人费解，甚至连大学校长们也是一头雾水。','【记】con-前缀“共同”,volut-转:共同转→把大家转的晕头转向的→费解的');
INSERT INTO word VALUES(14874,'generality',',dʒɛnə''ræləti','ˌdʒenəˈræləti','n.  概括性的话;一般性;大多数;','gen “出生,种族”#词根助记：general+ ity 名词词缀 -> 一般','Nothing happens without a cause " is a generality.','“凡事必有因 ” 是一个通则.','general ( adj.普通的n.总论;gener<出生, 产生>+al -> 出生<一般> -> 普通的) +ity -> 对普通事物的总论 -> 概述');
INSERT INTO word VALUES(14875,'impecunious',',ɪmpɪ''kjunɪəs','ˌɪmpɪˈkju:niəs','adj.  没钱的，不名一文的;','im无 + pecun=rich财富 + ious...的→ 没有钱的；贫穷的','He is impecunious, does not know anyone who can lend mony.','他身无分文，也不认识任何可以借钱的人。',replace(replace('【记】※ im-in进入,pe-谐音“破”,cu-谐音“裤”,ni-拼音“你”,ous-后缀:你有很多破裤子→身无分文的\r\n※ im-I’m我是,pe-pei拼音“陪”,cu-谐音“哭”,ni-拼音“你”,ous-谐音“饿死”:贫穷的状况是“我陪哭你饿死”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14876,'lachrymose','''lækrɪmos','ˈlækrɪməʊs',replace('adj.  眼泪的，哭泣的;\nadv.  眼泪地，哭泣地;','\n',char(10)),'','She waxed lachrymose.','她伤心起来了。','【记】la-拼音“辣”,ch-拼音“吃”,ry-拼音“人妖”,mose-谐音“mouth嘴”:辣吃人嘴,人就变成爱流泪的了');
INSERT INTO word VALUES(14877,'lank','læŋk','læŋk','adj.  （头发）平直的，稀疏的;（人）瘦长的;','','I''ve got lank work to do.','我有很多工作要做。',replace(replace('【记】※ lark-百灵鸟,lank-瘦弱的:百灵鸟又小又弱\r\n※ 谐音“烂磕”:因为非常的瘦弱,所以才会到处烂磕\r\n※ lan-拼音“兰”,k-拼音“考”:焦裕禄时代,兰考人一般都是瘦的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14878,'obdurate','''ɑbdərət','ˈɒbdjərət','adj.  顽固的;执拗的;麻木不仁的;冷酷无情的;','ob逆，倒，加强意义+dur持久，坚硬+ate形容词后缀→坚持反对→顽固的，执拗的<-n->ob- 前缀,表”完全地”##dur =last,hard,表示”持久,坚硬”#词根助记：ob坚持+dur+ate _坚持硬→顽固','A third group were obdurate and still wanted to wait and see.','第三部分人则是顽固地还要等着看.','【记】ob-不,dur-endure 忍耐,ate-动缀:不能忍耐变化→固执的');
INSERT INTO word VALUES(14879,'odium','''əudiəm, -djəm','ˈəʊdiəm','n.  憎恨，厌恶;','','Her manner acquired her universal odium.','她的举止遭到普遍的非议.','odi- 音：呕地，吐了一地，真讨厌令人作呕，吐一地');
INSERT INTO word VALUES(14880,'papyrus','pə''paɪrəs','pəˈpaɪrəs','n.  纸莎草;纸莎草纸;','','Woollen cloth and timber were sent to Egypt in exchange for linen or papyrus.','羊毛料和木材送到埃及以换取亚麻布或纸莎草纸.','看成 paper 纸 + grass 草');
INSERT INTO word VALUES(14881,'patrimony','''pætrɪmoni','ˈpætrɪməni','n.  祖传的财物，<喻>继承物，遗产;','-mony 形成名词后缀;表”动作的结果”##pater-, patr-, patri- 表”父亲,家乡”#词根助记：patri- 父亲的 + mony 名词词尾 -> 来自父亲的 -> 继承物,遗产','I left my parents'' house, relinquished my estate and my patrimony.','我离开了父母的家，放弃了我的房产和祖传财产。','patri 父亲 + money,父亲的钱,财产；patr, p=ph=f, father');
INSERT INTO word VALUES(14882,'perspicuity',',pɝspɪ''kjʊəti','ˌpɜ:spɪ''kju:ɪtɪ','n.  明白;','','The website functional module clear perspicuity, the connection is compact.','网站的功能模块清晰明了, 连接紧凑.','');
INSERT INTO word VALUES(14883,'pomposity','pɔm''pɔsiti','pɒm''pɒsətɪ','n.  浮华;虚夸;炫耀;自负;','','He hated pomposity and disliked being called a genius.','他憎恶自负的作派，而且不喜欢被称为天才。','pomposity→pompos(=pompous 自负的)+ity →自负');
INSERT INTO word VALUES(14884,'prosaic','prə''zeɪk','prəˈzeɪɪk','adj.  散文的;乏味的;如实的;','prosa=prose散文+ic形容词，...的 →像散文一样平淡的  →单调乏味的','His instructor offered a more prosaic explanation for the surge in interest.','对于利息的急剧增加，他的导师给出了一个更为平淡无奇的解释。','【记】pro-前缀“向前”,sai-拼音“塞”,c:文章的前面塞了很多无聊的东西→单调的');
INSERT INTO word VALUES(14885,'rebus','''ri:bəs','ˈri:bəs','n.  （以画代词语，尤其是名字的）画谜，组字画;','','A picture of a cat on a log is a rebus for catalog.','谜画中有一只猫(cat) 站在一块木头(alog)上,谜底是catalog( 目录).',replace(replace('【记】※ re-谐音“阿姨”,bus-公共汽车:阿姨在公共汽车上画谜\r\n※ re-前缀“再,又”,bus-公共汽车:又上公共汽车了,真无聊,咱们猜字谜吧\r\n※ re-前缀“再,又”,bus-拼音“不是”:猜画谜时,第一次错了,再猜的又不是正确的答案','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14886,'refractory','rɪ''fræktəri','rɪˈfræktəri',replace('adj.  执拗的;倔强的;难治疗的;耐熔的;\nn.  倔强的人;耐火物质;','\n',char(10)),'re 表否定+fract打碎+ory...的→不能打碎→倔强的','He is a very refractory child .','他是一个很倔强的孩子。','【记】refract-折射,refractory-难控制的:折射光线是难控制的');
INSERT INTO word VALUES(14887,'reprobate','''rɛprəbet','ˈreprəbeɪt','n.  道德败坏的人，恶棍;','re向后，相反+prob正直+ate名词后缀→不正直→败坏<-n->prob, prov Prob, prov= test, 表示”测试,证明, 检验”#词根助记：re反复+prob=反复检测,不相信=斥责,非难','He disowned his reprobate son.','他声明与堕落的儿子脱离关系.','【记】re-前缀“再、又”,prob-probe 探求,ate吃的:再一次找吃的里面有没有苍蝇,如果找到了就非难餐厅经理→堕落者');
INSERT INTO word VALUES(14888,'resound','ri''zaund','rɪˈzaʊnd','vi.  （指声音等）回荡于某处;产生回响;（指某处）回荡着声音;','','His resounding voice continued to resound in my ears long after he was out of sight.','他人走远了,但他响亮的声音仍在我耳际回荡.','【记】re-前缀“再、又”,sound-声音:巨响');
INSERT INTO word VALUES(14889,'saccharine','''sækəraɪn','ˈsækəri:n','adj.  故作多情的，甜得发腻的;','sacchar 糖 + ine ...的 → adj. 含糖的；极甜的；和颜悦色的\r\nn. （美）糖精','She smiled with saccharine sweetness.','她的笑里只有虚情假意的甜蜜.','');
INSERT INTO word VALUES(14890,'stint','stɪnt','stɪnt',replace('n.  定额，定量;限额，限量;节约;[鸟]滨鹬;\nv.  限制，节省;吝惜;<古>停止;','\n',char(10)),'','He did a stint abroad early in his career.','他早先在国外干过一段时间。',replace(replace('【记】※ stunt-特技,stint-节省:电影里的特技得节省着用,太费钱\r\n※ 谐音“死盯他”:死死的盯住他的钱包→吝惜,节省(自己的钱)\r\n※ s-似“美女”,tint-色彩:美女使用昂贵的口红(色)时非常节俭','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14891,'stockade','stɔ''keid','stɒˈkeɪd',replace('n.  （防御用的）栅栏，围桩;\nvt.  用栅栏防护，用栅栏围住;','\n',char(10)),'','I had not gone a hundred yards when I reached the stockade.','我跑了不到一百码,就到了木寨前.','【记】stock-存货、树干,ade-名缀:进攻性→有进攻性的木头→栅栏');
INSERT INTO word VALUES(14892,'stultify','''stʌltɪfaɪɪŋ','''stʌltɪfaɪ','vt.  使成为徒劳，使变得无用;','','Nobody is legally allowed to stultify himself.','法律不允许任何人声明自己精神错乱从而不负任何责任.','【记】谐音“死兔儿踢飞”:该死的兔子被我一脚踢飞,因为到处大便抑制了我的食欲');
INSERT INTO word VALUES(14893,'tangential','tæn''dʒɛnʃl','tænˈdʒenʃl','adj.  <正>间接相关的;次要的;外围的;略为触及题目的;','','The forces in operation have the form of lateral or tangential thrust.','作用力的形式是侧向冲断或切向冲断.','【记】谐音“谈斩首”:切线的问题还没有算完又谈到斩首行动,是不是离题了');
INSERT INTO word VALUES(14894,'trepidation',' ,trepideiʃən ','ˌtrepɪˈdeɪʃn','n.  害怕;不安;震颤;颤抖;','trepid颤抖+ation表名词 → 胆怯<-n->trepid- 表”焦虑的,害怕的”','The men set off in fear and trepidation.','这群人惊慌失措地出发了.','【记】谐音“踹贝得审”:盛怒下踹了贝克.汉姆两脚,可一想到国际足联得审我,心就战战兢兢');
INSERT INTO word VALUES(14895,'unrequited','''ʌnri''kwaitid','ˌʌnrɪˈkwaɪtɪd','adj.  （尤指爱情）得不到回应或报答的;','','Wickedness does not go altogether unrequited.','[谚]恶有恶报.','【记】un-前缀“不”,requite-报答,d-的:无报答的');
INSERT INTO word VALUES(14896,'argot',' ''ɑ:ɡəu, ''ɑ:ɡət ','ˈɑ:gəʊ','n.  行话，黑话;','','He knows thieves'' argot.','他懂盗贼的黑话。',replace(replace('【记】※ ar-are是,got-得到:暗语已得到\r\n※ 谐音“阿狗”:小偷说黑话“阿狗”的意思是有警察在监视他们','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14897,'boorish','''bʊrɪʃ','ˈbʊərɪʃ','adj.  粗野的;粗鲁的;笨拙的;乡巴佬的;','boor粗野之人+ish表形容词，“像…一样，有的…” →粗野的 ','His manner seemed rather boorish.','他的举止看上去很俗气.','boor + ish');
INSERT INTO word VALUES(14898,'bromide','''brəumaid','ˈbrəʊmaɪd','n.  溴化物;溴化物镇静剂;安眠药;陈词滥调;','','The addition of hydrogen bromide involves the attachment of an anionic nucleophile in the final step.','溴化氢加成的最后一步,是负离子亲核试剂的附加.',replace(replace('【记】※谐音“不如埋的”:陈腐的东西不如埋了的好\r\n※谐音“不如买的”:买的都是好东西,新潮的东西不如买的就是过时的东西→陈词滥调','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14899,'carillon','''kærə''lɑn','kəˈrɪljən','n.  钟琴;钟琴演奏的乐曲;排钟;','','The note produced by a carillon depends on the length of the bar that is hit.','钟琴奏出的音调取决于受敲击的那块金属片的长度。','【记】car-汽车,ill-病,on-在---时:在汽车喇叭有毛病时声音象编钟');
INSERT INTO word VALUES(14900,'choleric','''kɑlərɪk','ˈkɒlərɪk','adj.  易怒的，性情暴躁的;','','He was affable at one moment, choleric the next.','他一会儿还和蔼可亲，可一转眼就火冒三丈。','音：吵 + er 人，吵架的人；音：吵累，抽了，抽了<一耳光>都很生气愤怒');
INSERT INTO word VALUES(14901,'cognate','''kɑɡnet','ˈkɒgneɪt',replace('adj.  同宗的，同根的，同语系的;\nn.  同家族的人，同源词;','\n',char(10)),'cog同+nate出生的→同出生的→同种的<-n->co(com-=together)+gnate→同源的；同性质的；同源之人、物或字','Physics and astronomy are cognate sciences.','物理学与天文学是互有关联的科学.',replace(replace('【记】※ cogn-认识,ate-吃:认识到吃的重要性→因为我们是同类的\r\n※ co-前缀“共同”,gn,ate-吃:同类才一起吃饭呢?我想你们不会和dog一起吃吧!','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14902,'figurine','''figjuri:n','ˈfɪgəri:n','n.  小雕像，小塑像;','','A paper bird cannot stand the strong wind, and a clay figurine  cannot bear the heavy rain.','纸鸟经不起风吹, 泥人经不住雨淋.','【记】figure-图形,in-在…里:图形里出现了一幅小塑像');
INSERT INTO word VALUES(14903,'filch','fɪltʃ','fɪltʃ','vt.  <非正>偷（尤指小的或不贵重的物品）;','','Hermione Granger: Filch is gone.','赫敏·格兰杰: 费尔奇走了.',replace(replace('【串】fifth(第五)名filth(污秽)的小偷,filch(偷窃)了钻石\r\n【记】※ filch-偷窃,filth-污物:偷窃的东西虽然不值钱,但也不至于去偷捡破烂的都不要的污物\r\n※ fill-装满,ch-拼音“吃”:身上装满吃的,肯定不是因为饿了,只有在偷吃的的时候才会装一身吃的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14904,'grouch','grautʃ','graʊtʃ',replace('vt.& vi.  <口>抱怨，发牢骚;\nn.  爱抱怨的人;脾气坏的人;牢骚;生气;','\n',char(10)),'','He has a grouch on.','他情绪不好.',replace(replace('【记】※ 谐音“骨肉吃”:自己的骨肉被狼吃了→发牢骚\r\n※ g-拼音“哥”,rou-拼音“肉”,ch-拼音“吃”:某些人喜欢“端起碗吃肉,放下筷子骂娘”,即使给肉吃,他也会发牢骚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14905,'implode','im''pləud','ɪmˈpləʊd','vt.& vi.  （使）向心聚爆;','','Nuggest implode due to injury or personality.','掘金内乱由于伤病或者性格.','【记】im-in进入,plode-爆炸:在里面爆炸→内爆');
INSERT INTO word VALUES(14906,'inclement','ɪn''klɛmənt','ɪnˈklemənt','adj.  <正>（天气）恶劣的（指寒冷的、潮湿的等）;','in 不 + clement温和的 → 气候严酷的；狂风暴雨的','They made detailed plans for an outing, but they reckoned without the possibility of inclement weather.','他们为郊游拟订了周详的计划, 但他们还是忽略了天气变坏的可能性.','in + clement 和蔼的, 仁慈的；in 不好的 + climate 天气，不好的天气');
INSERT INTO word VALUES(14907,'insularity','ˌinsjʊ''lærəti;''insə-','ˌɪnsjʊ''lærətɪ','n.  岛国;孤立;偏狭;岛国根性;','','Insularity and self - containment, it is argued, go hand in hand.','他们争论说, 心胸狭窄和 自我 封闭是并存的.','');
INSERT INTO word VALUES(14908,'inter','in''tə:','ɪnˈtɜ:(r)','vt.  埋，葬;','','I don''t believe in Tom''s sincerity ; but this is inter nos.','我不相信汤姆是有诚意的; 不过这是不能对外人讲的.','【记】in-里面,te-拼音“天鹅”,r-拼音“人”:在这个空间里面,天鹅和人应该相互照顾');
INSERT INTO word VALUES(14909,'larder','larder','''lɑ:də','n.  （家中的）食物贮藏室，食物橱;','','They promised never to raid the larder again.','他们答应不再随便开食橱拿东西吃了。','【记】谐音“辣的”:重庆人的食品柜里面放的都是辣的东西');
INSERT INTO word VALUES(14910,'mischance',',mɪs''tʃæns','ˌmɪsˈtʃɑ:ns','n.  厄运，不幸;倒霉事;','mis 表示“错误，坏” + chance表示“机遇” → n. 不幸，不幸的事；灾难','A series of mischance happened.','一连串不幸的事发生了.','');
INSERT INTO word VALUES(14911,'missive','''misiv','ˈmɪsɪv','n.  信件;','','Weinstock''s missive announced the abolition of all internal committees.','温斯托克在信中宣布解散所有内部委员会。','mission 使团→使团就是信使,为了送达国王的信件');
INSERT INTO word VALUES(14912,'nemesis','''nɛməsɪs','ˈneməsɪs','n.  公正的惩罚;天罚;不可逃避的惩罚;报应;','','To follow the proposed course of action is to invite nemesis.','按照别人建议的行动步骤而行动就是自找报应.','【记】ne-谐音“你”,me-我,sis-谐音“死”:总要死一个→因为受到了天罚');
INSERT INTO word VALUES(14913,'panache','pə''næʃ','pəˈnæʃ','n.  羽饰;耍派头;','','She dresses with great panache.','她穿著十分浮华.',replace(replace('【记】※ pa-拼音“怕”,na-拼音“那”,che-拼音“车”:害怕那辆车,是因为那是皇上的轿子→炫耀\r\n※ pan-前缀“全、总、泛”,ache-疼痛:全部疼痛,是因为炫耀的太厉害,被人用鸡蛋和西红柿','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14914,'penance','''pɛnəns','ˈpenəns','n.  （赎罪的）苦行，苦修;','pen, pun Pen,pun=penalty,表示”处罚”','an act of penance','赎罪善功','源自 penitence 悔罪；pena- 开头的都是惩罚');
INSERT INTO word VALUES(14915,'prevaricate','prɪ''værə''ket','prɪˈværɪkeɪt',replace('vi.  支吾;搪塞;说谎;\nn.  推诿的人;撒谎的人;','\n',char(10)),'pre预先+vari变化+c+ate动词后缀→预先想好了变化之词→说谎<-n->vari, vary 不同,多样性,变化,也表示变化的状态#词根助记：pre前+vari=提前想好变化=搪塞,推诿','Didn''t prevaricate but answered forthrightly and honestly.','毫不欺骗而是坦言相告.','【记】pre-前缀“在…前”,varic-vary变化,ate-动缀:提前想好变化之词→支吾其词');
INSERT INTO word VALUES(14916,'privation','prai''veiʃən','praɪˈveɪʃn','n.  （生活必需品的）匮乏，贫困;','','Cold is the privation of heat.','所谓冷就是缺乏热量.','【记】deprive-剥夺,privation-贫困:被剥夺后就会贫困');
INSERT INTO word VALUES(14917,'procurement','prə''kjuəmənt','prəˈkjʊəmənt','n.  获得，取得;采购;','','He is in charge of the procurement of materials.','他负责物资的采购。','procurement→procure(v. 取得)+ment→取 得 procure→pro+cure(=to care for 关心)→努 力取得');
INSERT INTO word VALUES(14918,'rapacious','rə''peʃəs','rəˈpeɪʃəs','adj.  贪婪的;（尤指）贪财的;抢劫的;掠夺的;','rap捕，夺+acious多…的 →夺得多的 →强夺的<-n->rap-, rav- Rap,rapt,rav=snatch,表示”捕,夺”','He had a rapacious appetite for bird''s nest soup.','他吃燕窝汤吃个没够。','【记】谐音“若呸射死”:百姓若是对掠夺的强盗说声“呸”一定会被射死');
INSERT INTO word VALUES(14919,'recreant','''rɛkrɪənt','ˈrekriənt',replace('adj.  <文>怯懦的;\nn.  懦夫;','\n',char(10)),'','Some provinces had proved recreant.','有些省份叛逆了.','【记】re-前缀“反”,creant-create创造:创造反动的事件→叛徒');
INSERT INTO word VALUES(14920,'sententious','sɛn''tɛnʃəs','senˈtenʃəs','adj.  说教的;卖弄文采的，咬文嚼字的;爱用格言[警句]的;','sententi=sentence句子 + ous...的 → 简洁精炼的；警句的','Generally his ideas were expressed in sententious phrase, spoken in low voice .','他发表意见总是用柔和的声音，简短的句子。','源自 sentence 句子，说话好用格言警句的，这样好说教，也简洁');
INSERT INTO word VALUES(14921,'shard','ʃɑ:d','ʃɑ:d','n.  （玻璃、金属或其他硬物的）尖利的碎片;','','Thanks to everyone - shard work, the performance wan a great success.','多亏了每一个人的辛勤努力, 表演取得了巨大的成功.',replace(replace('【记】※ s-拼音“是”,hard-硬的:陶瓷碎片是硬的\r\n※ sha-拼音“傻”,rd-拼音“柔道”:傻子在练柔道里将玻璃击成了碎片','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14922,'stickler','''stiklə','ˈstɪklə(r)','n.  坚持…的人;','','a stickler for punctuality','非常注重守时的人','stick 坚持，粘');
INSERT INTO word VALUES(14923,'superannuated','suːpə''rænjʊeɪtɪd','ˌsu:pərˈænjueɪtɪd',replace('adj.  领取退休金而退休的;落伍的，废弃的;\nv.  因落后于时代而废除，勒令退学( superannuate的过去式和过去分词 );','\n',char(10)),'','Nothing is more tiresome than a superannuated pedagogue.','老朽无能的学究最令人讨厌不过。','super + annual 年，许多年了');
INSERT INTO word VALUES(14924,'tempestuous','tem''pestjuəs','temˈpestʃuəs','adj.  暴风雨的;暴风雪的;剧烈的;狂暴的;','','She burst into a tempestuous fit of anger.','她勃然大怒.','【记】temp-temper脾气,est-最,uous-多:脾气暴躁的,暴风雨的');
INSERT INTO word VALUES(14925,'travesty','''trævəsti','ˈtrævəsti',replace('n.  拙劣的模仿作品，荒谬的模仿，歪曲;\nvt.  拙劣或荒谬地模仿，嘲弄;','\n',char(10)),'tra歪+vest衣服+y表名词→歪穿衣服→歪曲，滑稽模仿<-n->vest 表”衣服”#词根助记：衣服斜着穿=滑稽','If he couldn''t prepare his case properly, the trial would be a travesty.','如果他不能好好准备他的诉讼，审判将会成为一场拙劣的闹剧。',replace(replace('【记】※ trave-travel旅行,sty-stay逗留:把旅行的意思歪曲成逗留\r\n※ 谐音“踹我死敌”:说我背地里狠踹我的死敌这是歪曲的事实','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14926,'unimpeachable',',ʌnɪm''pitʃəbl','ˌʌnɪmˈpi:tʃəbl',replace('adj.  无可指责的，无可怀疑的，可靠的;\nadv.  无可怀疑地，可靠地;','\n',char(10)),'un 不 + im加强义+peach控告 + able 可...的 → adj. 无可指责的 无懈可击的','evidence from an unimpeachable source','来源可靠的证据','【记】un-前缀“不”,impeachable-可控告的,受责备的');
INSERT INTO word VALUES(14927,'unregenerate','ʌnri''dʒenərət','ˌʌnrɪˈdʒenərət','adj.  顽固不化的，不悔改的;','','Some natural resources are unregenerate, or can be turned into unregenerate.','一些自然资源是不可再生的，或者可能变成不可再生的。','【记】un-前缀“不”,regenerate-再生,再生的:不悔改的所以不能再生');
INSERT INTO word VALUES(14928,'adventitious',',ædvɛn''tɪʃəs','ˌædvenˈtɪʃəs','adj.  偶然的;外来的;<生>偶生的;后天的;','ad加强意+vent来到+itious...的 →advent来到+itious...的 →突然来到的 →偶然的<-n->ven, vent 表”来”##-itious 后缀;有……的倾向,有……的特质<-n->ad(to)+vent(come)+itious(形容词后缀)→偶然的；外来的；偶发的','The strike was broken , of course, but mainly by a series of adventitious developments.','罢工是中断了, 但主要还是由于发生了一系列意外事件.','advent <不寻常事>出现→偶然；adventure 冒险与奇遇都是偶然的');
INSERT INTO word VALUES(14929,'advert','əd''və:t','ˈædvɜ:t',replace('n.  〈英口〉同“advertisement”;\nvi.  引起注意;提到;','\n',char(10)),'','The  advert  featured a dolphin swimming around a goldfish bowl.','该广告的內容为一条在金鱼缸里游动的海豚.',replace(replace('【记】※ advert-广告、注意:广告的最主要的目的就是引起人们的注意\r\n※ ad-广告,vert-词根“转”:广告在那儿旋转轮流放,是想让人留意\r\n※ ad-拼音“阿弟”,v-罗马数字“5”,er-拼音“儿”,t-似数字“七”:阿弟的5个儿子第七次看他父母拍的广告','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14930,'animus','''ænɪməs','ˈænɪməs','n.  <律>意图;仇恨;（女性人格的）男性意向;基本态度;','anim 生物;呼吸;灵魂;思想#词根助记：憎恨是一种深印在心头的感觉<-n->anim(breath)+us→恶意；敌意','When you have an animus against a person, you should give it up.','当你对别人怀有敌意时, 你应当放弃这种想法.',replace(replace('【记】※ a-拼音“啊”,ni-拼音“你”,mus-拼音“牧师”:啊!你还不明白牧师的意图吗\r\n※谐音“哀你没死”:如果你出了险情但大难不死,而另一人对你没死非常悲哀,显然他对你有敌意\r\n※ anim-animal动物,us-我们:动物对我们的基本态度是充满敌意的,因为人类总是破坏它们的家园','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14931,'anvil','''ænvil','ˈænvɪl','n.  （铁）砧;<解>砧骨;','','A good anvil does not fear the hammer.','真金不怕火炼,好汉不怕考验.',replace(replace('【记】※ until-直到,anvil-铁砧:直到铁砧磨成针\r\n※	谐音“安危喔”:铁砧真是痛苦,我很同情它,每天被铁锤所蹂躏与践踏,过着安危不定的生活','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14932,'asinine','''æsɪnaɪn','ˈæsɪnaɪn','adj.  驴的;像驴的;极蠢的;倔强的;','asin驴子+ine形容词后缀 →像驴在的；愚蠢的','It is an asinine discussion.','那是个愚蠢透顶的讨论。',replace(replace('【记】※ a-一,sin-犯错,nine-九:一个小错误也要犯九次,太愚蠢了\r\n※ as-象,nine-9:长的跟9似的脑袋比身子还大,IQ与头的大小是没有正比例关系的,关键在于脑容量的开发比例像这种人不是小儿麻痹,就是傻外星人!','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14933,'awl','ɔ:l','ɔ:l','n.  钻，锥;锥子;','','Six awl make a shoemaker.','六个鞋砧,练出一个鞋匠.',replace(replace('【记】※ all-全部,awl-锥子:全部用锥子串起来\r\n※ awl-锥子,bawl-大叫:他拿着锥子大叫\r\n※ awl-尖钻,law-法律:像尖钻一样钻法律的空子','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14934,'cantankerous','kæn''tæŋkərəs','kænˈtæŋkərəs','adj.  脾气不好的，爱争吵的;','','a cantankerous old man','爱抱怨的老头',replace(replace('【记】※ 谐音“看坦克惹事”:脾气坏的家伙看坦克展览也惹事\r\n※ can-谐音“侃”,tank坦克,ous-形缀:侃起来象坦克→脾气坏的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14935,'conservatory','kən''sɝvətɔri','kənˈsɜ:vətri',replace('n.  （培植植物的）温室，暖房;音乐学校;\nadj.  有保存力的;保管人的;','\n',char(10)),'','The original conservatory has been rebuilt in replica.','温室已按原样重建.','【记】conserve-保存、保藏,atory-表示地方:保存蔬菜和艺术家的地方');
INSERT INTO word VALUES(14936,'contraband','''kɑntrə''bænd','ˈkɒntrəbænd','n.  走私，禁运品;走私者;走私夹带;黑货;','','The customs officers rummaged the ship suspected to have contraband goods.','海关人员仔细搜查了一艘有走私嫌疑的海轮.',replace(replace('【记】※ contra-反对,band-法律约束:违反法律约束的东西→违禁品\r\n※ contra-反对,band-bank海岸:违反海岸的管理条例→走私(品)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14937,'cubicle','''kju:bikl','ˈkju:bɪkl','n.  小卧室，斗室;','','She studies in a cubicle in the school library.','她在学校图书馆的小自习室里学习.','【记】cubic-立方体的,le-拼音“乐”:住在一立方体的小卧室里不快乐');
INSERT INTO word VALUES(14938,'droll','drol','drəʊl',replace('adj.  离奇古怪的，滑稽的;\nn.  离奇古怪，滑稽;\nadv.  古里古怪地，滑稽地;','\n',char(10)),'','The band have a droll sense of humour.','这个乐队有一种滑稽古怪的幽默感。',replace(replace('【记】※droll-逗趣的,roll-打滚:逗趣的笑话逗得大家要打滚了\r\n※droll-小丑,roll-卷:舞台上的小丑经常会把身子卷起来搞笑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14939,'exhume','ɪɡ''zum','eksˈhju:m','vt.  挖出，发掘出;','ex出，出去+hume土→出土→掘出，挖出<-n->ex(out)+hume(ground)→掘出（尸体）；掘（墓）','Cherish, enrich and exhume yourselves, and the world will identify with your value at last.','珍惜你自己, 不断充实,发掘自己, 最后世界才会认同你的价值.',replace(replace('【记】※ex-前缀“出”,hume-词根“地”:从地上掘出上帝造人用的泥土\r\n※exhume-掘出,inhume-埋葬:其实就是“出土(挖掘)”与“入土(埋葬)”的意思','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14940,'expeditious',',ɛkspə''dɪʃəs','ˌekspəˈdɪʃəs','adj.  迅速而有效率的，迅速完成的;','-itious 后缀;有……的倾向,有……的特质##ped, pod, pus 脚#词根助记：ex向外+ped=把脚抽出=权宜的,快速的,便利的','They are almost as expeditious and effectual as Aladdin''s lamp.','他们几乎像如意神灯那么迅速有效.','ex + ped 脚 + it 走 + ious 出脚快走');
INSERT INTO word VALUES(14941,'fanfare','''fæn''fɛr','ˈfænfeə(r)','n.  喧耀;号角齐鸣;','','A wreath was laid on the monument to a fanfare of trumpets.','在响亮的号角声中花圈被献在纪念碑前.','【记】fan-拼音“贩”,f-拼音“夫”,are-是:贩夫们经常用喇叭或号角嘹亮的吹奏声或吹牛声吸引顾客的注意');
INSERT INTO word VALUES(14942,'flit','flit','flɪt',replace('vi.  轻快地掠过;突然换位;迁移，离开;死亡;\nn.  飞掠;夜逃;偷偷搬家;〈非〉古怪的人;','\n',char(10)),'','Birds flit about in the sky.','鸟在空中飞来飞去.','【记】fl-fly飞,it-它:飞过它这块大石头→掠过');
INSERT INTO word VALUES(14943,'implausible','im''plɔ:zəbl','ɪmˈplɔ:zəbl','adj.  难以置信的，似乎不合情理的，不太可能的;','','Alternatives which are extremely implausible need not be discussed at all.','尤其没有必要讨论那些令人难以置信的替代方案.','im + plausible');
INSERT INTO word VALUES(14944,'impolitic','ɪm''pɑlətɪk','ɪmˈpɒlətɪk','adj.  不适当的，失策的，不可取的;','','It would have been impolitic to refuse his offer.','当时若拒绝了他的好意当然是不明智的。','im 不 + politic 政治的,策略性的；政治人物都有策略的');
INSERT INTO word VALUES(14945,'imposture','ɪm''pɑstʃɚ','ɪmˈpɒstʃə(r)','n.  （冒名顶替）欺诈，行骗;','','Soiled by her imposture she remains silent.','她背着冒名顶替者的黑锅却一直沉默。','');
INSERT INTO word VALUES(14946,'jaunt',' dʒɔ:nt ','dʒɔ:nt',replace('n.  游览;\nvi.  去游览;','\n',char(10)),'','They are off for a day''s jaunt to the beach.','他们出去到海边玩一天.','【记】j-拼音“接”,aunt-姑姑:姑姑短途旅行回来,去接她');
INSERT INTO word VALUES(14947,'jubilation',',dʒubɪ''leʃən','ˌdʒu:bɪˈleɪʃn','n.  欢腾，欢庆，庆祝活动;','jubil欢呼+ation表名词 → 欢庆，欢腾','The goal was greeted by jubilation from the home fans.','主场球迷为进球欢呼.','jubilation→jubilate(v. 欢呼，欢庆)+ion→欢 庆 jubilate → jubil(=shout)+ate → to raise a shout of joy→欢呼，欢庆');
INSERT INTO word VALUES(14948,'knotty','''nɔti','ˈnɒti','adj.  （指木材）多结节的;多节瘤的;困难的;棘手的;','','the knotty roots of the old oak tree','盘根错节的老橡树根','knot');
INSERT INTO word VALUES(14949,'magnanimity','ˌmægnə''nimiti','ˌmæɡnə''nɪmətɪ','n.  宽宏大量;','','Nothing pays richer dividends than magnanimity.','没有什么比宽宏大量更能得到厚报.','');
INSERT INTO word VALUES(14950,'meddlesome','''mɛdlsəm','ˈmedlsəm','adj.  好干预的，爱管闲事的;','meddle干涉+some....的 →爱管闲事的','By this means the meddlesome woman cast in a bone between the wife and the husband.','这爱管闲事的女人就用这种手段挑起他们夫妻这间的不和.','来自 meddle 干涉；middle 中间，跑到中间来干涉');
INSERT INTO word VALUES(14951,'minatory','''mɪnə,təri','ˈmɪnətəri','adj.  威胁性的;','','There will be no threats and minatory actions.','我们不会采取威胁和恫吓的行为。','【记】min-mini迷你、小,atory-story:给你讲一个小的鬼故事→恐吓威胁');
INSERT INTO word VALUES(14952,'nonchalance',' ''nɔnʃələns, ,nɔnʃə''lɑ:ns ','''nɒnʃələns','n.  漠不关心，无动于衷，冷淡;','non+chal=chalant关心的 + ance 表示状态、情况、性质、行为→ n. 冷淡；漠不关心；冷静','He conceals his worries behind a mask of nonchalance.','他装作若无其事,借以掩饰内心的不安.','【记】non-前缀“不、无、非”,cha-拼音“叉”,lance-矛:对待客人不是叉子就是长矛,你也太冷淡了');
INSERT INTO word VALUES(14953,'pedant','''pɛdnt','ˈpednt','n.  <贬>卖弄学问的人，学究，书呆子;','ped教育+ant人→钻研教育的人→学究式人物<-n->ped 小孩,引申为教育#词根助记：ped+ant人→受过教育的人→书呆子','He''s a bit of a pedant.','这人有点迂.','【记】ped-脚,ant-蚂蚁:用脚踩到了蚂蚁,因为走路看书不看路→书呆子');
INSERT INTO word VALUES(14954,'potentate','''pəutənteit','ˈpəʊtnteɪt','n.  君主，统治者;有权势的人;','','City prayers were vain against the great rural potentate.','城市里的祈祷文对于乡村中这个了不起的有权有势的人竟然毫无用处.',replace(replace('【记】※ potentate-当权者,potency-力量:当权者说话最有力量\r\n※ potent-有力的、有效的,a-一,te-拼音“特”:统治者给了他一个配方,特有效的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14955,'propitious','prə''pɪʃəs','prəˈpɪʃəs','adj.  有利的;吉祥的;吉利的;合适的;','pro前+pit追寻，寻求+ious形容词后缀→在别人前面追到→幸运的','It was not a propitious time to start a new business.','那不是营业开张的吉时佳日。','【记】pro-前缀“向前”,pit-pet寻求,ious-形缀:向前寻求吉利的');
INSERT INTO word VALUES(14956,'recast','''ri:''kɑ:st','ˌri:ˈkɑ:st',replace('vt.  再铸;重塑;改正;改作;\nn.  重铸（物）;重新塑造（物）;','\n',char(10)),'','She recast her lecture as a radio talk.','她把讲义改动後用作电台的讲话.','re + cast 铸');
INSERT INTO word VALUES(14957,'recidivism','rɪ''sɪdə,vɪzəm','rɪ''sɪdɪvɪzəm','n.  <律>再犯，累犯（行为或倾向）;','re再+cidiv=fall落下+ism表名词→再次掉入→再犯','Many areas and work units have experienced no recidivism at all for as long as ten or more years.','不少地区和单位出现了连续几年、十几年没有发生重新犯罪的好典型.','re 重复 + cid- 杀人 ，不断杀人→重犯');
INSERT INTO word VALUES(14958,'saturnine',' ''sætə(:)nain ','ˈsætənaɪn','adj.  性格阴沉的，表情忧郁的，讥讽的;','saturn土星+ine表形容词 →阴沉的','He had a rather forbidding, saturnine manner.','他的举止相当乖戾阴郁，令人望而生畏。',replace(replace('【记】※ Satur-sate满足,nine-九:你有九个愿望需要满足,太多了满足不了→忧郁的\r\n※ Saturn-土星,saturnine-忧郁的:土星上天天沙尘暴,所以那里的人性格都很忧郁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14959,'spurn','spə:n','spɜ:n',replace('vt.  蔑视;唾弃;轻视地踏或踢;\nvi.  轻视地拒绝某物;\nn.  轻视的拒绝;踢开;','\n',char(10)),'','They spurn all our offers of help.','他们拒绝接受我们提出的一切援助.',replace(replace('【串】他turn(转身)spurn(唾弃)我,spit(唾液)向我spurt(喷射)\r\n【记】※ spur-刺激,n-似“门”:进门受刺激被拒绝\r\n※ spur-刺激,n-拼音“你”:刺激你上进的是心意者的轻蔑地拒绝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14960,'sublimate','''sʌblɪmet','ˈsʌblɪmeɪt',replace('n.  升华物;\nvt.  （使某物质）升华;使净化;纯化;','\n',char(10)),'','Her sublimate future husband will be tall, dark, and handsome.','她理想化的未来丈夫将是身材高大，皮肤浅黑，相貌英俊。','sub 下面 + climate 天气，从下面升到天上的气体；sub + limit 极限，在极限以下，极高之下，已经很崇高了');
INSERT INTO word VALUES(14961,'subliminal',',sʌb''lɪmɪnl','ˌsʌbˈlɪmɪnl','adj.  <心>阈下的，潜意识的;太弱或太快以至于难以觉察的;','sub在下面，次一等+limin门槛+al形容词后缀→在门槛下→在意识之下→潜意识的','Colour has a profound, though often subliminal influence on our senses and moods.','颜色会极大地影响我们的感官和情绪，而这种影响常常是潜意识的。','【记】sub-前缀“在下面”,liminal-阈限:在大脑有意识的阈限之下的');
INSERT INTO word VALUES(14962,'talisman','''tælɪsmən','ˈtælɪzmən','n.  护身符;驱邪物;有不可思议的力量之物;法宝;','','Talisman, Talisman, show me your secrets.','护身符, 护身符, 请把玄机告诉我.',replace(replace('【记】※ ta-tao拼音“桃”,li-拼音“李”,s-拼音“是”,man-男人:桃李是男人的护身符\r\n※ tal-tall高,is-是,man-男人:与女人的美貌一样,高高的身材就是男人的法宝(姚明可赚发了)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14963,'travail','''trævel','ˈtræveɪl',replace('n.  <文>艰苦劳动;辛勤努力;痛苦;分娩的阵痛;\nvi.  辛勤工作，努力，尤指经受分娩的阵痛;','\n',char(10)),'','Mothers know the travail of giving birth to a child.','母亲们了解分娩时的痛苦.',replace(replace('【记】※ travail-辛苦,travel-旅行:辛苦劳动赚得旅行费用\r\n※ tr-try试图,avail-available有用的:试图做一个有用的人是很辛苦的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14964,'upbraid','ʌp''bred','ʌpˈbreɪd','vt.  责备，申斥，谴责;','up上+braid辫子→向上抓辫子→谴责<-n->up =up,over表示”向上”#词根助记：up向上+braid扭→向上扭→扭住不放→叱骂##braid = twist,表示”扭”#词根助记：up向上+braid扭→向上扭→扭住不放→叱骂','The captain upbraid his men for falling asleep.','上尉因他的部下睡着了而斥责他们。',replace(replace('【记】※ up-上,braid-辫子:愤怒的责骂者辫子向上竖起\r\n※ up-起床,b-拼音“不”,raid-袭击:喽啰们起床后不马上袭击行人抢东西,遭到山大王的严厉谴责','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14965,'warranted','''wɔrəntid','''wɒrəntɪd','adj.  （制造商）担保的，保证的;','','The storekeeper warranted the goods as of the first quality.','店主保证货物品质第一.','warrant（n 授权；正当理由；v 保证；使有正当理由），ed');
INSERT INTO word VALUES(14966,'agrarian','ə''ɡrɛrɪən','əˈgreəriən',replace('adj.  土地的;农业的;农村的;促进农业利益的;\nn.  平均地权论者;','\n',char(10)),'agr田地，农业+arian表形容词→土地的，农业的<-n->-arian 后缀,构成形容词,表示具备某种性质的人或者事##-ian 后缀;表”属于,来自,与……相关”##agri, agro, agr 表示”田地,农业”等#词根助记：agr田地+arian形容词后缀=土地的,耕地的<-n->agrarius(field)+ian(形容词后缀)→土地的；农民的','People are leaving an agrarian way of life to go to the city.','人们正在放弃农业生活方式而转向城市.',replace(replace('【记】agr-词根“田地、农业”,arian-形缀:土地的,农业的\r\n***联想记忆词汇***\r\n随着环境的aggravate,agrarian收成越来越差,agonize更多的农民,据说受灾的aggregate超过了200万,aggressive韦小宝骑着agility的小鹿到神龙岛,agitate神龙教领导东北农民造反,神龙教主aghast的看着小宝,以为康熙要aggression神龙教,吓得agile逃跑了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14967,'anthropoid',' ''ænθrəupɔid ','ˈænθrəpɔɪd',replace('adj.  （猿）似人的;（人）似猿的;\nn.  类人猿;像猿的人;','\n',char(10)),'anthrop人+oid似…的 → 似人的，类人猿<-n->anthrop(man)+oid(form)→似人类的','Man evolved from the anthropoid ape.','人是从类人猿进化而来的。','【记】anthropo-前缀“人”:像人的→类人猿');
INSERT INTO word VALUES(14968,'apiary','''epɪɛri','ˈeɪpiəri','n.  养蜂场，蜂房;','api=ap蜜蜂 + ary场所 → 养蜂场<-n->-ary 名词后缀##api 蜜蜂','My sister was put in charge of the apiary.','我姐姐被派去负责养蜂场.','【记】a-一,pi-拼“屁”,ary-表“场所”:养屁股上有一个针的动物的场所→蜂房');
INSERT INTO word VALUES(14969,'beholden','bɪ''holdən','bɪˈhəʊldən','adj.  有责任的，有义务的;','','She didn''t like to be beholden to anyone.','她不愿欠任何人的情。','【记】behold-目睹、看见,en-拼音“恩”:看见恩人当然要表示,你有义务表示感谢,欠人情的');
INSERT INTO word VALUES(14970,'brazen','''brezn','ˈbreɪzn',replace('adj.  无耻的;黄铜制的;坚硬的;声音响亮刺耳的;\nvt.  厚着脸皮;勇敢地做（或对待）;使变得勇敢;厚着脸皮做（或对待）;','\n',char(10)),'braze(以黄铜铸造)+en(形容词后缀)→黄铜制的；黄铜色的；坚硬的；厚颜无耻的','She had become brazen about the whole affair.','她对整件事已经不感到羞耻了。','【记】bra-胸罩,zen-ren拼音“人”:拿胸罩在人面前晃来晃去→厚颜无耻的');
INSERT INTO word VALUES(14971,'canard','kə''nɑrd','kæˈnɑ:d',replace('n.  谣传，谎言;\nvi.  流传;','\n',char(10)),'','That canard was proved to be true later.','那谣言后来被证明是真的。',replace(replace('【记】※ 谐音“加拿大”:经常有关于加拿大留学,移民的谣传\r\n※ can-能,nard-谐音“拿”:GRE考1800分“能拿”奖学金是“谣言”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14972,'catapult','''kætəpʌlt','ˈkætəpʌlt',replace('n.  弹弓;石弩;飞机弹射器;弹射座椅;\nvt.  用弩炮发射;用弹弓射;用弹射器发射;猛投;\nvi.  用弹射器弹射;快速移动;','\n',char(10)),'cata(down)+pult(to brandish挥；舞动)→弹弓；弹出','','',replace(replace('【记】※ cata-前缀“下”,pult-谐音“炮塔”:炮塔可以用弹弓向下面发射石头→弹弓\r\n※ cat-猫,a-一,pu-拼音“扑”,lt-拼音“老头”:猫大叫一声,扑在老头身上,挡住了弹弓发射的石头','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14973,'coda','''kəudə','ˈkəʊdə','n.  乐章结尾部，完结部，终曲;','','The final two months were a miserable coda to the President''s first period in office.','总统首届任期的最后两个月非常糟糕。',replace(replace('【记】※ 谐音“口大”:在尾声时需要把口张得很大\r\n※ coda-尾声,coma-昏迷:听到了尾声,大家都昏迷了\r\n※ co-前缀“共同”,da-拼音“打”:大家共同打节拍,说明是音乐会尾声到了要解放了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14974,'colander','''kɑləndɚ','ˈkʌləndə(r)','n.  滤锅，漏勺;','','When you''ve boiled the cabbage, strain off the water through a colander.','你把卷心菜煮开后, 用滤锅把水滤掉.','【记】col-前缀“共同”,ander-under下面:所有的水都向下走→漏勺');
INSERT INTO word VALUES(14975,'defalcate','dɪ''fælket','di:''fælˌkeɪt','vi.  盗用公款，挪用公款，贪污;','','He has defalcate with $50000 of the firm''s money.','他盗用了公司5万美金的公款。',replace(replace('【记】※谐音“敌发呕卡特”:就连敌人也对卡特的行为发呕,因为他盗用公款\r\n※ de-拼音“德”,fa-拼音“发”,lcate-locate查出、找出:德国人发现有人查出了他盗用公款','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14976,'dross','drɔs','drɒs','n.  废料，渣滓;劣质品;糟;熔渣;','','What''s gold and silver ? Mere dross.','金银财宝,身外之物.',replace(replace('【记】※ drop-跌落,dross-渣滓:扔下的东西是废物\r\n※谐音“坐视”:坐视人家爱落难不救的人就是社会的渣滓\r\n※d-拼音“地”,ross-rose玫瑰花:玫瑰花掉地上了,变成了糟粕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14977,'ebullient','ɪ''bʌlɪənt','ɪˈbʌliənt','adj.  热情奔放的;精力充沛的;沸腾的;','ebulli, bulli 表”沸腾”','The Prime Minister was in ebullient mood.','首相兴致勃勃。','【记】e-电子,bulletin-公告,布告:兴高采烈的人群围在电子公告栏前');
INSERT INTO word VALUES(14978,'fervid','''fɝvɪd','ˈfɜ:vɪd','adj.  充满激情的，热烈的;','ferv沸，热+id形容词后缀，有...性质 → 有沸腾、热烈性质的 → 热情的，热烈的<-n->ferv =boil,表示”沸,热”','He is a fervid orator.','他是个慷慨激昂的演说者。','fever 发烧 + ed');
INSERT INTO word VALUES(14979,'glower','''glauə','ˈglaʊə(r)','vi.  怒视;','','The presidency is less a performance: Who saw the gloom and glower behind Eisenhower''s incandescent grin?','总统职务与其说是公务员,倒更像是演员: 谁看得到艾森豪威尔炽热笑容背后的阴暗与愤怒?',replace(replace('【记】※ g-拼音“给”,lower-低:考试成绩给低了,你对教师怒目而视\r\n※ flower-花,glower-怒目而视,g-拼音“哥”:哥哥对鲜花怒目而视','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14980,'guile','ɡaɪl','gaɪl','n.  奸猾;狡诈;背信弃义;欺骗;','','He is full of guile.','他非常狡诈.',replace(replace('【记】※ gu-拼音“贵”,le-拼音“了”:东西买贵了→被骗了\r\n※ guide-导游,guile-诡计:现在导游们让游客花钱的诡计多多','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14981,'imprecation','imprɔ''keiʃ(ə)n','ˌɪmprɪˈkeɪʃn','n.  <正>诅咒;','','Let I not imprecation I of pain and sufferings will stop.','让我不祈求我的痛苦会停止.','【记】im-坏,prec-pray祈祷,恳求,ation-名缀:坏祈祷→诅咒');
INSERT INTO word VALUES(14982,'insolence','''insələns','''ɪnsələns','n.  傲慢;无礼;厚颜;傲慢的态度;','','I''ve had enough of your insolence , and I''m having no more.','我受够了你的侮辱, 不能再容忍了.','');
INSERT INTO word VALUES(14983,'iota','aɪ''otə','aɪˈəʊtə','n.  希腊文的第九个字母;极少量，一点儿;','','There is not an iota of truth in his story.','他的故事没有一点是真的.','【记】alpha beta iota(阿尔法贝塔艾欧塔)把这句话念10 遍,对艾欧塔形成希腊字母的感觉,然后第九个字母引申为极小量');
INSERT INTO word VALUES(14984,'jocund','''dʒɑkənd','ˈdʒɒkənd','adj.  <文>欢乐的，愉快的;','','A poet could not but be gay in such a jocund company.','一个诗人在这种兴高采烈的同伴中自然而然地会快乐.',replace(replace('【记】※谐音“教肯的”:肯教的→师傅肯教我绝世武功的→高兴的\r\n※ joc-谐音“joke笑话”,und-under在…之下:底下有笑话→高兴的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14985,'lampoon','læm''pun','læmˈpu:n',replace('n.  讽刺文章或言辞;\nvt.  冷嘲热讽，奚落;','\n',char(10)),'','His cartoon mercilessly lampoon the leading politician of the day.','他的讽刺漫画无情地挖苦了当今的政界要人.','【记】lamp-灯,oon-noon中午:大中午的用灯照别人→讽刺');
INSERT INTO word VALUES(14986,'magisterial',',mædʒɪ''stɪrɪəl','ˌmædʒɪˈstɪəriəl',replace('adj.  有权威的;威严的;地方法官的;硕士的;\nadv.  威严地;','\n',char(10)),'','He talked with the magisterial authority of the head of the family.','他说起话来带着一副一家之主的口吻。','【记】magister-master主人,ial-形缀:主人的→有权威的');
INSERT INTO word VALUES(14987,'malfeasance','mæl''fi:zəns','ˌmæl''fi:zəns','n.  不正当，不法行为，渎职;','','The mayor is condemned for the monstrous malfeasance of his administration.','由于其政府的荒谬违法行为,市长被宣告有罪.','【记】mal-前缀“坏”,feasance-fact-fice 做:做坏事→渎职');
INSERT INTO word VALUES(14988,'modicum','''mɑdɪkəm','ˈmɒdɪkəm','n.  少量，一点点;','','If he had a modicum of sense, he wouldn''t do such a foolish thing.','要是他稍有一点理智, 他决不会做出如此愚蠢的事来.',replace(replace('【记】※ 谐音“骂的科目”:骂人的科目只有少量学校开设了\r\n※ 谐音“妈的科目”:妈妈掌握的科目知识只有一点点,辅导不了孩子\r\n※ modi-拼音“摩的”,cu-拼音“醋”,m-拼音“妈”:摩的司机带了少量的醋给妈妈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14989,'monograph','''mɔnəugrɑ:f','ˈmɒnəgrɑ:f','n.  专著，专论;','','This monograph belongs to the category of serious popular books.','这本专著是一本较高深的普及读物.','mono 专一 + graph');
INSERT INTO word VALUES(14990,'mountebank','''maʊntɪbæŋk','ˈmaʊntɪbæŋk','n.  江湖骗子，江湖医生;','mount =ascend,表示”上升, 山”#词根助记：mounte+bank(即bench)→登上长椅[卖假药]→江湖骗子','The nation was led astray by a mountebank.','这个国家被一个夸夸其谈的骗子引入歧途。',replace(replace('【记】※ mount-山,bank-银行:山里的银行是骗子开的\r\n※ mount-山,e-拼音“俄”,bank-银行:骗子说山上有俄国银行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14991,'myopic','mai''ɔpik','maɪ''ɒpɪk','adj.  近视的;','','Myopic views could be potentially damaging for us','政治上的短视会给我们带来严重的后果。','myopia 近视');
INSERT INTO word VALUES(14992,'necromancy','''nɛkromænsi','ˈnekrəʊmænsi','n.  （招亡魂问卜的）巫术;通灵术;魔术;妖术;','necro 死亡的,死的#词根助记：necro+mancer预测=通过死灵预测未来=巫师,巫术','Fielding was not ashamed to practise a little necromancy.','菲尔丁不知羞耻地施展小巫术.','necromancy→necro(死尸)+mancy(术)→召 亡魂问卜的巫术 necro→recon(v. 侦察)→侦察死尸 参考词: internecine(a. 自相残杀的)');
INSERT INTO word VALUES(14993,'occlude','ɔ''klu:d','əˈklu:d','vt.  堵塞;阻隔;吸收（气体）;','','The tourniquet should occlude venous and lymphatic return.','止血带应阻断静脉及淋巴回流.','源自 close，看成 O + clude 包围');
INSERT INTO word VALUES(14994,'pacifist','''pæsɪfɪst','ˈpæsɪfɪst',replace('n.  和平主义者，反战主义者;绥靖主义者;持消极态度者;\nadj.  非战主义的;','\n',char(10)),'pacif=pacify调解+ist…主义者 → 和平主义者，不抵抗主义者','I''ve never met such an ardent pacifist as Terry.','我从未见过像特里这样热情的和平主义者.','');
INSERT INTO word VALUES(14995,'pander','''pændɚ','ˈpændə(r)',replace('vi.  勾引，（为…）拉皮条;怂恿，帮助（…）做（坏事）;煽动;迎合;\nn.  拉皮条者;勾引者;帮人做坏事的人;','\n',char(10)),'','Don''t pander to such people.','不要迎合这样的人.','【记】panda-熊猫,pander-迎合:熊猫很稀有,人们总是迎合它,它想吃什么要什么就给满足它');
INSERT INTO word VALUES(14996,'prate','pret','preɪt','vi.  （古时用语）唠叨，啰唆;','','If the hen does not prate, she will not lay.','母鸡不唠叨不下蛋.',replace(replace('【记】※ p-拼音“喷”,rate-速率:以一定的速率喷→瞎扯\r\n※ pr-拼音“仆人”,ate-吃:仆人一边吃饭一边唠叨\r\n※ pray-祈祷,prate-空谈:有人认为祈祷是特别的空谈','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14997,'presumptuous','prɪ''zʌmptʃuəs','prɪˈzʌmptʃuəs',replace('adj.  自以为是的，专横的，冒失的;\nadv.  自以为是地，专横地，冒失地;\nn.  自以为是，专横，冒失;','\n',char(10)),'pre预先+sumpt拿+uous...的→不打招呼提前拿走→专横的；放肆的；冒昧的<-n->sume, sumpt = take 表示”拿,取”#词根助记：pre预先+sumpt→预先拿往→假定<-n->pre(before)+sumpt(take)+uous(形容词后缀)→僭越的；无顾忌的','It is too presumptuous of him to do so.','他这样做太放肆了.','【记】pre-谐音“怕热”,su-拼音“苏”,mp-拼音“媒婆”,tu-拼音“吐”,ous-拼音“藕丝”,怕热的苏联媒婆在专横的吐藕丝');
INSERT INTO word VALUES(14998,'rabble','''ræbl','ˈræbl','n.  乌合之众;暴民;下等人;群氓;','','a speech that appealed to the rabble','感染贱民的演讲',replace(replace('【串】爸爸(b拼音“爸”)爱babble(唠叨),倒(d拼音“倒”)水易dabble(弄湿)衣裤,一群(r拼音“人”)rabble(乌合之众),鬼(g拼音“鬼”)话连篇,走路一路wabble(摇晃)\r\n【记】※ rab-rob抢劫,ble-拼音“伯乐”:乌合之众抢劫边乐\r\n※ rabble-乌合之众,babble-胡言乱语:乌合之众一派胡言乱语','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(14999,'ruse','ruz','ru:z','n.  诡计;策略，计策;','','The children thought of a clever ruse to get their mother to leave the house so they could get ready for her surprise.','孩子们想出一个聪明的办法使妈妈离家,以便他们能准备晚会给她一个惊喜.',replace(replace('【记】※ sure-肯定的,ruse-诡计:他肯定会用计策的\r\n※r-拼音“日”,use-使用:日本人为了侵华使用了大量诡计\r\n※ru-拼音“入”,se-拼音“色”:进入色情陷阱,就是遇到骗术诡计','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15000,'solstice','''sɑlstəs','ˈsɒlstɪs','n.  至，至日;','sol(sun)+stice(stand)→最高点','The days begin to draw in after the summer solstice.','夏至之后白天开始变短.','');
INSERT INTO word VALUES(15001,'specious','''spiʃəs','ˈspi:ʃəs',replace('adj.  似是而非的;\nadv.  似是而非地;','\n',char(10)),'speci外观+ous表形容词 →徒有外观的 →似是而非的','Such talk is actually specious and groundless.','这些话实际上毫无根据,似是而非的.',replace(replace('【记】※ 谐音“四笔舍寺”:一年施舍给寺院四笔善款→似是而非的(每笔多少没说)\r\n※ s-似“蛇”,pe-拼音“胖鹅”,io-in out进出,us-我们:似是而非的蛇、胖鹅进进出出,我们看在眼里','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15002,'trenchant','''trɛntʃənt','ˈtrentʃənt','adj.  锐利的;简明的;有力的;清晰的;','trench切，割+ant形容词后缀→象刀切进去一样 → 一针见血的<-n->trench =cut,表示”切,割”#词根助记：trench+ant→象刀切进去一样','His speech was a powerful and trenchant attack against 〔 on 〕 apartheid.','他的演说是对种族隔离政策强有力的尖锐的抨击.','【记】trench壕沟,ant-蚂蚁:连壕沟里的蚂蚁都能看到→一针见血的');
INSERT INTO word VALUES(15003,'tyro','''taɪro','ˈtaɪrəʊ','n.  初学者，新手，生手;','tyr=tiro来自拉丁文，新手+o表名词，物 →新手','She is a tyro in the art of writing poetry.','她是一名诗歌创作艺术的初学者。','与 typo 一起记，总爱打错字的是新手；音：太儒，太肉，太柔，太弱，全是新手的特征');
INSERT INTO word VALUES(15004,'valedictory',',vælɪ''dɪktəri','ˌvælɪˈdɪktəri',replace('adj.  （尤在正式场合）告别的，告辞的;\nn.  告别演说，告别辞;〈美〉毕业生代表的告别辞;','\n',char(10)),'vale 再见 + dict 说话，断言 + ory 与...有关的 → adj. 告别的\r\nn. 告别辞','He made a valedictory address after two years as chairman.','在担任主席职务两年后他发表了告别演说。','');
INSERT INTO word VALUES(15005,'vaunted','''vɔntɪd','ˈvɔ:ntɪd',replace('adj.  被自我吹嘘的;\nv.  <文>吹嘘，自夸( vaunt的过去式和过去分词 );吹牛，自吹，夸耀;','\n',char(10)),'','Their much vaunted reforms did not materialize.','他们大肆吹嘘的改革并没有实现。','');
INSERT INTO word VALUES(15006,'vertigo','''vɝtɪɡo','ˈvɜ:tɪgəʊ','n.  眩晕，头晕;','vert转向+igo→不停地转→晕头转向，眩晕<-n->ver, vert =turn,表示”转”#词根助记：vert+igo→go around转着走→眩晕','He had a dreadful attack of vertigo.','他忽然头晕得厉害。','【记】verti-vert词根“垂直”,go-走:作电梯时竖着走,由于血液突然涌入或流出大脑,起停时会眩晕');
INSERT INTO word VALUES(15007,'volley','''vɔli','ˈvɒli',replace('n.  （箭、子弹、抢、炮、等）群射，齐射;（质问，咒骂等的）迸发;\nvi.  群射，齐射;迸发;截击;\nvt.  进行群射;齐鸣;\nvt.& vi.  （网球运动中）截击;','\n',char(10)),'','She hit a forehand volley into the net.','她正手截击球未过网。',replace(replace('【记】※ valley-山谷,volley-群射:炮兵向山谷中齐射\r\n※ valley-山谷,volley-群射:困守山谷,士兵群射','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15008,'agog','ə''gɔg','əˈgɒg',replace('adj.& adv.  渴望的（地）;期待着的（地）;极兴奋的（地）;激动的（地）;\nadj.  焦急地期待着;','\n',char(10)),'','The children were all agog to hear the story.','孩子们都渴望着要听这个故事.','【记】ago-以前,g-拼音“哥”:以前哥哥总是热切地盼望假期的到来');
INSERT INTO word VALUES(15009,'apocryphal',' ə''pɔkrifəl ','əˈpɒkrɪfl','adj.  伪造的;真实性可疑的;作者不明的;次经的;','apo离开+cryph故意隐藏+al有...性质的 → 伪经的；假冒的','Most of the stories about him are apocryphal.','关于他的传闻多属虚构。',replace(replace('【记】※ apo-前缀“远离”,cry-哭,phal-形缀:远远地哭→虚情假意的→虚假的\r\n※ apo-拼音“阿婆”,cry-喊,phal-谐音“非礼”:小姑娘喊非礼可以理解,但阿婆喊非礼那一定是假的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15010,'asperity','æ''spɛrəti','æˈsperəti','n.  粗暴;（表面的）粗糙;（环境的）艰苦;严寒的天气;','a无+sper希望+ity表名词→无希望→不给人希望→粗暴，严厉<-n->asper 粗糙;困难##sper Sper=hope, 表示”希望”#词根助记：a无+sper+ity→无希望→不给人希望→粗暴,严厉','He spoke to the boy with asperity.','他严厉地对那男孩讲话.',replace(replace('【记】※ asperity-粗暴,aperitif-开胃酒:刚喝了点开胃酒我的脾气就变得粗暴起来\r\n※ 谐音“鳄死白热堤”:非洲草原环境严酷,气候干旱,鳄鱼死在白热化的大堤上','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15011,'assay','ə''se','əˈseɪ',replace('n.  化验;试验;<古>尝试;试金;\nvt.  化验;试验;考验;分析;\nvi.  经检验证明内含成分;','\n',char(10)),'','The assay result of that material is rich in iron.','化验结果表明那种物质含铁量丰富.',replace(replace('【记】※ as-如同,say-说:如同所说靠分析\r\n※ assay-化验,essay-短文:化验分析需要用短文来证明\r\n※ as-当,say-说:当说某事的时候,要先通过分析、鉴定,否则没有发言权','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15012,'circumlocution',',sɝkəmlə''kjuʃən','ˌsɜ:kəmləˈkju:ʃn','n.  迂回的话语;托词;累赘的话;累赘的说法;','circum 绕圈+locu说话+tion名词后缀 → 转弯抹角说话<-n->circum(round)+locut(speak)+ion(名词后缀)→遁辞；婉转曲折的说法','" The wife of your father''s brother " is a circumlocution for " your aunt ".','“ 你爸爸的兄弟的妻子 ” 是 “ 你婶子 ” 的累赘的说法.','【记】circum-前缀“环绕、四周、周围”,locu-词根“说”:绕圈说→迂回累赘的陈述');
INSERT INTO word VALUES(15013,'denigrate','''dɛnɪɡret','ˈdenɪgreɪt','vt.  诋毁，诽谤;玷污;涂黑;毁誉;','de使得+nigr黑+ate使之成→使变黑→贬低<-n->niger, nigr 表示”黑色”#词根助记：de向下+nigr=使变黑','I didn''t intend to denigrate her achievements.','我不是想贬低她的成绩。',replace(replace('【记】※ de-前缀“向下、完全、除去”,ni-拼音“你”,grate-great伟大的:使你的伟大向下→侮蔑\r\n※	deni-deny拒绝,grate-grateful感激:说他是一个无论受到多大的恩惠也拒绝感激的人是诋毁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15014,'disabuse',',dɪsə''bjuz','ˌdɪsəˈbju:z','vt.  去除…的错误想法;使醒悟;','us,ut = use,表示”用”','I must disabuse you of your feelings of grandeur.','我必须去消除你的傲气.','【记】dis-前缀“不”,abuse-滥用:不让其滥用权利等即纠正其错误念头');
INSERT INTO word VALUES(15015,'effulgent','ɛ''fʌldʒənt','ɪˈfʌldʒənt','adj.  <文>发光的，闪亮的，耀眼的;绚;','fulg-; fulmi- =shine (发光)','We have an effulgent national culture.','我们有灿烂的民族文化。','来自 fulgent，音：发光');
INSERT INTO word VALUES(15016,'exculpate','''ekskʌlpeɪt','ˈekskʌlpeɪt','vt.  开脱，使无罪;','ex出+culp错，罪+ate使..→从罪中出来→无罪释放<-n->culp =fault,表示”错,罪”#词根助记：ex出+culp+ate→从罪中出来→无罪释放','He exculpate himself from stealing the money.','他自行辩白没有偷钱.','【记】ex-前缀“出”,culp-罪行:从罪行中出来→开脱');
INSERT INTO word VALUES(15017,'gavel','''gævəl','ˈgævl','n.  （拍卖商、会议主席或法官用的）小木槌;','','The judge rapped on the table twice with his gavel.','法官用他的小木在桌上重敲了两下。','【记】gave-给,level-标准:法官用小木槌来给出各种标准');
INSERT INTO word VALUES(15018,'geniality',',dʒi:ni''æləti','ˌdʒi:nɪ''ælətɪ','n.  和蔼，亲切，友好;','gen出生+ial...的+ity后缀，构成抽象名词 → n. 亲切；温暖；舒适','They said he is a pitiless , cold - blooded fellow , with no geniality in him.','他们说他是个毫无怜悯心 、 一点也不和蔼的冷血动物.','');
INSERT INTO word VALUES(15019,'heedless',' ''hi:dlis ','ˈhi:dləs','adj.  不加注意的;苟;','','She stood glued to the radio, heedless of the ordered bustle about her.','她站在那里一动不动地听收音机, 毫不注意周围有秩序的忙碌.','');
INSERT INTO word VALUES(15020,'ineffable','ɪn''ɛfəbl','ɪnˈefəbl','adj.  妙不可言的;不可言喻的;（尤指某些宗教中神的名字）因神圣而不容称呼的;须避讳的;','in 不 + ef=ex出 + fable 说 → 说不出的 → 难以形容的','The beauty of a sunset is ineffable.','日落的美是难以形容的.','【记】effable-能被说出的、可表达的,fable-寓言,作为词根是说的意思');
INSERT INTO word VALUES(15021,'lewd','lewd','lud','adj.  好色的，淫荡的，下流的;','','Lewd or obscene talk or writing. ','淫秽或者猥亵的话或者文字。',replace(replace('【记】※ 谐音“露的”:裸露的人就是淫荡的\r\n※ lewd-淫荡的,weld-结合:让两个淫荡的人结合在一起','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15022,'purported','pɜ:''pɔ:tid,''pɜ:p-,''pɜ:pə-','pəˈpɔ:tɪd',replace('adj.  传说的，谣传的;\nv.  声称是…，（装得）像是…的样子( purport的过去式和过去分词 );','\n',char(10)),'','The film purported to represent the lives of ordinary people.','这部影片声称旨在表现普通人的生活.','');
INSERT INTO word VALUES(15023,'recrimination','rɪ,krɪmɪ''neʃən','rɪˌkrɪmɪˈneɪʃn','n.  相互指责，吵架;反诉;揭丑;','re 相反+ crimin 罪 + ation 表名词→ 反责，反控；揭丑','He submitted a letter of resignation free of recrimination or argument.','他呈上一份辞职书,内中毫无责怪或争辩之词.','');
INSERT INTO word VALUES(15024,'scabbard','''skæbəd','ˈskæbəd','n.  <史>鞘;','','It would be some time before the sword and its scabbard fitted together.','而剑与鞘要正好相配还得一段时间.',replace(replace('【记】※ scab-伤疤,bard-马的铠甲:伤疤和铠甲都是硬的,可作鞘\r\n※ s-拼音“死”,cab-出租车,bard-bird鸟:死在车里的鸟就像插在鞘里的剑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15025,'supercilious',',supɚ''sɪlɪəs','ˌsu:pəˈsɪliəs',replace('adj.  高傲的，傲慢的;\nadv.  高傲地，傲慢地;\nn.  高傲，傲慢;','\n',char(10)),'super超级+cili眉毛+ous形容词后缀→在眉毛上看人→目中无人','The shop assistant was very supercilious towards me when I asked for some help.','我要买东西招呼售货员时,那个售货员对我不屑一顾.','【记】super-超级,cili-拼音“磁力”,o,us-我们:认为我们拥有超级磁力圈,这种想法是自大的');
INSERT INTO word VALUES(15026,'truncate','trʌŋ''ket','trʌŋˈkeɪt','vt.  缩短;','trunc-, truncat- 使残废,砍断','MEI is an effective numerical method to truncate finite difference mesh.','方法是一种有效的用于边界截断的数值计算方法.','【记】trunc-trun树干,ate-吃:截短就是吃掉树干的顶端');
INSERT INTO word VALUES(15027,'amorphous','ə''mɔrfəs','əˈmɔ:fəs','adj.  无组织的;模糊的;无固定形状的;非结晶的;','a无+morph形状+ous...的→无形状的→不定形的<-n->morph =form,shape,表示”形状”#词根助记：a 不定性的(a无+morph+ous→无形状的→不定形的)<-n->a(not)+morph(form)+ous(形容词后缀)→无定形的；无组织的；模糊的','an amorphous mass of cells with no identity at all','不知何物的杂乱一团的细胞',replace(replace('【记】※ a-前缀“无”,morph-形状:无形状的→不定形的\r\n※ a-拼音“啊”,morphous-谐音“魔法师”:啊魔法师是会变形术的→无定形的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15028,'anomalous','ə''nɑmələs','əˈnɒmələs','adj.  不规则的;不协调的;不恰当的;破格的;','a不+nomal正常的+ous...的→异常的；不规则的<-n->anomal 不规则的,不寻常的,反常的','For years this anomalous behaviour has baffled scientists.','几年来这种反常行为让科学家们很困惑。','【记】a-前缀“不、无”,nomal-正常的,ous-形缀:不正常的');
INSERT INTO word VALUES(15029,'coy','kɔɪ','kɔɪ','adj.  腼腆的;忸怩作态的;献媚的;','','She gave me a coy smile.','她羞答答地对我笑了笑。',replace(replace('【串】coy(腼腆的)boy(男孩)玩着soy(酱油)里送的toy(玩具)很joy(高兴)\r\n【记】boy-男孩,coy-腼典的:这个男孩很腼典的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15030,'dally',' ''dæli ','ˈdæli','vi.  随随便便地对待;不很认真地考虑;浪费时间;调情;','','Don''t dally: we must move on.','别耽误时间了,我们得继续赶路.',replace(replace('【记】※ d-拼音“弟”,ally-同盟:弟弟的同盟成天在大街上闲荡\r\n※ dally-赋闲,daily-每日:偶尔闲荡一下可以但是不能天天这样\r\n※谐音“戴笠”:戴笠和他的特工们每天在街上赋荡以抓捕反对党','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15031,'edify','''edɪfaɪ','ˈedɪfaɪ','vt.  开导，启发;','edif- 表示与”建筑”相关','They tried to edify the child with music.','他们试图用音乐陶冶这孩子.',replace(replace('【记】※edifice-大厦,edify-启发:大厦是经过启发后的产物\r\n※ edi-editor-编辑,fy-拼音“翻译”:在编辑爸爸和翻译妈妈的薰陶下,他5岁就能背外文诗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15032,'frieze','friːz','fri:z','n.  （柱顶过梁和挑檐间的）雕带，（墙顶的）饰带;','','The Corinthian painter''s primary ornamental device was the animal frieze.','科林斯画家最初的装饰图案是动物形象的装饰带.',replace(replace('【记】※ frieze-横饰带,freeze-结冰:天气太冷了,横饰带上结冰了\r\n※ freeze-惊呆,frieze-檐壁:古代建筑上漂亮的檐壁惊呆了我','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15033,'hubris','''hju:bris','ˈhju:brɪs','n.  骄傲自大，自恃;','','There is no safety in unlimited technological hubris.','在技术方面自以为是会很危险.','【记】hub-中心,r-拼音“人”,is-是:觉得自己在中心位置的人是傲慢的人');
INSERT INTO word VALUES(15034,'jabber','''dʒæbɚ','ˈdʒæbə(r)','vi.  急切而含混不清地说;急促兴奋地说话;','','Listen to the jabber of those monkeys.','听那些猴子在吱吱喳喳地叫.','【记】谐音“结巴”:结巴说得话是不是也是不容易听清楚的');
INSERT INTO word VALUES(15035,'mete','mi:t','mi:t',replace('vt.  分配;给予（处罚等）;测量;<正，文>（对某人）施以;\nn.  边界;测量;','\n',char(10)),'','Schools should not mete out physical punishment to children.','学校不应该体罚学生.','');
INSERT INTO word VALUES(15036,'mettle','''met(ə)l','ˈmetl','n.  内在的气质;精神，勇气;气概;','','The next game will be a real test of their mettle.','下一场比赛就要看他们的拼搏精神了。',replace(replace('【串】这条狗被nettle(惹怒)的fettle(状态),再有mettle(勇气)的人,也不敢靠近\r\n【记】※ 谐音“埋头”:埋头苦干,勇气可嘉\r\n※ mottle-斑点,mettle-气质:他的嘴上有个斑点,很有气质','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15037,'motility','məu''tiliti','məʊ''tɪlɪtɪ','n.  运动性，自动力;机动性;','','All of these cells exhibit motility .','所有这些细胞均表现移动性。','motive， motion 动');
INSERT INTO word VALUES(15038,'nefarious',' ni''fεəriəs ','nɪˈfeəriəs','adj.  极坏的，恶毒的;','ne=un不+fari=speak说 + ous...的 →说话不敬的 → 邪恶的<-n->fa, fabl, fam, fan =speak,表示”说”#词根助记：ne不+fa说=罪恶难以诉说','Why make a whole village prisoner if it was not to some nefarious purpose?','如果不是出于某种恶毒的目的，为什么把整村人囚禁起来？','【记】nefarious-十恶不赦的,far-远:十恶不赦的的人要离得远远');
INSERT INTO word VALUES(15039,'odious','''odɪəs','ˈəʊdiəs',replace('adj.  可憎的，讨厌的，令人作呕的;\nadv.  令人作呕地;\nn.  可憎，讨厌;','\n',char(10)),'odi恨+ous...的 → 可憎的<-n->odi-, noi-, noy- 表”恨”','Odious debt is not repayable.','恶债不予偿还.',replace(replace('【记】※ odi-to hate恨,ous-形缀:可恨的\r\n※ odi-谐音“奥迪”,ous-形缀“多”:他们家有很多奥迪→令人讨厌的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15040,'patina','''pætinə','ˈpætɪnə','n.  （青铜器上的）铜绿;绿锈;（旧木器等表面）年久而产生的光泽;神情;','','The trophy has a beautiful green patina.','这个奖杯表面有一层漂亮的绿锈。','【记】pa-拼音“怕”,ti-拼音“题”,na-nan拼音“难”:只有光亮外表的人考试时怕题难');
INSERT INTO word VALUES(15041,'perquisite','''pɝkwəzɪt','ˈpɜ:kwɪzɪt','n.  （工资以外的）财务补贴;额外收入;（随职位而得到的）好处;利益;','per加强意义+quisite钱财→额外补贴；临时津贴；特权<-n->quir, quest, quisit 寻求,询问<-n->per(thoroughly)+quis(seek)+ite(名词后缀)→额外补贴；赏钱；犒赏；临时津贴','Politics in Britain used to be the perquisite of the property - owning classes .','英国的政治以往是 有产阶级 的特权.','【记】per-每,quisite-requisite必须的:每个工作的人应得的福利');
INSERT INTO word VALUES(15042,'phalanx','''fælæŋks','ˈfælæŋks','n.  方阵;密集队;密集人群;趾骨;','','Unfortunately for Wilson, such a solid phalanx did not materialize.','对威尔逊来说, 不幸的是这种团结并没有形成.','');
INSERT INTO word VALUES(15043,'predilection',',prɛdl''ɛkʃən','ˌpri:dɪˈlekʃn','n.  偏爱，偏好，嗜好;','pre前+dilect选择+ion名词后缀→提前选好→爱好;偏爱<-n->pre(before)+dilection(to choose our from others)→偏爱；偏好','He has a predilection for rich food.','他偏好油腻的食物。','【记】pre-前缀“在…前”,di,lect-词根“选择”,ion-名缀:提前选择出好的东西→偏好');
INSERT INTO word VALUES(15044,'puny','''pjuni','ˈpju:ni','adj.  小于一般尺寸的;微不足道的;弱小的;微弱的;','','The lamb was a puny little thing.','羊羔瘦小孱弱。','【记】pu-拼音“扑”,ny-谐音“你”:我敢扑上去打你,是因为你体格弱小的');
INSERT INTO word VALUES(15045,'sluice','slus','slu:s',replace('n.  水闸;（用水闸控制的）水;有闸人工水道;漂洗处;\nvt.  冲洗;（指水）喷涌而出;漂净;给…安装水闸;','\n',char(10)),'','We opened the sluice and the water poured in.','我们打开闸门,水就涌了进来.','【记】s-似“S形”,lu-拼音“露”,ice-冰:打开“S”形的水闸泄洪,就会露出下面的冰');
INSERT INTO word VALUES(15046,'viper','''vaɪpɚ','ˈvaɪpə(r)','n.  蝰蛇;毒蛇;阴险恶毒的人;奸诈者;','','Rattlesnakes belong to the viper family.','响尾蛇属于蛇科.','【记】VIP,er-名缀“人”:阴险或狡诈的人每人感惹,所以是VIP');
INSERT INTO word VALUES(15047,'abrogate','''æbrəɡet','ˈæbrəgeɪt',replace('vt.  废除（法律等）;取消;去掉;抛开;\nn.  取消，废除;','\n',char(10)),'ab去掉+rog要求,问+ate动词后缀→不再要求有→取消掉<-n->-gate 后缀;表示”推动,导致,做,起作用”##rog Rog=ask, 表示”要求,问”#词根助记：ab去掉+rog+ate→不再要求有→取消掉<-n->ab(away)+rog(ask)+ate(动词后缀)→废止；取消','When can we abrogate the national boundaries all over the world?','我要向全球发问,什么时候可以在全球取消国界?',replace(replace('【记】※ a-一,bro-谐音“不漏”,gate-门:一个不漏的门给废除了\r\n※ ab-表“否定,无、非”,rog-要求、问,ate-动缀:不再值得过问→干脆取消','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15048,'adherent','əd''hɪrənt','ədˈhɪərənt',replace('n.  支持者，拥护者;\nadj.  粘着的;<植>贴生的;（由于协议、合约等而）发生关系的;<语>修饰语的;','\n',char(10)),'ad增加+her粘附+ent名词后缀→粘着；坚持的人 → 归依者，门徒<-n->here, hes- =stick,表示”粘附”#词根助记：ad朝向+her=向着……粘上去=坚守,忠贞<-n->ad(to)+here(stick)+nt(形容词后缀)→粘着的；拥护者','The brass plate must be adherent to the steel.','黄铜片必须和钢粘结.','【记】adhere-坚持,nt-拼音“难题”:坚持再坚持,党徒力不从心');
INSERT INTO word VALUES(15049,'amalgam','ə''mælgəm','əˈmælgəm','n.  汞合金;混合物;','','The film script is an amalgam of all three books.','这个电影脚本由三本书合成。','【记】a-一,mal-不正常,gam-game游戏:化学家诺贝尔在一起不正常的地试验性游戏中发明了火药这种混合物');
INSERT INTO word VALUES(15050,'annotate','''ænə''tet','ˈænəteɪt',replace('vt.& vi.  注解，注释;\nn.  注释者;','\n',char(10)),'an给予+not知道，注意+ate动词后缀→给予注意→注解<-n->not 表示”记号”#词根助记：an向着+not记号=做记号=注解<-n->an(ad-=to)+not(mark)+ate(动词后缀)→注解；评注','Likewise directories themselves you should be able to annotate.','同样地目录他们自己你应该可以注解.',replace(replace('【记】an-拼音“俺”,not-不,ate-吃:俺不吃在做注解\r\n***联想记忆词汇***\r\n面对如此analogous案件,福尔摩斯很自然的analogy一定是同一个人做的案子,而华生在医生的angle analysis了案情,annex了自己的意见,福尔摩斯在报纸上找到了一则anecdote,下面的annotate引起了他的注意,美国军队annihilate了拉登的部队,这让他从anguish中解脱出来,恢复了animated本性','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15051,'behoove',' bi''hu:v ','bɪ''hu:v',replace('n.  适宜;\nvi.  理应，理所当然;\nvt.  理应，对…有此必要;','\n',char(10)),'','Haughtily raise oneself slightly says: " Majesty talks, boy behoove is tongueless. "','他谦卑而骄傲地欠身说: “ 陛下说话, 小子理应缄默. ”','');
INSERT INTO word VALUES(15052,'bode',' bəud ','bəʊd','vt.& vi.  预兆，预告;','','These figures do not bode well for the company''s future.','这些数字显示出公司的前景不妙.',replace(replace('【记】※ bide-等待,bode-预示:等待预示的出现\r\n※ bo-拼音“博”,de-拼音“的”:博士的预示意味着什么\r\n※ bo-似数字“60”,de-拼音“的”:60岁的人预示要退休','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15053,'compliant','kəm''plaɪənt','kəmˈplaɪənt','adj.  遵从的;依从的;（与系列规则相）符合的;一致的;','com 共同 + pli 填满 + ant 属于...的，具有...的 → adj. 顺从的；服从的；应允的<-n->com(with)+pli(fill)+ant(形容词后缀)→应允的；顺从的','By then, Henry seemed less compliant with his wife''s wishes than he had six months before.','与六个月以前相比，亨利当时对他妻子的意愿似乎已不那么百依百顺了。',replace(replace('【记】※ com-前缀“共同”,pliant-柔顺的:顺从的\r\n※ compliant-complaint抱怨:尽管有抱怨,但她还是表现得很顺从','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15054,'comport',' kəm''pɔ:t ','kəmˈpɔ:t',replace('vt.  表现;\nn.  举动，行为;','\n',char(10)),'','His behavior did not comport with his office.','他的行为与他的职务很不相称.',replace(replace('【记】※ com-前缀“共同”,port-港口:大家共同在港口乘船时要注意保持适合的举止\r\n※ com-前缀“共同”,port-(计算机)端口:电脑和外设有共同的端口,当然就是保持一致的,适合的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15055,'cornice','''kɔrnɪs','ˈkɔ:nɪs',replace('n.  檐口;\nvt.  装檐口;','\n',char(10)),'','Though it rained yesterday, the cornice is  still dripping water.','尽管昨天下雨，檐口现在仍在滴水。','【记】corn-玉米,ice-冰:飞檐下挂着一串玉米,还有冰溜子');
INSERT INTO word VALUES(15056,'embitter','im''bitə','ɪmˈbɪtə(r)','vt.  使怨恨，激怒;','','The loss of all his money embitter the old man.','失去全部的钱,使这位老人甚为痛苦.','【记】bitter a.苦的');
INSERT INTO word VALUES(15057,'frond','frɑnd','frɒnd','n.  蕨类或棕榈类植物的叶子;','','There is a beggar frond of the building in the school.','学校的大楼前面有一个要饭的.',replace(replace('【记】※ frond-叶,front-前面:摆在面前的棕榈叶\r\n※ fond-喜欢,r-似“花”:玫瑰花喜欢绿叶来衬托\r\n※ f-拼音“非”,rond-round圆的:植物的叶一般是非圆的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15058,'gratuity','ɡrə''tuəti','grəˈtju:əti','n.  报酬;小账;小费;养老金;','gratu=grat感激，高兴+ity→因感激给→赏钱→小费<-n->grat(please)+uity(名词后缀)→小费；礼物；退役慰劳金','Today, he had received his small gratuity , as usual.','这次他也得到了他的赏钱.','gratitude 感谢，表示感谢，给点小费，结尾 ty 表名词');
INSERT INTO word VALUES(15059,'impuissance','im''pju(:)isns','ɪm''pju:ɪsns','n.  无力，无能;','','She felt impuissance in the legs.','她感到双腿无力。',replace(replace('【记】※ im-前缀“不、无”,puissance-权力:无权\r\n※ puissance 谐音“溥仪三思”:联想当年溥仪皇帝没有任何权力,他再三思考的当然是权力','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15060,'inhibited','in''hibitid','ɪnˈhɪbɪtɪd',replace('adj.  拘谨的;压抑的;不自在的;\nv.  抑制;使拘束;阻止;使尴尬;','\n',char(10)),'','Boys are often more inhibited than girls about discussing their problems.','男孩子往往不如女孩子敢于谈论自己的问题。','【记】inhibited-羞怯的,exhibit-展示:因为羞怯的人一般不敢展示自己');
INSERT INTO word VALUES(15061,'intelligentsia','ɪn,tɛlɪ''dʒɛntsɪə','ɪnˌtelɪˈdʒentsiə','n.  知识分子;知识界;','','That slim book showed the Chinese intelligentsia and the nascent working class.','那本小册子讲述了中国的知识界和新兴的工人阶级.','【记】intelligentsia-知识分子,intelligent-聪明的:知识分子是聪明的');
INSERT INTO word VALUES(15062,'miscellany','''mɪsəleni','mɪˈseləni','n.  混合物，大杂烩;文学著作汇编;','','The show was a miscellany of song and dance.','那场演出是又有歌曲又有舞蹈的混合表演.','【记】mis-前缀“否定”,cell-细胞、单元,any-任何:否定任何细胞(单元)的独立存在→混合物');
INSERT INTO word VALUES(15063,'mollycoddle','''mɔlikɔdl','ˈmɒlikɒdl','vt.  娇养，宠坏;','','You shouldn''t mollycoddle your kids.','你不应该溺爱你的孩子。',replace(replace('【记】※ molly-软、抚摸,coddle-纵容:又抚摸又纵容→过分纵容\r\n※ molly-谐音“茉莉”,coddle-纵容、娇惯:娇惯的男人像茉莉花','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15064,'mote','məut','məʊt','n.  <过时>尘埃;斑点;','','The small mote on her forehead distinguishes her from her twin sister.','她额头上的这个小斑点是她与其双胞胎妹妹的区别.','【记】mo-拼音“模”,te-拼音“特”:模特总是穿着新衣服演出,因此一尘不染');
INSERT INTO word VALUES(15065,'obstreperous','əb''strɛpərəs','əbˈstrepərəs','adj.  喧嚣的，喧闹的;不服约束的;','ob逆，反对+ streper吵闹 + ous ...的 → adj. 吵闹的，喧嚣的；难驾驭的','You know I have no intention of being awkward and obstreperous.','你知道我无意存心作对。','ob 不 + strap 皮带，带子，给狗系上带子，它不干，很吵闹，难管束');
INSERT INTO word VALUES(15066,'podiatrist','pə''daɪətrɪst','pəˈdaɪətrɪst','n.  足病医生;','','He goes to the podiatrist to have his bunions treated.','他到足病医生那里去治他的拇囊肿。','【记】pod-脚,ia-名缀“病”,trist-人:足病医生');
INSERT INTO word VALUES(15067,'prerogative',' pri''rɔɡətiv ','prɪˈrɒgətɪv',replace('n.  特权，君权，天赋的特权（能力等）;特性，特点，显著的优点;[史]优先投票权;<美史>总督委任组成的法庭;\nadj.  有特权的;[罗史]有优先投票权的;','\n',char(10)),'pre…前的，预先+rog要求+ative形容词后缀→预先要求→(有)特权的<-n->pre 前缀,表示….前的,预先#词根助记：pre+rog要求+ative→预先要求→(有)特权##rog Rog=ask, 表示”要求,问”#词根助记：pre预先+rog+ative→预先要求→特权<-n->pre(before)+rog(ask)+ative(形容词后缀)→特权；帝王的特权；有特权的','In many countries education is still the prerogative of the rich.','在许多国家接受教育仍然是富人的特权。',replace(replace('【记】※ pre-前缀“在…前”,rog-要求,ative-名缀:可以提前要求得到-特权\r\n※ pre-前缀“在…前”,ro-拼音“肉”,gat-get,ive-名缀:面前得到一块肉,因为有特权','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15068,'psychosomatic','ˌsaikəusəu''mætik','ˌsaɪkəʊsəˈmætɪk','adj.  受心理影响的，精神身体相关的;','','The psychosomatic implications were unflattering.','这种身心上的牵连,实在并不讨人喜欢.','');
INSERT INTO word VALUES(15069,'retroactive',',rɛtro''æktɪv','ˌretrəʊˈæktɪv','adj.  反动的;追溯的;有追溯力的;从以往某天开始生效;','retro向后+act行动+ive...的 → 向后走的 → 追溯的<-n->retro-, retr- 向后;在……之后','a flock of seagulls','一群海鸥','retro 反 act 作用');
INSERT INTO word VALUES(15070,'suborn','sʌ''bɔ:n','səˈbɔ:n','vt.  行贿，教唆[买通]…作伪证;','','He was charged with conspiracy to suborn witnesses.','他被指控阴谋收买证人作伪证.',replace(replace('【记】※ sub前缀“下面”,orn-ornate装饰:贿赂即用钱财等物在下边装饰自己\r\n※ su-sub前缀“下面”,born-出生:黄宏和宋丹丹研究如果贿赂一下村长是不是就可以私底下把海南岛、吐鲁番、少林寺生下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15071,'vacuous','''vækjuəs','ˈvækjuəs',replace('adj.  空虚的;愚蠢的;茫然若失的;无聊的;\nadv.  无意义地，茫然若失地，无所事事地;\nn.  空虚，无聊，愚蠢;','\n',char(10)),'vac空+uous表形容词→空虚的；无意义的<-n->vac, van, void 来源于vacare,表达”空虚,消失”<-n->vacu(empty)+ous(形容词后缀)→空虚的；愚蠢的；闲散的','Male models are not always so vacuous as they are made out to be.','男模特儿并不总像人们说的那样愚蠢。','vacu- 空');
INSERT INTO word VALUES(15072,'variegated',' ''vεəriəɡeitid ','ˈveəriəgeɪtɪd',replace('adj.  杂色的;斑驳的;变化多端的;\nvt.  使成杂色(variegate的过去式和过去分词);','\n',char(10)),'vari, vary 不同,多样性,变化,也表示变化的状态','a plant with variegated leaves','斑叶植物','vary gate 变化的门有不同颜色');
INSERT INTO word VALUES(15073,'abstemious','əb''stimɪəs','əbˈsti:miəs',replace('adj.  适中的;（生活等）以节制为特点的;（饮食等）简单而有节制的;节俭的;\nadv.  适中地，有节制地;\nn.  适中，有节制;','\n',char(10)),'-ous, -ious, -eous 表”具有某种品质”;','He is abstemious in life.','他过简朴的生活.','【记】谐音“爱把死敌灭死”:他只是爱把死敌消灭致死,还是很有节制的');
INSERT INTO word VALUES(15074,'anthropologist',',ænθrə''pɑlədʒɪst','ˌænθrəˈpɒlədʒɪst','n.  人类学家;','anthropo人类+logist…学者→ 人类学者','The lecturer is an anthropologist.','这位讲师是人类学家。','');
INSERT INTO word VALUES(15075,'arcane','ɑr''ken','ɑ:ˈkeɪn','adj.  秘密的;神秘的;晦涩难解的;','','The technique at one time was arcane in the minds of most chemists.','这种技术在大多数化学家心目中一度是神秘的.','【记】arc-弧,can-能,e-前缀“出”:能做出这样的弧线是神秘的不可思议的');
INSERT INTO word VALUES(15076,'chasten','''tʃeisn','ˈtʃeɪsn','vt.  惩罚（某人）（使之改正或改进）;惩戒;遏制（某人）;制止;','','It is the preparation to make exercise, chasten will.','锻炼身体,强壮体魄, 磨练意志也是准备.',replace(replace('【记】※ chasten-磨练,chastity-贞洁:净化磨炼使学生达到贞洁朴实\r\n※ chaste-贞节的,n-似“山洞”:一老女子躲在山洞里磨练童贞,这不是自己跟自己过不去吗','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15077,'chide','tʃaɪd','tʃaɪd',replace('vt.  责骂，斥责;责备;\nv.  呵叱，责骂;责备;（风，猎犬等）怒号，咆哮;','\n',char(10)),'','He thereupon privately chide his wife for her forwardness in the matter.','于是他私下责备他的妻子,因为她对这种事热心.',replace(replace('【记】※ chi-拼音“吃”,de-拼音“得”:吃得多,受责骂\r\n※ c-拼音“错”,hide-藏:把错藏起来,其目的就是为了不受责备\r\n※ c-拼音“吃”,hide-隐藏:一到吃饭时就隐藏起来的小孩经常受到父母的责骂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15078,'coddle','''kɔd(ə)l','ˈkɒdl','vt.  悉心照料，娇惯;','','This is also a small mouth opening to coddle the broken hand.','这也是从小饭来张口衣来伸手的娇惯坏了.',replace(replace('【记】※ 谐音“靠倒”:从小娇生惯养,长大了靠倒父母\r\n※ co-谐音“靠”,dd-拼音“逗逗”,le-拼音“乐”:溺爱的人靠答应孩子一切要求把哭孩子逗乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15079,'deadpan','''dedpæn','ˈdedpæn','n.  <俚>无表情的脸;','','Some people don''t catch his deadpan humor, that makes it even funnier.','有些人不能了解他那种无表情的幽默, 因此更有趣.','【记】dead-死,pan-平底锅:面部表情象死了的平底锅→冷若冰霜');
INSERT INTO word VALUES(15080,'disheveled','di''ʃevəld','dɪ''ʃevəld',replace('adj.  凌乱的，不整洁的;\nv.  使（头发等）蓬松(dishevel的过去分词);','\n',char(10)),'dis不+hevel整洁+ed形容词后缀 → 不整洁的；凌乱的','The wind disheveled her.','风吹乱她的头发和衣裳.',replace(replace('【记】※ dis-离开,hevel-heaven天堂:从天堂上掉下来→凌乱的\r\n※ dis-去掉,heavy-重:将很重的东西放下,运动员举重后放下时毛发与衣服是凌乱的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15081,'doggerel','''dɔɡərəl','ˈdɒgərəl','n.  拙劣的诗，打油诗;顺口溜;','','He styled his poem doggerel.','他把他的这首诗歌叫做打油诗.','【记】dog-狗,ge-gei拼音“给”,rel-谐音“肉”:狗给人肉只有打油诗里才有,就像“拿起狗来打砖头“');
INSERT INTO word VALUES(15082,'enunciate','i''nʌnsieit, -ʃi-','ɪˈnʌnsieɪt','vi.&vt.  （清晰地）发音;确切地说明;','','Actors learn how to enunciate clearly in the theatrical college.','演员在戏剧学院学习怎样清晰地发音.',replace(replace('【记】※ e-前缀“出”,nunci-发音:清晰发音\r\n※ e-前缀“出”,nunci-nounce说:说出来→清楚地表达','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15083,'equine','''i:kwain, ''ek-','ˈekwaɪn',replace('adj.  马的，似的，似马的，马科的马的;[动]马的，似马的，马科的;\nn.  马;马科动物;','\n',char(10)),'','Donkeys are related to horses, and both are part of the equine family.','驴是马的近亲，两者都是马科家庭的一员。','equipment 装备，设备，古时候人们装备中马和马车是不可少的；e + queen 马象王后那样受尊敬');
INSERT INTO word VALUES(15084,'flout','flaʊt','flaʊt',replace('n.  嘲笑;轻视;愚弄;\nvt.  嘲笑;藐视;愚弄;\nvi.  对…表示轻蔑;','\n',char(10)),'','No one can flout the rules and get away with it.','谁也不能违反这些规则而不被处分.',replace(replace('【记】※ fl-fly飞,out-出去:飞出去遭到蔑视\r\n※ f-拼音“佛”,lout-笨人:佛祖蔑视笨人\r\n※ f-拼音“疯”,lou-谐音“老”,t-拼音“头”:说一个老人为“疯老头”含有嘲笑的意思\r\n***联想记忆词汇***\r\n暗杀,在明媚的午后,flourish的闹市,到处人声熙攘,天上float着白云朵朵,flora的落叶厚厚的,踩着感觉floppy好象棉花一样,flighty采花大盗楚留香轻轻的用手flip出一枚铜钱,轻轻的飞进在树枝上躲着的鬼童子的flimsy太阳穴,他从树上flop,flounder了几下断了气香帅flout地看了一眼,这孩子也给我玩儿把戏?','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15085,'interregnum','ˌintə(:)''regnəm','ˌɪntəˈregnəm','n.  （新旧王朝或新旧政府）更迭的政权空白期;过渡期;中断;停顿;','','The Special Group itself was infected with interregnum uncertainties.','特别小组本身也受到新旧总统交替期间那种无所适从的影响.','【记】inter-中间,reg-reign统治,num-名缀:两个国王统治之间的时期→无王时期');
INSERT INTO word VALUES(15086,'languor',' ''læŋɡə ','ˈlæŋgə(r)','n.  无精打采;倦怠;柔情;惹人爱怜的神色;','langu虚弱+or表名词 → 虚弱的样子 →衰弱，憔悴','A delicious languor was stealing over him.','一种美滋滋懒洋洋的感觉悄悄传遍他的全身。','【记】谐音“懒哥”:身心疲惫的懒哥');
INSERT INTO word VALUES(15087,'limber','''limbə','ˈlɪmbə(r)',replace('adj.  柔软的，灵活的;轻快的;\nvt.  （做运动）使身体灵活;\nvi.  （赛前）做准备活动;把（火炮）系在前车上;（体育运动、比赛等前）做准备活动;做热身运动;\nn.  （拖炮车的）前车;','\n',char(10)),'','By now he was perspiring and felt warmer and more limber.','他身上见了点汗,暖和,也轻松了一些.',replace(replace('【串】limb(四肢)limber(敏捷的)climb(爬)进山采集timber(木料)\r\n【记】limb-四肢,limber-柔软的:动物的四肢一般是柔软的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15088,'maculated','maculated','''mækjuleit','有斑点的;','','He maculated her clothes.','他弄脏了她的衣服.','mark 标记，痕迹，记号，c=k');
INSERT INTO word VALUES(15089,'obloquy','''ɑbləkwi','ˈɒbləkwi','n.  辱骂;遭指责，遭诽谤;','ob- 前缀,表”完全地”##locu, loqu, log =speak,表示”说话”#词根助记：ob针对(负面意思)+loqu=针对……说的话=谩骂','I have had enough obloquy for one lifetime.','我一辈子受够了诽谤.','【记】ob-拼音“欧伯”,lo-似数字“10”,qu-拼音“去”,y-拼音“爷”:欧伯不止10次说要去掉老爷的恶名声');
INSERT INTO word VALUES(15090,'piecemeal','''pismil','ˈpi:smi:l',replace('adv.  逐渐地;零碎地;一件一件;\nadj.  零碎的;逐个完成的;一件一件的;\nn.  片，块;\nv.  把…弄成碎块;','\n',char(10)),'piece片 + me 走 + al 属于...的 → adj. 零碎的；逐渐的','A lack of narrative drive leaves the reader with piecemeal vignettes.','述缺乏吸引力,读者读到的只是一些支离破碎的片段.','【记】piece-件,meal-一餐:餐具是一件一件作出来的');
INSERT INTO word VALUES(15091,'precept','''prisɛpt','ˈpri:sept','n.  规诫，戒律，箴言;','pre….前的，预先+cept拿→以前拿好的[名言]→格言<-n->pre 前缀,表示….前的,预先#词根助记：pre提前+cept拿取=提前拿到=有智慧=箴言,教训的话(使人有智慧的话)##ceive, cip, cept, cipate 捕捉,抓,收到,包括,拿;被俘#词根助记：pre提前+cept拿取=提前拿到=有智慧=箴言,教训的话(使人有智慧的话)<-n->pre(before)+cept(to take)→命令；教训；箴言；令状','It occurs to me that example is always more efficacious than precept.','我想到身教重于言教.',replace(replace('【记】※ precept-规则,concept-概念:游戏的规则是应先让我们知道的概念\r\n※ pre-前缀“在…前”,cept-词根“采取、拿住”:预先接受的话是格言,预先采取的是原则','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15092,'propitiate','prə''pɪʃɪet','prəˈpɪʃieɪt','vt.  劝解，抚慰，使息怒;','pro前+piti=pit追寻，寻求+ate→追到前面去→获宠爱；抚慰','These ancient ceremonies propitiate the spirits of the waters.','这些古老的仪式让水中的神灵平息了怒气。',replace(replace('【记】※ pro-前缀“向前”,pit-pet寻求,iate-动缀:向前寻求和解→讨好\r\n※ pro-前缀“向前”,pit-坑,I,ate-吃:在发怒的一方摆着一坑的吃的→使息怒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15093,'puissant','''pwɪsənt','ˈpwi:sɔnt','adj.  <文>有力的;强大的，有势力的;','','The young man has a puissant body.','这个年轻人有一副强壮的身体。','puis ( 力量) ＋san');
INSERT INTO word VALUES(15094,'qualms','kwa:lms','kwɑ:lms','n.  不安，良心之谴责;不安， （对某事是否正确感到的）疑虑( qualm的名词复数 );','','He had no qualms about cheating the tax inspector.','对欺骗税务稽查员一事,他并不觉得有什么不安.','');
INSERT INTO word VALUES(15095,'ramshackle','''ræmˌʃækl','ˈræmʃækl','adj.  要倒似的，要塌似的;摇晃的;没主意的;放荡的;','','They entered the shop, which was a curious ramshackle building.','他们进了商店，那是幢年久失修的奇特建筑。','【记】ram-ran跑,shackle-手铐、束缚物:束缚物跑了,所以摇摇欲坠了');
INSERT INTO word VALUES(15096,'rhapsody','''ræpsədi','ˈræpsədi','n.  狂热赞词，狂文;狂想曲;','','Even her soul, so strong for rhapsody, was not enough.','甚至于她那特别善于狂想的灵魂也不足挂齿.','【记】rhapso-缝,ody-ode颂歌:把颂歌缝起来→赞美');
INSERT INTO word VALUES(15097,'rile','rail','raɪl','vt.& vi.  惹恼，激怒;','','Nothing ever seemed to rile him.','好像从来没有什么事让他烦恼。','【记】ri-拼音“日”,le-拼音“乐”:整日寻欢作乐,激怒了父母');
INSERT INTO word VALUES(15098,'sonorous','''sɑnərəs','ˈsɒnərəs',replace('adj.  圆润低沉的;响亮的;洪亮的;（尤指语言、文字等）感人的;\nadv.  圆润低沉地;感人地，堂皇地;\nn.  感人，堂皇;','\n',char(10)),'','The sonorous voice of the speaker echoed round the room.','那位演讲人洪亮的声音在室内回荡.','源自 sound；son + or 更加→声音更大；song');
INSERT INTO word VALUES(15099,'stodgy','''stɑdʒi','ˈstɒdʒi','adj.  <英，贬>（食物）吃下去感觉撑的;易饱的;滞涩的;古板的;','stodg=stodge使填饱 + y...的  → 塞满的；庸俗的','It wasn''t easy to lose puppy fat when Mum fed her on stodgy home cooking.','母亲给她吃易饱的家常菜,她想减掉婴儿肥可是很难.','【记】谐音“死妲己”:妲己每日与商纣王过着酒池肉林的生活,易死于消化不良(不易消化的)');
INSERT INTO word VALUES(15100,'subjugate','''sʌbdʒuɡet','ˈsʌbdʒugeɪt','vt.  征服，降伏;','sub在下面，次一等+jug牛轭+ate动词后缀→套上牛轭→镇压<-n->sub(under)+jug(to join)+ate(动词后缀)→征服；使服从；使隶属','Imperialism has not been able to subjugate China.','帝国主义不能征服中国.','【记】sub-前缀“下面”,ju-拼音“猪”,gate-门:高老庄高员外的女儿迫于猪八戒的淫威只好屈从在猪八戒的门下');
INSERT INTO word VALUES(15101,'vagary',' ''veiɡəri ','''veɪgərɪ','n.  奇想，奇特行为;异想天开;怪异多变;','vaga 徘徊,流浪','The style of vagary and ghastfulness and the sense of mystery are full of thestory of Allan.','爱伦的小说风格奇特恐怖,充满了神秘感.','【记】vag-游移、走动,ary-名缀:游移的思想→奇想');
INSERT INTO word VALUES(15102,'veneer','və''nɪr','vəˈnɪə(r)',replace('n.  饰面，护面;外饰，虚饰;表层饰板;薄木片;\nvt.  给…镶以饰片;虚饰，粉饰;镶盖;胶合;','\n',char(10)),'','For the first time her veneer of politeness  began to crack.','她温文尔雅的外表第一次露出破绽.','【记】ven-胜利,eer-人:胜利的人经常是因为虚饰了自己→用面板');
INSERT INTO word VALUES(15103,'verdigris','''vɝdɪɡri','ˈvɜ:dɪgri:','n.  铜绿;','verdant, verd- 表”绿色,黄绿色”','His pockets are full of red lead and verdigris.','他的衣袋里装满铅丹和铜绿.','【记】ver-真实,dig-挖,ris-升起:把真的古董挖出来,升起来看到铜绿');
INSERT INTO word VALUES(15104,'willowy','''wiləʊi','ˈwɪləʊi','adj.  （女人）苗条的，高而纤细的;袅娜;','','Some guys go for tall, willowy girls.','有些男人喜欢又高又瘦的女人。','【记】willow-柳树,willowy-苗条的:象柳树一样苗条的');
INSERT INTO word VALUES(15105,'arroyo','ə''rɔɪo','əˈrɔɪəʊ','n.  （美洲沙漠中的）旱谷，干涸沟壑;','','She continued along the path until she came to the arroyo.','她沿着小路一直走到小河边。','【记】ar-谐音“啊”,ro-谐音“若”,yo-谐音“哟”:做梦梦见印第安人遇到干旱,大河变小溪进而变干涸河床的时候求雨就是一起念道“啊若哟”');
INSERT INTO word VALUES(15106,'askew','ə''skju','əˈskju:','adv.& adj.  歪，斜;歪歪扭扭;','','His glasses had been knocked askew by the blow.','他的眼镜一下子被打歪了。','【记】a-一,skew-歪斜:一个歪斜的');
INSERT INTO word VALUES(15107,'aver','ə''və:','əˈvɜ:(r)','vt.  <正>断言;证实;<律>证明…属实;作为事实提出;','','To aver is to allege in a pleading.','立证是在辩护中引例证明.',replace(replace('【记】※saver-救助者,aver-断言:救助者断言无幸存者\r\n※ a-一,v-胜利手势,er-名缀“人”:一个胜利者的主张是正确的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15108,'bombardment','bɔm''bɑ:dmənt','bɒm''bɑ:dmənt','n.  炮击，轰炸;','','After an artillery bombardment lasting several days the town finally succumbed.','在持续炮轰数日后,该城终于屈服了.','bomb 炸弹');
INSERT INTO word VALUES(15109,'canto','''kænto','ˈkæntəʊ','n.  长诗中的篇（相当于书中的“章”）;','cant, cent, chant 表示”唱,歌”','It''s the fourth canto of Byron''s "Childe Harold".','这是拜伦长诗《恰尔德·哈罗尔德游记》的第四章。',replace(replace('【记】※ can-能,to-去:拳击的一局结束后选手能去休息一下\r\n※ 谐音“砍头”:把长诗中的头砍掉,尾去掉就是长诗中的篇','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15110,'caucus','''kɔkəs','ˈkɔ:kəs',replace('n.  干部会议;核心小组;决策委员会;秘密会议;\nvi.  （参加）干部开会议;召开（参加）核心会议;','\n',char(10)),'','the Congressional Black Caucus','美国国会提倡黑人民权的核心小组',replace(replace('【记】※ 谐音“靠棵思”:政党的核心人物靠着一棵大树在思考\r\n※ 谐音“口渴死”:政党高层秘密会议是秘密的,而且时间长,所以口渴不能出去喝水,终于口渴而死','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15111,'chalice',' ''tʃælis ','ˈtʃælɪs','n.  高脚酒杯;圣餐杯;金杯毒酒;看似诱人实则令人讨厌的事物;','','He inherited a poisoned chalice when he took over the job as union leader.','他接手工会领导职务,看似风光,实则会给他带来很多麻烦.','【记】谐音“茶里死”:要想茶里死不太容易,需要一个巨大的茶杯');
INSERT INTO word VALUES(15112,'charlatan','''ʃɑrlətən','ˈʃɑ:lətən','n.  冒充内行者，骗子;','','That charlatan! I lost thousands of dollars because I followed his advice.','那个骗子! 听了他的话,我损失了好几千美元.',replace(replace('【记】※ 谐音“杀了他”:江湖医生骗财误人该杀了他\r\n※ cha-拼音“茶”,r-似“花”,la-拼音“蜡”,tan-拼音“谈”:茶花为蜡与骗子谈生意','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15113,'cogitate',' ''kɔdʒiteit ','ˈkɒdʒɪteɪt','vt.& vi.  <正>认真思考，深思熟虑;','co(com--=together)+gitate→思考；计划；设计','She was able to cogitate quite clearly while exchanging honeyed impertinences with Mrs. Branderton.','她一边和布兰德顿夫人亲密地闲扯,一面还能十分清楚地深思问题.','【记】co-前缀“共同”,gi-谐音“记”,ta-拼音“它”:因为不好记,所以要一堆人共同记住它,记的时候要深思熟虑才能记得又好又快');
INSERT INTO word VALUES(15114,'conciliatory','kən''sɪlɪətɔri','kənˈsɪliətəri','adj.  安抚的;说服的;调和的;调解的;','','The president''s speech was seen as a conciliatory gesture towards former enemies.','总统的讲话被看作是与昔日的敌人修好的表示.','');
INSERT INTO word VALUES(15115,'decant','dɪ''kænt','dɪˈkænt','vt.  将（酒等）自瓶中倒入另一容器;','','She always used to decant the milk into a jug.','她过去总是把牛奶倒入一个壶中。',replace(replace('【记】※de-前缀“向下、完全、除去”,can-罐头,t:罐头向下→轻到\r\n※这么变态的单词也考?dec(12月的缩写),ant蚂蚁:有爱好养蚂蚁的吗?到了12月,天气冷了,要把蚂蚁从薄的瓶子里挪到厚的瓶子里,别光顾着给自己加被子!','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15116,'desultory','''dɛsəltɔri','ˈdesəltri','adj.  散乱的;东拉西扯的;不按程序的;没有条理的;','de分散+sult跳+ory...的→没有目标的跳→散漫的<-n->sali, sult 跳跃#词根助记：de分散+sult=跳向四面八方的=杂乱的','I wandered about in a desultory fashion.','我漫无目的地四处游荡。','【记】de-不,sult-拿住:拿不住→散了→不连贯的');
INSERT INTO word VALUES(15117,'diatribe','''daɪətraɪb','ˈdaɪətraɪb','n.  谩骂，讽刺;','tribo-, trib- 表”磨碎;浪费时间;忙”<-n->dia(between)+tribe(to rub)→痛责；猛烈地抨击；苛评','He launched a bitter diatribe against the younger generation.','他对年轻一代发起了猛烈的抨击。','【记】dia-前缀“通过、穿过、完全”,tribe-部落:关系完全分离的部落之间经常互相恶骂和诽谤');
INSERT INTO word VALUES(15118,'disburse','dis''bə:s','dɪsˈbɜ:s','vt.& vi.  支出，付出;','','Cashiers receive and disburse money in establishments other than financial institutions.','除了金融机构,出纳员也会在一些社会机构里收款付款.','【记】dis-消除,burse-purse钱包:支付出的钱不是钱包里的钱了');
INSERT INTO word VALUES(15119,'discompose',',dɪskəm''poz','ˌdɪskəmˈpəʊz','vt.  使不安，使烦恼;','pos, posit pos, posit=put, 表示”放”#词根助记：dis不+compose镇静→使不安','This reply failed to discompose me, at least for the moment.','这回答并没有使我失去常态, 至少在当时.','dis + composure 使失去 镇定');
INSERT INTO word VALUES(15120,'duress','du''rɛs','djuˈres','n.  威胁，逼迫;','dur =last,hard,表示”持久,坚硬”','He signed the confession under duress .','他出于被迫在供状上签了字。','【记】dress-穿衣,u-似“大坑”:在大坑里穿衣是被强迫的结果');
INSERT INTO word VALUES(15121,'excoriate',',ɛks''kɔrɪet','ˌeksˈkɔ:rieɪt','vt.  擦伤;擦破（皮肤）;剥（皮）;严厉指责;','ex外+cori皮+ate动词后缀 → 剥皮；严厉批评<-n->cori =skin (皮)','He proceeded to excoriate me in front of the nurses.','他开始在护士面前痛斥我。','【记】ex-前缀“出”,cor-core果核,核心:使核心出来→撕去皮,强烈公开谴责(就像撕去别人一层皮)');
INSERT INTO word VALUES(15122,'granulate','''grænjə,let','''grænjʊleɪt','vt.  使成颗粒，使成粒状;使表面粗糙;','','Wounds and ulcers can granulate.','伤口和溃疡的地方会长出肉芽.','grain 谷粒，颗粒');
INSERT INTO word VALUES(15123,'inflated','ɪn''fletɪd','ɪnˈfleɪtɪd',replace('adj.  （价格）飞涨的;（通货）膨胀的;<贬>言过其实的;充了气的;\nv.  使充气（于轮胎、气球等）( inflate的过去式和过去分词 );（使）膨胀;（使）通货膨胀;物价上涨;','\n',char(10)),'in向内 + flat 吹 + ed ...的 → 通货膨胀的；充了气的','He has an inflated sense of his own importance.','他自视过高。','in 进去 + flat 吹，吹气，气进去');
INSERT INTO word VALUES(15124,'lexicon','''lɛksɪkən','ˈleksɪkən','n.  词典;专门词汇;','lexic词汇+on表名词 → 由词汇构成的 → 词典；专门词汇','Chocolate equals sin in most people''s lexicon.','巧克力在大多数人的字典里等同于罪恶。','【记】谐音“来瞌谁看”:一听老师要我背词典我就来瞌睡了,谁爱看啊');
INSERT INTO word VALUES(15125,'oblique','ə''blik','əˈbli:k',replace('adj.  斜，倾斜的;[数]非直角的，非垂直的，斜角，斜面;拐弯抹角的，间接的;暗中的;\nv.  倾斜;\nn.  倾斜物;','\n',char(10)),'ob逆，倒，加强意义+lique歪斜→歪斜的<-n->ob(towards)+lique(beat)→斜的；歪的；不正的；歪斜；倾斜','','',replace(replace('【记】※ 谐音“我不立刻”:虽然身体发生了倾斜,但我不会立刻倒下去的\r\n※ 谐音“欧薄利可”:欧共体采取薄利多销的方法仍可以间接地获得很多利润\r\n※ o-谐音“我”,bli-拼音“不立”,que-拼音“缺”:我不立刻承认自己的缺点→不坦率的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15126,'pathos','''peθɑs','ˈpeɪθɒs','n.  悲怆，哀婉，凄楚，伤感;痛苦;同情;','path痛苦+os表名词 →痛苦<-n->pass, pat, path Pass= felling, suffering, 表示”感情,忍受, 疾病”','The pathos of the situation brought tears to our eyes.','情况令人怜悯,看得我们不禁流淚.','patho- 病,病理,苦,感情');
INSERT INTO word VALUES(15127,'peremptory','pə''rɛmptəri','pəˈremptəri','adj.  断然的;不容置辩的;傲慢的;专横的;','per全部+empt拿，获得+ory...的→专横的,武断的<-n->em, emp, empt 表示”拿,买,选择,用,花费”等动作#词根助记：per全部+empt+ory→全部拿了→武断的','The letter was peremptory in tone.','信中的语气强硬。',replace(replace('【记】※ per-每,emp-emperor皇帝,to-对,ry-拼音“人妖”:每一个皇帝对人妖都是专横的\r\n※ per-每,empty空的,or-还是:在电影《天下无贼》中打劫的匪徒专横的说车上每个人的口袋都掏空,不管是IC卡还是IP卡还要通通告诉他密码','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15128,'ploy','plɔi','plɔɪ',replace('n.  策略，手法;工作;\nv.  横队变纵队;','\n',char(10)),'','I think this is just a government ploy to deceive the public.','我认为这只是政府欺骗公众的手段.',replace(replace('【记】※ play-玩,ploy-手段:玩花招,耍手段\r\n※ employ-雇用,ploy-策略:雇用一个也要讲究策略\r\n※ p-拼音“婆”,lo-似数字“10”,y-拼音“有”:老婆在10个男人间周旋真有手段','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15129,'podium','''podɪəm','ˈpəʊdiəm','n.  表演台;讲台;乐队指挥台;领奖台;','','She was introduced and stepped up to the podium.','介绍完毕后她就登上讲台.','【记】pod-脚,ium-地方:脚站的地方→讲坛,乐队指挥台');
INSERT INTO word VALUES(15130,'politic','''pɔlitik','ˈpɒlətɪk',replace('adj.  （计划、言行）考虑周到的;有见识的;谨慎的;慎重的;\nv.  从政;','\n',char(10)),'','It seemed politic to say nothing.','沉默似乎是上策。','political 政治，行政人物的特点');
INSERT INTO word VALUES(15131,'predetermine','''pri:di''tə:min','ˌpri:dɪˈtɜ:mɪn','vt.& vi.  预先裁定;注定;','','We cannot read minds and we cannot predetermine intent.','我们不能看透别人的心中所想也不能预先断定别人的目的.','');
INSERT INTO word VALUES(15132,'putrid',' ''pju:trid ','ˈpju:trɪd','adj.  腐化的;有毒的;已腐烂的;卑劣的;','putr腐烂+id...的 → 腐烂的<-n->putr =rotten,表示”腐烂”','To eat putrid food is liable to get sick.','吃了腐败的食物容易生病.','【记】put,rid-red:把你羞辱成脸红的状态→因为你是卑鄙可耻的');
INSERT INTO word VALUES(15133,'reprehensible',',rɛprɪ''hɛnsəbl','ˌreprɪˈhensəbl','adj.  应受谴责的;','re相反+prehens抓住+ible能...的→反过来能被抓住缺点→应受责难的<-n->prehend, pris 抓住,夺取,获得#词根助记：re向后+prehend=抓到后面去问话=责难,非难','The violence by anti-government protestors was reprehensible.','反政府示威者的暴力活动应该受到谴责。','【记】re-反复,pre,hens-hand,ible-形缀:反复用手拽住他,因为他应受谴责的');
INSERT INTO word VALUES(15134,'surmise','sɝ''maɪz','səˈmaɪz',replace('n.  推测，猜测;\nvt.  臆测，推断;揣测;\nvi.  猜想;','\n',char(10)),'sur在下面+mise送，放出→在下面说出的话→猜测<-n->-ise 后缀;以一定的方式表现或处理;##miss,mit Miss,mit= send,cast,表示”送,放出”#词根助记：sur在……之上<-n->sur(super-=upon)+mise(send)→臆测；猜度','A very painful  surmise arose concerning her character.','对她的人格产生了一种令人难堪的猜度.',replace(replace('【记】※ 谐音“瑟瑟子”:瑟瑟发抖卖儿子,推测他很穷\r\n※ sur-sir先生,mise-miss小姐:是先生还是女士你猜测半天\r\n※ su-拼音“苏”,r-拼音“人”,mise-协定:苏联人推测协定内容','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15135,'unctuous','''ʌŋktʃuəs','ˈʌŋktjuəs','adj.  油的;油膏的;似油的;松软肥沃的;','unction 表”装饰”;”涂油”;','He made an unctuous assurance.','他做了个虚请假意的承诺.','【记】unctu-unction.油膏、虚情假意,ous-形缀:油质的,假殷勤的(油腔滑调的)');
INSERT INTO word VALUES(15136,'unexceptionable','''ʌnik''sepʃənəbl','ˌʌnɪkˈsepʃənəbl','adj.  完全满意的，无懈可击的;','','a man of unexceptionable character','一个品格完美的男子','【记】un-前缀“不”,exceptionable-可反对的:无懈可击的');
INSERT INTO word VALUES(15137,'worldly','''wɝldli','ˈwɜ:ldli',replace('adj.  世间的，世上的;尘世的;追逐名利的，鄙俗的;\nadv.  世俗地;世故地;','\n',char(10)),'world世界+ly表形容词 →世间的<-n->world(世界)+ly(形容词后缀)→现世的；世俗的','The group forswears all worldly possessions.','这个团体放弃一切尘世财物。','world ly');
INSERT INTO word VALUES(15138,'accolade','''ækəled','ˈækəleɪd','n.  嘉奖，表扬;武士爵位的授予（礼）;[乐]达谱号;','ac给+col脖子+ade表名词→把奖品挂在脖子上→ 奖励，授骑士士爵位礼<-n->-ade 后缀,用于构成名词,有时也会构成动词;一个完成的动作,或者一种事物的结果','Four restaurants have been awarded the highest accolade of a three - star rating .','四家餐馆获授予 三星级 餐馆的最高荣誉称号.',replace(replace('【记】※ ac-前缀“朝向”,cola-可乐,de-拼音“的”:一再的朝向可乐→推崇\r\n※ ac-AC米兰,cola-可乐,de-拼音“的”:AC米兰队正在喝可乐的那名队员攻进很多球,为此受到球谜赞美','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15139,'adulation',',ædʒə''leʃən','ˌædjuˈleɪʃn','n.  谄媚;','ad 加强 + ul=tail尾巴 + ation 表名词→ 像不停摇尾巴的狗 → 奉承；谄媚','The teenager''s adulation of the top group worried her parents.','十几岁的女儿吹捧流行歌星使父母很忧虑.','');
INSERT INTO word VALUES(15140,'approbation','ˌæprə''beiʃən','ˌæprəˈbeɪʃn','n.  认可;许可;批准;赞许;','','He tasted the wine of audience approbation.','他尝到了像酒般令人陶醉的听众赞许滋味.','【记】ap-前缀“朝向”,prob-probe探索,ate-吃:朝向探索吃的因为闻到了香味,这种吃的值得赞扬和官方的认可');
INSERT INTO word VALUES(15141,'avow','ə''vaʊ','əˈvaʊ',replace('vt.  公开声明，承认;\nadj.  可明言的;公开声明的，承认的;\nn.  公开宣布;','\n',char(10)),'vot, vov, vow =vow,表示”发誓”<-n->a(ad-=to)+vow(to call)→公开承认,坦白承认','The senator was forced to avow openly that he had received some money from that company.','那个参议员被迫承认曾经收过那家公司的一些钱.','【记】a-一,vow-誓言:公开声明本质上就是一个誓言');
INSERT INTO word VALUES(15142,'bard','bɑ:d','bɑ:d','n.  诗人;','','I''ll use my bard song to help you concentrate!','我会用我的吟游诗人歌曲帮你集中精神！',replace(replace('【记】※ bar-酒吧,d-拼音“的”:吟游诗人是酒吧的常客\r\n※ bar-酒吧,d-拼音“地”:吟游诗人没钱了,只好给酒吧擦地\r\n※ ba-拼音“爸”,rd-拼音“柔道”:爸爸和吟唱诗人一起炼柔道','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15143,'cardiologist','ˌkɑ:di''ɔlədʒist','ˌkɑ:diˈɒlədʒɪst','n.  心脏病专家;','','A cardiologist generally performs the angioplasty.','血管成形术一般由心脏病专家来完成。','card 心 + ology 学科 + ist 人 →心脏病专家');
INSERT INTO word VALUES(15144,'cataclysm','''kætəklɪzəm','ˈkætəklɪzəm','n.  （突然降临的）大灾难;','cata向下+clys猛冲+m→洪水<-n->clys =dash (猛冲)<-n->cata(down)+clysm(to wash)→洪水；（政治和社会的）大变动','The extinct volcano''s eruption would mean a cataclysm for the city.','死火山又重新喷发,对这座城市来说意味着大难临头.','【记】cataclysm-大洪水,y-拼音“伊”,cataclasm-碎裂,a-拼音“啊”:啊,大洪水碎裂了伊家园');
INSERT INTO word VALUES(15145,'codicil','''kɑdəsl','ˈkəʊdɪsɪl','n.  遗嘱的附件;','','She add a codicil to her will just before she die.','她临终前在遗嘱上加了附录.',replace(replace('【记】※ 谐音“卡得搜”:您要买的卡车型号挺特别的我得在产品信息附录中搜一下\r\n※ cod-code法典,il-ill生病:生病以后要写遗嘱,并且要有附加条款,比如“分我50%的财产?”,遗嘱本身就是一种法典','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15146,'contumacious',',kɑntu''meʃəs','ˌkɒntjuˈmeɪʃəs','adj.  拒不服从的，违抗法院命令的;','','On his refusal to appear in person or by his attorney, he was pronounced contumacious.','由于他拒绝亲自出庭或派他的律师出庭, 被宣布为抗传.',replace(replace('【记】※ con-前缀“共同”,tum-肿胀,骄傲,acious-多:很骄傲的→不服从的\r\n※ con-前缀“共同”,tuma拼“吐沫”:一起往领导身上吐吐沫→违抗的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15147,'coterie','''kotəri','ˈkəʊtəri','n.  （有共同兴趣的）小集团;','','The verses were copied out , handed about , sneered at, admired, passed from coterie to coterie.','这些诗, 有人抄录,有人传阅, 有人鄙夷, 也有人赞美, 从一伙人传到另一伙人.','【记】cote-cottage小屋,rie:都在一个小屋子里→小团体');
INSERT INTO word VALUES(15148,'crabbed','''kræbɪd','ˈkræbɪd',replace('adj.  脾气坏的;易怒的;（指字迹）难辨认的;（字迹等）难辨认的;\nv.  捕蟹( crab的过去式和过去分词 );','\n',char(10)),'','His mature composi tions are generally considered the more cerebral and crabbed.','他成熟的作品一般被认为是触动理智的和难于理解的.','crab 螃蟹总是横着走，脾气不好，很横。');
INSERT INTO word VALUES(15149,'draconian','drə''kəʊniən','drəˈkəʊniən','adj.  严厉的;苛刻的;严酷的;龙一样的;','','There has been an overall growth in population, despite some draconian efforts to contain it.','尽管有严厉的遏制措施,人口还是在全面增长.','【记】谐音“追抠您”:追着抠问您的腐败的事,事态是严峻的');
INSERT INTO word VALUES(15150,'entomology',',ɛntə''mɑlədʒi','ˌentəˈmɒlədʒi','n.  昆虫学;','entomo昆虫+logy...学 → 昆虫学<-n->entomo-, entom- =insect (昆虫)##logy =science,表示”科学,学科”#词根助记：entomo昆虫+logy','He decided to specialize in entomology after graduation.','他决定毕业后专攻昆虫学.',replace(replace('【记】※ entom-昆虫,ology-学科:昆虫学\r\n※ en-enter进入,tom-tomb坟墓,ology学科:进入坟墓的学科,研究《木乃伊归来》中的死人身上的昆虫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15151,'equivocate','ɪ''kwɪvəkeɪt','ɪˈkwɪvəkeɪt','vi.  使用模棱两可的话隐瞒真相;躲闪；推诿；含糊其词；说话支吾，态度暧昧;','equi平等+voc呼喊，声，召集+ate做 → 使之成平等的声音 → 说模棱两可的话<-n->voc, voke 表示”叫喊,声音”#词根助记：equi平等+voc→平等声音→模陵两可的','Don''t equivocate with me I want a straight answer to a straight question!','别跟我绕弯子--我问的问题直截了当,回答也要直截了当!','【记】equi-平等,voc-声音:声音差不多→含糊其词');
INSERT INTO word VALUES(15152,'functionary','''fʌŋkʃənɛri','ˈfʌŋkʃənəri','n.  <贬>公职人员，官员;','-ary 名词后缀','''It is always as the good patriot says,''observed the functionary.','“ 这位好心的爱国者说的话总是对的, ” 那官员说.',replace(replace('【记】※ function-职责,functionary-职员:履行职责的人是职员\r\n※ function-行使职责,a-一,ry-拼音“人妖”:官员正在行使职责管理一个人妖','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15153,'halcyon','''hælsɪən','ˈhælsiən',replace('adj.  平静的，平稳的;翠鸟的，翠鸟产卵期的;愉快的;繁荣的;\nn.  翡翠鸟;传说中的太平鸟;','\n',char(10)),'','the halcyon days of her youth','她年轻时幸福安宁的日子','【记】hal-词根“呼吸”:只能听见呼吸的声音→安静的');
INSERT INTO word VALUES(15154,'idyll','''idil, ''aidil','ˈɪdɪl','n.  描写田园生活的短诗;一段愉快的乡村生活;','','','','【记】I,dy,ll重新组合成dy 和ill:dy地都ill了,因为大家都在过着无忧无虑的田园生活,整天不干活,地都病了');
INSERT INTO word VALUES(15155,'impute',' im''pju:t ','ɪmˈpju:t','vt.  把（错误等）归咎于;','im(in-=not)+pute(think)→归咎于','Why do you impute selfish motives to her?','你为什么说她的动机是自私的?','源自 pute 想，思考；im, in + put 放→放到你身上，担子，看成有责任的意思');
INSERT INTO word VALUES(15156,'killjoy','''kildʒɔi','ˈkɪldʒɔɪ','n.  扫兴的人，煞风景;','','Don''t be such a killjoy!.','别那么扫兴！','kill 去掉,扫 joy 高兴');
INSERT INTO word VALUES(15157,'mangy','''meindʒi','ˈmeɪndʒi','adj.  （兽）疥癣的，污秽的;','','a mangy old coat','破烂不堪的旧外套','');
INSERT INTO word VALUES(15158,'mendacious',' men''deiʃəs ','menˈdeɪʃəs','adj.  撒谎的，虚假的;','mend 改错 + acious 有...性质的 → adj. 虚假的；说谎的','The tort is the behavior that the CPA provides mendacious audIt''statement.','侵权行为指注册会计师出具不实的审计报告的行为.','mend 修补，修补过的，不是原装的');
INSERT INTO word VALUES(15159,'misnomer','''mis''nəumə','ˌmɪsˈnəʊmə(r)','n.  使用不当的名字或名称;','','Herbal ''tea'' is something of a misnomer because these drinks contain no tea at all.','花草“茶”是一个误称，因为这类饮料里面根本不含茶。','mis 错误 + nomer');
INSERT INTO word VALUES(15160,'musty','''mʌsti','ˈmʌsti','adj.  发霉的;陈腐的;乏味的;陈旧的;','','The room smelled musty and stale.','这个房间闻起来有股发霉的陈味儿.',replace(replace('【记】※ must-必须,y-似“树丫”:必须把发霉的树丫扔掉\r\n※ must-肯定、准是,y-拼音“外”:外国人身上准是有霉味','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15161,'ostensible','ɑ''stɛnsəbl','ɒˈstensəbl','adj.  表面上的;假装的;貌似真实的;','ostens出现+ible...的 → 表面的，明显的<-n->os(before)+tens(stretch)+ible(形容词后缀)→假装的；可公开的','The ostensible reason for his absence was illness.','他假托生病缺勤。','【记】ostentation-炫耀,ostensible-表面的:要炫耀的东西必须拿到表面上别人才能看到');
INSERT INTO word VALUES(15162,'palatial','pə''leiʃəl','pəˈleɪʃl','adj.  宫殿（似）的，宏伟的，壮丽的;','','Palatial office buildings are being constructed in the city.','那个城市正在兴建一些宫殿式办公大楼.','palace 宫殿，看成 palacial');
INSERT INTO word VALUES(15163,'paragon','''pærəɡɑn','ˈpærəgən','n.  模范;典型;十全十美的人;完美无缺的人;','para在旁边+gon角→旁边顶尖角色→典范','I make no claim to be a paragon.','我没有说过自己是完人。',replace(replace('【记】※para-前缀“在旁边”,gon-gan拼音“干”:在边上干活→模范\r\n※ para-前缀“并行”,gon-gone去:一言一行都与去世的先烈并行的人是模范','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15164,'promiscuous','prə''mɪskjuəs','prəˈmɪskjuəs','adj.  （尤指）性关系随便的;混杂的;随便的;淫乱;','pro多+misc混淆+uous...的→混合得多→混杂的，滥交的<-n->misc Misc=mix,表示”混淆”#词根助记：pro多＋misc+uous→混合得多→混杂的,滥交的<-n->pro(before)+misc(to mix)+uous(形容词后缀)→混杂的；杂交的；不加选择的','to be sexually promiscuous','性生活淫乱','【记】promis-promise承诺,cuo-拼音“错”,us-我们:承诺如果错了,我们就会变的很杂乱');
INSERT INTO word VALUES(15165,'pusillanimous',',pjusɪ''lænɪməs','ˌpju:sɪˈlænɪməs','adj.  懦弱的，胆怯的;','pusill 卑微的+anim生命+ous...的 →卑微生命的  →胆小的，胆怯的<-n->pusill- 表”虚弱”##anim 生物;呼吸;灵魂;思想','The authorities have been too pusillanimous in merely condemning the violence.','当局对暴行只是进行了谴责，真是太胆小怕事了。',replace(replace('【记】※ pus-put放,ill-生病,anim-animal动物,ous-形缀:把生病的小动物放在一起→胆小的\r\n※ pu-拼音“扑”,sill-窗台,animous-animus恶意:懦弱的你认为蹲在窗台上对你充满敌意的猫会隨时扑向你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15166,'recant',' ri''kænt ','rɪˈkænt','vt.  撤回（声明），放弃（信仰或主张）;','re往后+cant唱，歌 → 撤消<-n->re-, red- 前缀;在……后面,向后的##cant, cent, chant 表示”唱,歌”','Though he was forced to change his religion,he would not recant.','虽然强迫他改变宗教信仰，但他绝不改变。','【记】re-谐音“阿姨”,cant-can’t不能:阿姨不能放弃以前的信仰或声明');
INSERT INTO word VALUES(15167,'resilient','rɪ''zɪlɪənt','rɪˈzɪliənt','adj.  能复原的;弹回的，有弹性的;能立刻恢复精神的;社会渣滓;','re重新+sili跳+ent...的→能重新跳起来→有弹性的<-n->sali, sult 跳跃#词根助记：re回+sili=跳回来的=弹性<-n->re(back)+sili(leap)+ent(形容词后缀)→有弹性的；活泼的','He''ll get over it—young people are amazingly resilient.','他会克服这些的—年轻人的适应力惊人。','re + salient 反跳，有弹性的；re 又 + silent 寂静，又寂静了，据物理中势能与动能转换原理，又寂静了是能量转为<弹性>势能，一松手就成了动能了，有弹性的');
INSERT INTO word VALUES(15168,'scion','''saɪən','ˈsaɪən','n.  接穗，幼枝;（尤指富家）子孙;','','Nabokov was the scion of an aristocratic family.','纳博科夫是一个贵族家庭的阔少。','【记】谐音“腮摁”:奶奶看到可爱的小子孙摁住他的腮帮子一吨亲');
INSERT INTO word VALUES(15169,'slake','slek','sleɪk','vt.  解（渴）;消除;<文>满足;','','Naturally, this did not slake Schleicher''s thirst of power.','自然这并没有满足施莱歇对权力的渴望.',replace(replace('【记】※ lake-湖,slake-解:沙漠里的湖泊,解渴的好去处\r\n※ s-拼音“死”,lake-湖:死在湖里了,因为解渴过分,撑死了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15170,'suffuse','sə''fjuz','səˈfju:z','vt.  （指颜色、水气等）弥漫于，布满;','','Instead it continues to suffuse interstellar space like a gas.','它反倒是像气体那样,依然弥漫于星际之间.','【记】suf-前缀“下面”,fuse-流:在下面流的满地都是→弥漫');
INSERT INTO word VALUES(15171,'tumid',' ''tju:mid ','''tju:mɪd','adj.  肿大的，肿胀的;浮夸的;','tum 表”膨胀”','My eyelid has been tumid since yesterday.','从昨天起，我的眼皮就肿了。','tumor 肿瘤');
INSERT INTO word VALUES(15172,'ventriloquist','ven''triləkwist','ven''trɪləkwɪst','n.  口技表演者;','','Peter worked in night club as a ventriloquist.','彼得在夜总会当一名口技表演者。','');
INSERT INTO word VALUES(15173,'awry',' ə''raɪ ','əˈraɪ',replace('adj.  扭曲的;斜的;错误的;\nadv.  歪斜地;错误地;','\n',char(10)),'','All my plans for the party had gone awry.','我的聚会计划全乱了套。','【记】wary-小心的,awry-歪曲的:要小心那些被歪曲了的东西');
INSERT INTO word VALUES(15174,'blowhard','''bləuhɑ:d','ˈbləʊhɑ:d','n.  <美，非正>吹牛大王，自吹自擂的人;','','I don''t want to sit next to that old blowhard.','我不想坐在那个爱自吹自擂的老人旁边.','【记】blow-吹,hard-猛烈的:吹牛者');
INSERT INTO word VALUES(15175,'cogent','''kodʒənt','ˈkəʊdʒənt','adj.  （理由、论据）有说服力的，令人信服的;','cog轮齿+ent 表示具有...性质的→强有力的；使人信服的<-n->co(com--=together)+gent→强有力的；使人信服的','She put forward some cogent reasons for abandoning the plan.','她为放弃这个计划提出了一些具有说服力的理由。',replace(replace('【记】co-前缀“共同”,gent-谐音“震他”:说的话能震住他→有说服力的\r\n***联想记忆词汇***\r\n小龙女clumsy脱下clothing,从小被coddle的杨过心痛的看着师傅伤口的clot,杨过轻轻的coax小龙女吃药,在杨过cogent劝慰下小龙女服下华佗的麻醉散,clutch杨过的coarse双手昏昏睡去这时候cluster灌木后一片clutter,杨过一个箭步飞身而去','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15176,'condole',' kən''dəul ','kən''dəʊl','vi.  表示同情，吊唁;','con(com-=together)+dole(grief)→安慰；同情；哀悼','We condole with him on [ up on ] his loss.','我们对他的损失 深表 同情.',replace(replace('【记】※ con-前缀“一样”,dole-悲哀:一样悲哀→表达同情\r\n※ cond-前缀“隐藏”,le-拼音“乐”:把欢乐藏起来→慰问\r\n※ condole-吊慰、哀悼,console-安慰、抚慰:condole是对死者而言的(吊慰死者,d可看作dead),console是对生者而言的(安慰生者,s可看作soul,生者才有灵魂)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15177,'crass','kræs','kræs','adj.  愚笨的;粗鲁的;非常的，彻底的;','','the crass questions all disabled people get asked','所有残疾人都会碰到的愚蠢而缺乏同情心的提问',replace(replace('【记】※谐音“快死”:快死的人是愚钝的\r\n※ cr-拼音“成人”,ass-驴:成人的毛驴非常愚蠢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15178,'crescendo','krə''ʃɛndo','krəˈʃendəʊ','n.  （声音）渐强;','','Voices rose in a crescendo and drowned him out.','人们讲话的声音越来越大，盖过了他的声音。','【记】cresc-crest顶峰,end-send送,o-表“音乐”:声音逐渐向顶峰送');
INSERT INTO word VALUES(15179,'dearth',' də:θ ','dɜ:θ','n.  缺乏，稀少;','','There was a dearth of reliable information on the subject.','关于这个课题缺乏可靠资料。',replace(replace('【记】※ d-拼音“大”,earth-地球:大地球缺乏资源\r\n※earth-土地,dearth-饥荒:土地贫瘠造成饥荒\r\n※ d-拼音“冻”,earth-土地:土地结冻了就长不出庄稼,闹饥荒是自然的了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15180,'dilatory','''dɪlətɔri','ˈdɪlətəri','adj.  拖拉的，延误的;迂缓;','-ory 后缀;表与……相关','The government has been dilatory in dealing with the problem of unemployment.','政府迟迟未解决失业问题。','【记】di-前缀“二、双倍、分离”,latory-late迟到的:拖拉的习惯可以使我们迟到的时间是别人的双倍');
INSERT INTO word VALUES(15181,'distrait',' di:s''tre ','dɪs''treɪ','adj.  心不在焉的;','','The distrait boy is always losing his books.','这个心不在焉的男孩老是丢书。','【记】di-前缀“二”,strait-straight笔直的:两点确定一条直线,我心不在焉的回答着弱智的问题');
INSERT INTO word VALUES(15182,'egregious','ɪ''gridʒɪəs','ɪˈgri:dʒiəs','adj.  极坏的，异乎寻常的;','e出+greg群体+ious形容词后缀→出了一般团体→过分的<-n->greg =group,表示”群体”#词根助记：e出+greg=过于出格的=过分的<-n->e(ex-=out)+greg(collect)+ious(形容词后缀)→非常的；太过的','When it comes to blatant lies, there are none more egregious than budget figures','谈到公众谎言，没有比预算数字更令人震惊的','【记】e-谐音“一”,g-拼音“个”,regious-religious宗教,li-拼音“理”:一个无理的宗教是恶名昭彰的邪教');
INSERT INTO word VALUES(15183,'gall','gɔ:l','gɔ:l',replace('n.  胆汁;五倍子;怨恨;苦物，苦味;\nvt.  擦伤，擦破;使烦恼;侮辱;被磨损;\nvi.  被磨伤;','\n',char(10)),'','Then they had the gall to complain!','而且他们居然还有脸抱怨！',replace(replace('【记】※ gall-胆汁,tall-高:胆汁浓度高\r\n※ g-拼音“鬼”,all-全:看到四周全是鬼他被吓破了胆,胆汁流了出来\r\n※ g-拼音“割”,all-所有:割掉身上所有的肉,只剩下胆了,有着深仇大恨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15184,'iconoclastic','aɪ''kɑnə''klæstɪk','aɪˌkɒnəˈklæstɪk','adj.  偶像破坏的，打破旧习的;','','His iconoclastic tendencies can get him into trouble.','他与传统信仰相悖的思想倾向可能会给他带来麻烦。','');
INSERT INTO word VALUES(15185,'laceration','ˌlæsə''reiʃən','ˌlæsə''reɪʃn','n.  撕裂;割破;裂痕;苦恼;','','It occurs in the laceration and contusion as well as in the clean surgical incision.','撕裂伤,挫伤和外科清洁切口,都会发生这种现象.','');
INSERT INTO word VALUES(15186,'lascivious','lə''sɪvɪəs','ləˈsɪviəs','adj.  好色的;淫荡的;色情的; 猥亵的;','','Scaccia kept telling Humboldt that she was still in New York and doing lascivious thing.','斯卡西亚一直向洪堡报告,她仍然在纽约干荒淫无耻的勾当.','【记】las-last最后,civious-civilized文明的,ous-形缀:说到底,最后一个文明的男人也是好色的');
INSERT INTO word VALUES(15187,'lexicographer',',lɛksɪ''kɑɡrəfɚ','ˌleksɪˈkɒgrəfə(r)','n.  词典编纂者;','lexico(n)词汇,词典+graph写+er人→写词典的人 → 词典编纂者','A lexicographer''s job is to describe the language.','词典编纂者的工作就是对语言加以描述。','【记】lex-词汇,graph-写,er-名缀“人”:写词汇的人→词典编纂人');
INSERT INTO word VALUES(15188,'maladroit',',mælə''drɔɪt','ˌmæləˈdrɔɪt','adj.  不机敏的，笨拙的;粗手笨脚;','mal坏，恶+adroit灵巧的→笨拙的','Some of his first interviews with the press were rather maladroit.','他最早接受媒体采访时有几次显得很生涩。','【记】mal-坏,adroit-灵巧的:不灵巧的');
INSERT INTO word VALUES(15189,'mnemonic','ni(:)''mɔnik(əl)','nɪˈmɒnɪk','adj.  记忆的，记忆术的;','','A COBOL mnemonic name associated with the console typewriter.','和控制台打字机有关的一种COBOL助记忆名.','');
INSERT INTO word VALUES(15190,'molt','molt','məʊlt',replace('vt.& vi.  换羽，脱毛;\nn.  换羽期，脱毛期;','\n',char(10)),'','Finches start to molt at around twelve weeks of age.','燕雀大约在12个星期大小的时候开始换羽毛。',replace(replace('【串】逗(d-拼音“逗”)他小dolt(傻瓜),叫(j-拼音“叫”)他是jolt(颠簸),有毛(m-拼音“毛”)就molt(脱毛),不(b-拼音“逗”)行就bolt(离开)\r\n【记】谐音“摸他”:总是摸他的头就会变成秃子→脱发','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15191,'nexus','''nɛksəs','ˈneksəs','n.  （事物、思想等之间的）联结，联系，关系;','nect, nex 绑, 链接<-n->nex(bind)+us(名词后缀)→连结；联系；联络；关系','Nexus - information on refractive and cataract surgery, corneal topography and topographers.','屈光矫正,白内障手术, 角膜地形图的有关信息.','【记】nex-next下一个,us-我们:我们中的下一个和上一个有联系');
INSERT INTO word VALUES(15192,'pandemonium',',pændə''monɪəm','ˌpændəˈməʊniəm','n.  喧嚣; 嘈杂;大混乱;大混乱的场面;','pan全+de否定+mon警告+ium名词后缀→全然不顾警告→地狱，混乱<-n->pan(all)+demon(恶魔)+ium(表示场所的名词后缀)→地狱；群鬼的宫殿','The whole lobby was a perfect pandemonium, and the din was terrific.','整个门厅一片嘈杂, 而且喧嚣刺耳.',replace(replace('【记】※ pan-前缀“全、总、泛”,demon-魔鬼:群魔乱舞→喧哗,吵闹\r\n※ pan-前缀“全、总、泛”,dem-人民,on-上边,ium-名缀:全部人民在上面→大混乱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15193,'penumbra','pɪ''nʌmbrə','pəˈnʌmbrə','n.  黑影周围的半阴影;半影;边缘;外围;','penni-, pen- 表”已经,差不多”##umbr 表”阴影”#词根助记：pen几乎,差不多','The First Amendment has a penumbra where privacy is protected from governmental intrusion.','第一修正案在个人隐私不受政府侵犯方面较为模糊.','【记】pen-钢笔,umbra-阴影、影子:半明半暗之处是用钢笔画的阴影');
INSERT INTO word VALUES(15194,'roil','rɔil','rɔɪl','vt.  搅混（液体）;使烦恼;使不安;使生气;','','Some of her habits are off - putting but don''t let them roil you.','她的一些习惯让人恶心,但最好别烦你.','【记】r-拼音“日”,oil-石油:中国开发东海春晓油田的举动激怒了日本一些不讲理的人');
INSERT INTO word VALUES(15195,'schism','''skɪzəm','ˈskɪzəm','n.  教会分立，分裂;','sch=schist分裂+ism主义→分裂 ；参考：schiz精神分裂症者','The church seems to be on the brink of schism.','教会似乎处于分裂的边缘。','【记】sch-school学校,ism-主义:学校主义就是在班里有很多小集团→分裂');
INSERT INTO word VALUES(15196,'sear','siə','sɪə(r)','vt.  烧焦;','','I distinctly felt the heat start to sear my throat.','我分明感觉到嗓子开始烧得难受。',replace(replace('【记】※ sea-海,r-似“花”:海边的花枯萎了\r\n※ s-似“蛇”,ear-耳朵:蛇的耳朵烧焦了\r\n※ s-拼音“死”,ear-耳朵:把耳朵都烧死了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15197,'sojourn','''sʌdʒɝn','ˈsɒdʒən','n.  逗留，旅居;','so=sub在….下面+journ日期→在旅行→旅居；逗留<-n->so(sub-=under)+journ(day)→逗留；寄居','It would be cruel to begrudge your sojourn among flowers and fields.','如果嫉妒你逗留在鲜花与田野之间,那将是太不近人情的.',replace(replace('【记】※ 谐音“搜朕”:敌军正四处搜朕,让朕在你这逗留几天吧\r\n※ so-这样,journ-journey旅行:旅行都是这样的,无非是在风景名胜区逗留\r\n※ so-这样,journ-journey旅行:在美丽的地方逗留一段时间,而不是走马观花,这样的旅行我喜欢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15198,'stentorian','stɛn''tɔrɪən','stenˈtɔ:riən','adj.  洪亮的，响亮的;','','Stentorian snores came from the shadows - Chen Yueh - ngo''s elder brother, a stevedore.','昏暗中有鼾声如雷,那是陈月娥的当码头工人的哥哥.','源于 Stentor，希腊史诗伊利亚特中一位的传令官，声音洪亮；形近 attention 西点军校喊一声');
INSERT INTO word VALUES(15199,'swarthy','''swɔ:ði','ˈswɔ:ði','adj.  （肤色）黝黑的;黑不溜秋;','','Our driver strolled up, huge and swarthy.','我们的司机悠闲地走了过来，他身材高大，肤色黝黑。','【记】s-拼音“死”,war-战争,thy-谐音“是”:死在战斗中的人的皮肤是黝黑的,因为是被大炮轰死的');
INSERT INTO word VALUES(15200,'trident','''traɪdnt','ˈtraɪdnt',replace('n.  三叉戟;<数>三叉线;三齿鱼叉;(T-)三叉戟飞机（或导弹、核潜艇等）;\nadj.  三叉的;','\n',char(10)),'tri-, tre- 【希腊传入拉丁】数字前缀;表”三”##dent =tooth,表示”牙齿”#词根助记：tri三+dent牙=三叉戟,三叉的利器','Request position of the Trident.','请告诉三叉戟的位置.','【记】tri-前缀“三”,dent-词根“牙”:三颗牙的戟→三叉戟');
INSERT INTO word VALUES(15201,'waft','wɑft','wɒft',replace('vt.& vi.  吹送，飘送;使飘荡;漂浮;\nn.  一股;一阵微风;飘荡;风信旗;','\n',char(10)),'','A good year , which this is, of course, will waft.','像这样,好年份产的酒, 当然十里飘香.','【记】raft-木排,waft-飘浮:木排漂浮的感觉');
INSERT INTO word VALUES(15202,'warble','''wɔ:bl','ˈwɔ:bl',replace('v.  鸟鸣，用柔和的颤声唱;\nn.  鸟啭，颤声;','\n',char(10)),'','A warble for joy of lilac - time, returning in reminiscence.','唱一支深情的歌, 为这回忆中归来的丁香花季节的欢乐.',replace(replace('【记】※ warb-ward病房,le-拼音“乐”:病房里面的病人乐了,因为你用柔和的颤音唱歌\r\n※ war-战争,bl-似数字“61”,e-前缀“出”:61岁的老人不在家听鸟叫,跑出来参加战争是不是有病','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15203,'winsome','''wɪnsəm','ˈwɪnsəm','adj.  迷人的，有吸引力的;','win赢得+some....的 →赢得好感 →媚人的；漂亮的','She gave him her best winsome smile.','她给了他一个最为迷人的微笑。','【记】win-赢,some-一些:有迷人的微笑自然会赢得一些人的好感');
INSERT INTO word VALUES(15204,'acrimonious',' ,ækri''məunjəs ','ˌækrɪˈməʊniəs','adj.  辛辣的;严厉的，刻薄的;剧烈的;','acri酸，锐利+moni=monia现象+ous有...性质的、...的→ 严厉的；辛辣的；刻薄的<-n->acerb, acr, acu,acid ：表示”尖,酸,锐利” =sour, sharp<-n->acri(酸的)+monious→辛辣的；尖刻的；剧烈的','His parents went through an acrimonious divorce.','他的父母在激烈争吵中离了婚。','');
INSERT INTO word VALUES(15205,'analgesic','''ænl''dʒizɪk','ˌænəlˈdʒi:zɪk',replace('n.  止痛剂，镇痛剂;\nadj.  止痛的，痛觉缺失的;','\n',char(10)),'an无+alg痛+esic药物→无痛药物→止痛药<-n->alg, algia 表示”痛”#词根助记：an- 非,否定 + 希腊 algein 感觉到痛 (-algia) + -ic 形容词词尾 -> 感觉不到痛的 -> 镇痛的','Aspirin is a mild analgesic.','阿司匹林是药性平和的止痛药。','【记】ana-前缀“不、无”,ge-谐音“急”,sick-病:不是急病,吃点止痛药就行了');
INSERT INTO word VALUES(15206,'anticlimax',',æntɪ''klaɪmæks','ˌæntiˈklaɪmæks','n.  突降法;虎头蛇尾;苍白无力的结尾;令人扫兴的结尾;','mag, maj, max 表”大”#词根助记：anti相反+cli朝向+max<-n->anti(against)+cli(learn)+max(great)→反高潮；突喊；令人泄气的转变','Travelling in Europe was something of an anticlimax after the years he''d spent in Africa.','他在非洲生活了多年，到欧洲旅行真是有点太平淡了。','【记】anti-前缀“反”,climax-高潮:反高潮→虎头蛇尾');
INSERT INTO word VALUES(15207,'aphorism','''æfərɪzəm','ˈæfərɪzəm','n.  格言，警句;','a加强+phor带来+ism表名词→带来[思想，智慧]→格言<-n->phor =bring,表示”带来”#词根助记：a+phor+ism→带来[思想,智慧]→格言<-n->aphor+ism(表示抽象名词的后缀)→格言；箴言；警言','Life is not composed by aphorism, how can we decorate it with pompous cliche & 1 & s? I send you my most sincere greeting in silence.','人生并非格言组成,岂能靠美丽的 辞章 来妆点, 默默中,有我对你最诚挚的祝福.','【记】a-一,phor-语言,ism-名缀:只有一句→精练→谚语');
INSERT INTO word VALUES(15208,'apocalyptic','ə''pɑkə''lɪptɪk','əˌpɒkəˈlɪptɪk','adj.  天启的;启示录的;决定性的;预示大灾变的;','apo 离开 + calyp=cover盖住 + tic ...的 →apocalyp(se)揭开=启示+ tic ...的  → 启示录的','an apocalyptic view of history','对历史抱极其悲观的观点',replace(replace('【记】※ apo-前缀“远离”,cal-call打电话:远远的打电话,比如从纽约,那一定是到了世界末日了\r\n※ ap-拼音“阿婆”,calyptic-谐音“看来不啼哭”:阿婆看来不啼哭的婴儿(刚出生)预示着不详的天启','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15209,'apologist','ə''pɔlədʒist','əˈpɒlədʒɪst','n.  辩解者，辩护士;护教论者;','','He has been cast in the role of chief apologist for the government.','他被说成是政府的主要辩护者.','apologize + ist 人');
INSERT INTO word VALUES(15210,'aspersion','ə''spɝʒən','əs''pɜ:ʃən','n.  诽谤，中伤;（天主教）洒圣水;','spers Spers= scatter,表示”散开”#词根助记：a坏+sperse→散开坏话→诽谤<-n->a(ad-=to)+spers(scatter)+ion(名词后缀)→诽谤；中伤','Carrie felt this to contain, in some way , an aspersion upon her ability.','嘉莉觉得这话多少含有贬低她的才能的意思.','【记】as-作为,per-谐音“破”,sion-谐音“神”:说别人即便能成为神,也只能作为一个破神,是一种诽谤');
INSERT INTO word VALUES(15211,'broach','brotʃ','brəʊtʃ',replace('vt.  谈起;打开并开始用;用凿子扩大（或修光）;（在桶上）钻孔取液体;\nvi.  <海>（船）突然横转;\nn.  （烤肉用的）炙叉;胸针;','\n',char(10)),'broach=broch刺，缝 → 钻孔器；开瓶塞；提出问题','She was dreading having to broach the subject of money to her father.','她正在为不得不向父亲提出钱的事犯愁。',replace(replace('【记】※broach-开口,breach-缺口:开瓶时造成一缺口\r\n※ brooch-胸针,broach-刺穿:胸针要刺穿衣服才能戴上\r\n※谐音“拔肉吃”:灾民们向政府提出过年了能不能拔点肉吃,他们好开瓶喝点酒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15212,'clipper','''klipə','ˈklɪpə(r)','n.  剪刀，理发剪;剪削者，削取人;（十九世纪的）快速帆船;快马，移动很快的人或物;','','You''ll find them in the''Clipper,''though.','不过你可以从《剪报》上找到他们.','【记】clipper-快速帆船,clip-剪:快速帆船乘风破浪好像平静的海面剪开似的');
INSERT INTO word VALUES(15213,'conformist','kɔn''fɔ:mist','kənˈfɔ:mɪst','n.  英国国教徒;遵奉者;墨守成规的人;','','Their views are non-conformist and their political opinions are extreme.','他们的看法与众不同，政治见解也很极端。','');
INSERT INTO word VALUES(15214,'disquisition',',dɪskwɪ''zɪʃən','ˌdɪskwɪˈzɪʃn','n.  专题论文，专题演讲;','','Amanda launched into an authoritative disquisition about contracts.','阿曼达就合约给出了权威性的阐述。','【记】dis-消除,quisition-question疑问:消除你在某个方面的疑问的东西→专题论文');
INSERT INTO word VALUES(15215,'exchequer','ɪks''tʃɛkɚ','ɪksˈtʃekə(r)','n.  （英国）财政部;国库，金库;','','The Chancellor of Exchequer will present his budget to Parliament tomorrow.','财政大臣明天将向议会提出预算案.',replace(replace('【记】※ ex-前缀“出”,chequer-check支票:开出支票的地方→国库,财政部\r\n※ ex-前缀“出”,cheque-支票,er-引申为…地方:出支票的地方→国库','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15216,'filing','''failiŋ','ˈfaɪlɪŋ',replace('n.  整理成档案，文件归档，锉;\nv.  提出（离婚诉讼或其他讼案）( file的现在分词 );把…归档;用锉锉;（法院或其它行政机关）定案;','\n',char(10)),'','Filing papers at the office is a tedious job.','在办公室整理文件是一项很单调的工作','');
INSERT INTO word VALUES(15217,'fulsome','''fʊlsəm','ˈfʊlsəm','adj.  过分恭维的;','','He was fulsome in his praise of the Prime Minister.','他称赞首相时有溢美之词。','【记】ful-full完整的,some-一些:虚伪的人说的“完美的”话只有一些是可信的');
INSERT INTO word VALUES(15218,'incorrigible','ɪn''kɔrɪdʒəbl','ɪnˈkɒrɪdʒəbl',replace('adj.  无法矫正的，屡教不改的，无可救药的;\nn.  无法矫正，屡教不改，无可救药;\nadv.  无法矫正地，屡教不改地，无可救药地;','\n',char(10)),'in不，无+corrig改正 + ible...的 → 积习难改的','Because he was an incorrigible criminal, he was sentenced to life imprisonment.','他是一个死不悔改的罪犯, 因此被判终生监禁.','【记】in-前缀“不”,corrig- correct改正,ible-形缀:不能改正的→固执的');
INSERT INTO word VALUES(15219,'malefactor','''mælɪfæktɚ','ˈmælɪfæktə(r)','n.  犯罪分子;','male=mal恶，坏+fact做+or者→ 做坏事者→ 作恶者，坏分子，犯罪分子','Still they believed the accusations of the priests and looked upon Christ as a malefactor.','但他们还相信祭司们的控告,看基督是个罪犯.','【记】male-mal前缀“坏”,factor-因素:犯罪分子是造成社会治安变坏的因素');
INSERT INTO word VALUES(15220,'meretricious','''mɛrə''trɪʃəs','ˌmerəˈtrɪʃəs','adj.  俗艳的，华而不实的;俗不可耐;','','A wooden building painted to look like marble is meretricious.','一座漆得像大理石般的木制建筑物外表是美丽的.',replace(replace('【记】※ mere-merely仅仅,tric-trick诡计,ious-形缀:娼妓的艳丽仅仅是迷惑男人的诡计\r\n※ meretrix-娼妓,meretricious-华而不实的:娼妓说她爱你肯定是似是而非的,她只爱你的钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15221,'mordant','''mɔrdnt','ˈmɔ:dnt',replace('adj.  （指讽刺等）刻薄的;尖锐的;刺痛的;腐蚀的;\nn.  媒染剂，酸洗剂;\nvt.  媒染，用媒染剂处理;','\n',char(10)),'','His mordant wit appealed to students.','他那尖刻的妙语受到学生的欢迎。','【记】谐音“矛盾的”:旁边的人用讥讽性的口气说“用你的矛刺你的盾,如何?”');
INSERT INTO word VALUES(15222,'ossify','''ɑsɪfaɪ','ˈɒsɪfaɪ','vt.& vi.  骨化，硬化，使僵化;','oss骨头+ify...化 → 钙化，僵化','It is easy for the mind to ossify.','脑筋是易于僵化的.','fosill <骨头>化石，词中有 osi 骨头；当了 boss 你骨头就硬起来了；');
INSERT INTO word VALUES(15223,'pallid','''pælɪd','ˈpælɪd','adj.  苍白的，病态的;无生气的;煞白;','','Some excerpts from a Renaissance mass are spatchcocked into Gluck''s pallid Don Juan music.','一些文艺复光时期的弥撒的选节被不适当地加入到了格鲁克平淡无味的唐璜音乐中.','源自 pale，pale 苍白+ lid 盖子，眼睑→苍白的眼睑');
INSERT INTO word VALUES(15224,'parsimony','''pɑrsə''moni','ˈpɑ:sɪməni','n.  异常俭省;极度节俭;吝啬;小气;','','A classic example comes from comedian Jack Benny , famous for his parsimony.','有个经典例子出自以吝啬著称的喜剧演员杰克·班尼.','【记】parsi-谐音“怕死”,moni-谐音“money钱”:怕死花钱→吝啬');
INSERT INTO word VALUES(15225,'peripatetic',',pɛrɪpə''tɛtɪk','ˌperipəˈtetɪk','adj.  （教师）在多所学校兼课的;徒步游历的;漫游的;巡回的;','peri- 前缀;在……地周围,靠近##-etic, -etics 对以-esis结尾的名词变形容词时用的后缀,表示”与……相关,……的性质”','a peripatetic music teacher','一名流动的音乐教师','【记】peri-前缀“周围”,pat-轻拍,etic形缀:在周围轻轻拍照(轻拍)→逍遥学派的');
INSERT INTO word VALUES(15226,'philatelist','fi''lætəlist','fɪˈlætəlɪst','n.  集邮家;','','He is a philatelist;','他是一位集邮家。','phila 喜欢 + tele 电信，邮电');
INSERT INTO word VALUES(15227,'pinion','''pinjən','ˈpɪnjən',replace('vt.  抓住[捆住]（双臂）;\nn.  <术>小齿轮;','\n',char(10)),'','Why don''t you  try  tightening the pinion nut first?','你为什么不先扭紧小齿轮的螺帽?',replace(replace('【记】※ pinon-齿轮、束缚:齿轮相互间也是一种束缚\r\n※ pin-针,I-我,on-在---上:我在别针上面装了个小齿轮','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15228,'primp','primp','prɪmp','vt.& vi.  （尤指对着镜子）精心打扮;','','If you''re going to take my photograph, I must go and primp prinkup a bit first.','你要是想给我照相的话, 我必须先稍稍打扮一下.',replace(replace('【串】艰辛scrimp(节俭)下来的钱用来primp(打扮),使limp(柔软的)头发crimp(卷曲)真是simp(笨人),还不如用来买点shrimp(河虾)吃\r\n【记】prim-prime最早的、最好的,p-拼音“屁”:把屁股向最好处打扮→过分打扮','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15229,'profusion','prə''fjuʒn','prəˈfju:ʒn','n.  丰富，充沛;慷慨，大方;浪费，挥霍;','pro向前+fus流，泻+ion名词后缀 →丰富；豪爽<-n->fus, found =pour,表示”流,融化,注入”#词根助记：pro向前+fuse→向前流→表示充足,丰富的','a profusion of colours','色彩斑斓','');
INSERT INTO word VALUES(15230,'puerile','''pjʊəraɪl','ˈpjʊəraɪl',replace('adj.  <贬>幼稚的，孩子气的，愚蠢的;\nadv.  <贬>幼稚地，孩子气地;','\n',char(10)),'puer害羞+ile...的 → 孩子气的，幼稚的<-n->puer- 男孩,孩子##-ile, -il 后缀;表有能力,适合去做;与……相关,像,属于,有……的倾向','The story is simple, even puerile.','故事很简单，甚至有些幼稚。','【记】pure纯洁的,puerile-幼稚的:纯洁的是小孩,小孩是幼稚的');
INSERT INTO word VALUES(15231,'raspy','''rɑ:spi, ''ræs-','ˈrɑ:spi','adj.  刺耳的，焦躁的，易怒的;','','Her voice was raspy with nicotine and whiskey.','她因为抽烟喝酒声音变得嘶哑。','【记】ras-摩擦,py-谐音“屁”:摩擦屁股→刺耳的');
INSERT INTO word VALUES(15232,'revelry','''rɛvlri','ˈrevlri','n.  寻欢作乐，狂欢，（喧闹的）欢宴;','revel狂欢 + ry 表名词→ 狂欢；欢宴','We could hear sounds of revelry from next door.','我们能够听到隔壁纵饮狂欢的声音。','【记】revel-rebel造反,ry-拼音“人妖”:造反的人与人妖在狂欢');
INSERT INTO word VALUES(15233,'roster','''rɑstɚ','ˈrɒstə(r)','n.  花名册;勤务簿;登记簿;','','The teacher checked the roster to see whom he would teach this year.','老师查看花名册,想了解今年要教的学生.',replace(replace('【串】爱心foster(养育)孤儿的roster(花名册)上了(poster)海报\r\n【记】※ store-商店,roster-花名册:商店工作人员花名册\r\n※ roster-花名册,sorter-从事分类的人:花名册上有一部分是从事分类的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15234,'sunder','''sʌndə','ˈsʌndə(r)',replace('vt.& vi.  <文>隔开，分开;\nn.  分离，分开;','\n',char(10)),'','Lightning tore the tree in sunder.','闪电把树劈成两半.',replace(replace('【记】※ 谐音“散的”:分裂,分离\r\n※ s-split劈开,under-在下面:劈死在下面→分裂s 死','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15235,'tremulous','''trɛmjələs','ˈtremjələs','adj.  颤抖的;敏感的;胆小的;发抖的手所作的;','trem颤抖+ulous形容词后缀→ 发抖的<-n->trem =quiver,表示”颤抖”','He was in a state of tremulous excitement.','他激动得直发抖。','trem- 震颤的，tremble；音：船 move，船一动就颤；trim 修剪，当理发师修剪我的头发时，总能感到电动理发工具在颤');
INSERT INTO word VALUES(15236,'unprepossessing','ʌnpri:pə''zesiŋ','ˌʌnˌpri:pəˈzesɪŋ','adj.  不吸引人的，不妩媚的;','','Though unprepossessing to look at, he is highly intelligent.','他虽然相貌平平，但却很有才气。','【记】un-前缀“不”,prepossessing-引入注意的:不吸引人的');
INSERT INTO word VALUES(15237,'wangle','wangle','''wæŋgl',replace('vt.  <口>用计谋得到（好处等）;伪造;粉饰;欺瞒;\nn.  巧计获得，哄骗;','\n',char(10)),'','We managed to wangle a few days ''leave.','我们设法骗到了几天的假。',replace(replace('【记】※ 谐音“玩狗”:玩狗的人可以轻松的依靠狗的嗅觉脱离困境\r\n※ wang-拼音“忘”,le-拼音“了”:借钱不还,还说忘了,其实是骗取\r\n※ wang-拼音“忘”,le-拼音“了”:银行卡忘了设置密码,被骗取好多钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15238,'appurtenances','ə''pɝtənəns','ə''pɜ:tnənsɪz','n.  附件;附属物;器械;设备;附件，附属物，从属权利( appurtenance的名词复数 );','','From one overhead conveyor system comes the main body, and from others come various appurtenances.','从空中传送系统送来主体, 从其他地方送来各种装配件.','');
INSERT INTO word VALUES(15239,'backslide','''bækˌslaid','''bækslaɪd','vi.  滑坡; 倒退; 退步; 故态复萌;','','You''re doing excellent work now, I hope you won''t backslide.','你现在工作的很好, 我希望你不会故态复萌.','【记】back-向后,slide-滑:向后滑→退步');
INSERT INTO word VALUES(15240,'belated','bɪ''letɪd','bɪˈleɪtɪd','adj.  来得很迟的;来得很晚的;过时的;陈旧的;','bel 战争，打斗 + at=ate使 + ed 示...的 → adj. 迟来的；误期的','a belated birthday present','迟来的生日礼物','be late 迟到');
INSERT INTO word VALUES(15241,'bestial','''bɛtʃəl','ˈbestiəl','adj.  野蛮的;野兽的，似野兽的;行同狗彘;','','The Roman gladiatorial contests were bestial amusements.','罗马角斗是残忍的娱乐','beast 野兽');
INSERT INTO word VALUES(15242,'bovine','''bovaɪn','ˈbəʊvaɪn',replace('adj.  牛的;关于牛的;迟钝的;笨拙的;\nn.  牛，牛科动物;','\n',char(10)),'bov 牛 + ine 如...的 → adj. 牛的；似牛的；迟钝的\r\nn. 牛科动物<-n->bou, bov, bu 与牛相关','He was a gentle, rather bovine man.','他是一位文雅而反应迟钝的人.',replace(replace('【记】※ bo-似数字“60”,vine-藤:牛尾巴如60根藤捆在一起一样粗→似牛的\r\n※bo-谐音“抱”,vine-葡萄酒:整天抱着葡萄酒→牛饮,喝多了就会迟钝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15243,'circuitous','sɚ''kjʊɪtəs','səˈkju:ɪtəs','adj.  迂回的，绕行的;萦纡;迂曲;','circu圆，环+it走+ous形容词后缀 → 迂回的，绕圈子的<-n->circ(ring)+cu+it(to go)+ous(形容词后缀)→迂回的；绕行的','They took a circuitous route to avoid reporters.','他们绕道避开了记者.','circu 绕圈 + it 走 itinerate 巡回→迂回，绕圈走，');
INSERT INTO word VALUES(15244,'cistern','''sistən','ˈsɪstən','n.  蓄水池，储水箱;地下储水池;','','The cistern is empty but soon fills again.','蓄水池里现在没水,但不久就会储满水的.',replace(replace('【记】※ 谐音“system”:联想→水箱是一种处理水的系统\r\n※ cistern-水池,cretins-白痴:几个白痴坐在抽水马桶的水箱上\r\n※ cister-sister姐妹,n象一个没有出口的蒙古包:用这个东西把姐姐扣里头,她就会很痛苦,尤其是不能方便,只好挖一个蓄水池了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15245,'exuberance','ig''zju:bərəns','ɪɡ''zju:bərəns','n.  繁茂，丰富;充沛，充溢;','','The sheer exuberance of the sculpture was exhilarating.','那尊雕塑表现出的勃勃生机让人振奋。','【记】ex-前缀“出”,uber谐音“拥抱”:出去拥抱大自然→因为大自然的繁茂,因为你的生气勃勃');
INSERT INTO word VALUES(15246,'flay','fle','fleɪ','vt.  痛打;把…打得皮开肉绽;剥（通常指动物）的皮;严厉批评;','','You cannot flay the same ox twice.','一头牛不能剥两次皮.',replace(replace('【串】不要光线要fray(争吵),去掉争吵要defray(付出),争吵加O是froy(突袭),或者变L是flay(剥皮)\r\n【记】※谐音“佛累”:因长时间严厉指责你的不良行为,如来佛累了\r\n※ f-拼音“父”,lay-放置:歹徒放倒了父亲,扬言要剥了他的皮','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15247,'hieroglyphic',',haɪərə''glɪfɪk','ˌhaɪərə''ɡlɪfɪk','n.  象形文字，象形文字写成的文章;','','This symbol later evolved into a common hieroglyphic symbolizing victory.','这幕场景后来逐渐演化为象征胜利的普通象形文字.','');
INSERT INTO word VALUES(15248,'immure',' i''mjuə ','ɪˈmjʊə(r)','vt.  禁闭，监禁;','','He immure himself in a small room to work undisturbed.','他自己关在小屋里埋头工作，以免受到骚扰。','【记】im-in进入,mur-墙,e:进入墙→监禁');
INSERT INTO word VALUES(15249,'iridescent',',ɪrɪ''dɛsnt','ˌɪrɪˈdesnt','adj.  彩虹色的;（随位置不同而）变色的，闪色的;小配件;','irid 鸢尾科植物+ escent 形容词后缀→  彩虹色的；闪光的','a bird with iridescent blue feathers','蓝色羽毛闪烁的鸟','【记】i-似数字“1”,ri-拼音“日”,descent-突然拜访:一日总统突然拜访我家,真是让我的寒舍灿烂辉煌');
INSERT INTO word VALUES(15250,'labile','''leibail','''leɪbaɪl','adj.  <化>（化合物）不稳定的，（尤指原子及原子团）易变化的，易分解的;','','These are more commonly described as the''labile''metal concentrations.','这些通常称之为 “ 不稳定 ” 金属浓度.','【记】lab-实验室,labile-不稳定的:实验室里的元素性质是不稳定的');
INSERT INTO word VALUES(15251,'lugubrious','lə''gʊbrɪəs','ləˈgu:briəs','adj.  悲哀的;阴郁的;令人伤心的;令人灰心的;','lug悲伤+ubr工作+ious...的 →悲伤起作用','That long, lugubrious howl rose on the night air again!','夜空中又传来了那又长又凄凉的狗叫声.',replace(replace('【记】※谐音“露骨不理尸”:露骨不理尸→悲伤的\r\n※ lugu-拼音“露骨”,lugubrious-闷闷不乐的:摔得露出大腿骨→闷闷不乐的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15252,'presage','''prɛsɪdʒ','ˈpresɪdʒ',replace('vt.  预示，预兆;\nn.  预示，预兆，预感;','\n',char(10)),'pre预兆+sage=sog知道→预先知道→预感<-n->sag, sap, sip 聪明的;理性的#词根助记：pre在前+sage<-n->pre(before)+sage(to perceive)→前兆；预感；预先；预知；预言','By certain signs we may presage of heats and rains.','靠某种迹象,我们可以预测酷热和下雨.','【记】pre-前缀“在…前”,sage-智者,智能:有提前预知的智能→预感');
INSERT INTO word VALUES(15253,'pyromaniac',',pɪəro''menɪæk','ˌpaɪrəʊˈmeɪniæk',replace('n.  放火狂;\nadj.  放火狂的;','\n',char(10)),'pyr 火','The pyromaniac has a strange and morbid passion for fire.','纵火狂患者,指一个人对火有一股奇怪而病态的激情.','');
INSERT INTO word VALUES(15254,'recuperate','rɪ''kupəret','rɪˈku:pəreɪt',replace('vi.  恢复，复原;弥补;\nvt.  使恢复;[化]同流换热;','\n',char(10)),'','Stay in the hospital for a few more days to recuperate.','再住院几天,好好地恢复.','【记】re-前缀“反复”,cup-杯子,er,ate-吃:反复用杯子喝水和吃饭→恢复');
INSERT INTO word VALUES(15255,'repartee',',rɛpə''ti','ˌrepɑ:ˈti:','n.  （做出）机敏的应答，机智的反驳;','','This diplomat possessed an excellent gift for repartee.','这位外交官具有卓越的应对才能.','【记】re-前缀“反”,part-部分,ee-名缀:反驳的部分→巧妙的回答');
INSERT INTO word VALUES(15256,'trappings','''træpiŋz','ˈtræpɪŋz','n.  马饰;装饰;外部标志;（标志官职的）服饰;','','They enjoyed all the trappings of wealth.','他们享有所有象征财富的东西。','【记】trap-陷阱,ping-拼音“平”,s:陷阱被铺平了→因为有人穿着表示职位的服饰,不能随便陷害他');
INSERT INTO word VALUES(15257,'traumatic','traʊ''mætɪk','trɔ:ˈmætɪk',replace('adj.  <医>外伤的损伤的;创伤的;治外伤的;\nn.  外伤药;','\n',char(10)),'','Divorce can be traumatic for everyone involved.','离婚对所有相关的人都会造成痛苦。','trauma 创伤+ tic');
INSERT INTO word VALUES(15258,'vacillate',' ''væsileit ','ˈvæsəleɪt','vi.  摇摆;振荡;波动;犹豫;','vacilla-, vacillat- 流动,波动,前后摇摆','Such parents vacillate between saying no and giving in — but neither response seems satisfactory to them.','这类家长举棋不定,对孩子们的无理要求,不知道是该回绝还是该满足,觉得这两者都不理想.','【记】vac,ill-生病,ate-吃:生重病的时候吃饭→手摇摆的,嘴颤抖的');
INSERT INTO word VALUES(15259,'wan','wɔn','wɒn',replace('adj.  苍白的，没有血色的;病弱的，软弱无力的;<古>暗淡的，阴暗的;\nvt.& vi.  （使）变苍白，（使）呈病态;','\n',char(10)),'','She looked wan and fragile.','她看上去既疲乏又虚弱.',replace(replace('【记】※ wan-拼音“玩”:玩得苍白无力\r\n※ wan-拼音“万”:一万个苍白的病人\r\n※ swan-天鹅,wan-苍白:天鹅的羽毛洁白,人的脸色苍白','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15260,'writ','rit','rɪt',replace('n.  [法] 令状;文书;法院命令;\nv.  “write”的过去式和过去分词;','\n',char(10)),'','The company has been served with a writ for breach of contract.','这家公司因违约已接到法院令状。','【记】write-写,writ-令状:要到公堂喊冤,先把状纸写好');
INSERT INTO word VALUES(15261,'affiliation','ə,fɪlɪ''eʃən','əˌfɪliˈeɪʃn','n.  加入;附属;联系或关系;接纳;','af加强+fili线条+ation表名词 →入会，加入,affiliate使紧密联系<-n->fili- 表示”儿子”引申为”女儿,后代或家庭成员”','He was arrested because of his political affiliation.','他因所属政党的关系而被捕。','');
INSERT INTO word VALUES(15262,'altercation',',ɔltɚ''keʃən','ˌɔ:ltəˈkeɪʃn','n.  争辩，争吵;','alter其他的 + cation表名词→有不同意见 → 争执<-n->alter(other)+cation→口角；争论','Throughout the entire altercation, not one sensible word was uttered.','争了半天, 没有一句话是切合实际的.',replace(replace('【记】※ alter-改变,cat-猫,ion-名缀:换猫的问题,大家争吵,我说要继续养猫,妈妈说养狗\r\n※ alter-改变,cat-猫,ion-名缀:变成猫了猫科动物有好斗的性格,像豹子、老虎什么的→争吵,口角','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15263,'bedizen',' bi''dizən ','bɪ''daɪzn','vt.  华丽而俗气地打扮（装扮）;','','Why your mother  bedizen you in this strange fashion?','你母亲为什么把你打扮成这副怪模样啊？','bed 床 + zen 音：枕，床上的枕头，床枕头都是绣花的，装饰华丽');
INSERT INTO word VALUES(15264,'bluster','''blʌstə','ˈblʌstə(r)',replace('vi.  咆哮，威吓;怒冲冲地说;狂吹，夸口;\nn.  吓唬，怒号;狂风声，巨浪声;','\n',char(10)),'','Of course, his bluster was directed against me as well.','当然, 他指桑骂槐,矛头是针对我的.',replace(replace('【记】※ blast-阵风,bluster-狂吹:阵风在狂吹\r\n※ blu-blue蓝,ster-star星星:蓝星笼罩的夜空风刮得异常的大→狂风','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15265,'clientele','ˌkli:ɑ:n''teil','ˌkli:ənˈtel','n.  诉讼委托人;顾客，客户;被保护者，追随者;','','The boutique  caters for a rather select clientele.','这家精品店为特定的顾客群服务.','同 client');
INSERT INTO word VALUES(15266,'cohabit','kəu''hæbit','kəʊˈhæbɪt','vi.  （未婚者）同居;','','And so to illuminate the unnecessary of the cohabit - obligation between mate and the state neutralism.','从而说明配偶间的同居义务的不必要和国家在这方面的中立性.',replace(replace('【串】habit(习惯)cohabit(同居)或inhabit(居住)\r\n【记】co-前缀“共同”,habit-居住:共同居住在一起就是同居','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15267,'contentious','kən''tɛnʃəs','kənˈtenʃəs','adj.  引起争论的，有争论的;爱争论的;爱议论的;矫情;','con(together)+tent(stretch)+ious(形容词后缀)→好争论的；爱争辩的；足以引起争辩的','Abortion is a highly contentious issue.','堕胎是一个非常有争议的课题.','contend 竞争');
INSERT INTO word VALUES(15268,'dyspeptic','dis''peptik','dɪsˈpeptɪk',replace('adj.  消化不良的，胃弱的，患胃病的;\nn.  消化不良的人;','\n',char(10)),'','See the pictures , read the pictures until you get dyspeptic .','看图、读图，直到看得你消化不良。','【记】dys-前缀“坏的”,peptic-胃蛋白酶的:如果胃的分泌胃蛋白酶的机能变坏就会造成消化不良');
INSERT INTO word VALUES(15269,'evenhanded','''i:vən''hændid','''i:vən''hændɪd','adj.  公平的，公平无私的;','','The administration wants to ensure the meetings appear evenhanded.','政府希望确保这些会议公平公正。','even 平，相等 handed');
INSERT INTO word VALUES(15270,'innuendo',',ɪnju''ɛndo','ˌɪnjuˈendəʊ',replace('n.  暗讽，讽刺;影射;[法]文件中的附注句;\nvt.  暗示;使用暗讽;旁敲侧击地表达;[法]加注说明;\nvi.  影射;说讽刺话;','\n',char(10)),'','The report was based on rumours, speculation, and innuendo.','这份报告建立在谣言、臆断和含沙射影的基础之上。','【记】in-里面,nuendo-nuance细微差别(谐音“nu 盎司”):在言语中能够体会出细微的差别→含沙射影');
INSERT INTO word VALUES(15271,'ligneous','''lɪgnɪəs','''lɪgnɪəs','adj.  木质的;木本;','','All these ligneous plants are imported from Russia.','这些木本植物都是从俄国进口而来。','【记】lign-木头,eous-木质的,lig-light 点燃,ligneous 的东西可以light');
INSERT INTO word VALUES(15272,'magniloquent','mæg''nɪləkwənt','mæg''nɪləkwənt','adj.  （说话）夸张的;自负的;吹牛的;唱高调的;','','News of the death of forests appears to have been greatly magniloquent.','森林在灭亡的消息似乎被很大程度上夸大其词了。','【记】magni-词根“大”,loqu-词根“话”,ent-形缀:说大话的→夸张的');
INSERT INTO word VALUES(15273,'muggy','''mʌɡi','ˈmʌgi',replace('adj.  （天气）闷热而潮湿的;\nadv.  （天气）闷热而潮湿地;\nn.  （天气）闷热而潮湿;','\n',char(10)),'','a muggy August day','八月里闷热的一天',replace(replace('【记】※ muggy-闷热的,mug-大杯子:天气是闷热的,就会用大杯子喝水\r\n※ 谐音“妈给”:在闷热而潮湿的天气里,妈妈给我一杯清凉的饮料\r\n※ muggy-闷热的,buggy-臭虫多的:天气是闷热的,臭虫多妈妈着急了,怕我难受','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15274,'nauseate','''nɔzɪet','ˈnɔ:zieɪt','vt.  使恶心，作呕;','nause=naus 船  + ate 做、造成 → vi. 作呕；厌恶；产生恶感vt. 使厌恶；使作呕<-n->nau-, nav- ”船”,引申为”海员”#词根助记：naus海+ea[=ia病]→海上的病→晕船,作呕<-n->nau(ship)+sea+te(动词后缀)→使作呕；厌恶','I began to nauseate the place I was in.','我开始厌恶我所住的地方.','音：闹心，呕心，恶心；好象有种乡音呕发<nao>的音；音：闹，呕 + sea 一到海上就呕，闹');
INSERT INTO word VALUES(15275,'nullify','''nʌlɪ''fai','ˈnʌlɪfaɪ',replace('n.  虚假说，零假说;\nvt.  使抵消;使无效;','\n',char(10)),'null没有+ify使... → 取消，废除<-n->nul-, null-, nulli- =none,表示”没有”<-n->nullus(not any)+fy(动词后缀)→使无效；废弃；取消','Judges were unwilling to nullify government decisions.','法官们不愿废止政府决定。','【记】nu-拼音“努”,ll-似数字“11”,I-我,fy-拼音“翻译”:努力11次,我的翻译还是无效');
INSERT INTO word VALUES(15276,'onerous','''ɑnərəs','ˈəʊnərəs','adj.  繁重的;麻烦的;负有义务的;','oner负担+ous...的 → 繁重的；费力的<-n->onus-, oner- =load,表示”负担”','My household duties were not particularly onerous.','我的家务活并不繁重.','【记】oner-负担(on er 在背上的东西),ous-多:繁重的');
INSERT INTO word VALUES(15277,'potable','''potəbl','ˈpəʊtəbl',replace('adj.  可以喝的，适合饮用的;\nn.  饮料;','\n',char(10)),'pot装罐+able能...的 → 可饮用的<-n->pot- =drink,表示”喝”','They set up purifying systems in places where the water was not potable.','他们在许多水质不适合饮用的地方建立了净化系统。',replace(replace('【记】※ pot-壶,able-能:放在壶里能饮用的\r\n※ pot-壶,ab-拼音“阿伯”,le-拼音“了”:阿伯在壶里装了适合喝的饮料','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15278,'prepossessing','ˌpri:pə''zesiŋ','ˌpri:pəˈzesɪŋ',replace('adj.  讨人喜欢的，有魅力的，给人好感的;\nv.  使先具有( prepossess的现在分词 );','\n',char(10)),'','Clean clothes and good manners are prepossessing.','清洁的衣服和良好的举止能给人以好感.','【记】pre-前缀“先、前”,possess-拥有,ing-形缀:提前让人拥有好感→有吸引力的');
INSERT INTO word VALUES(15279,'projectile','prə''dʒɛktl','prəˈdʒektaɪl',replace('n.  抛射体;（炮弹、子弹等）射弹，（火箭等）自动推进的武器;\nadj.  向前开进的;推进的;抛掷的;弹射的;','\n',char(10)),'pro向前+ject投掷，扔+ile物体→向前扔的物体 →抛射物；导弹<-n->ject =throw,cast,表示”投掷,扔”#词根助记：pro向前+ject+ile物体→向前扔的物体<-n->pro(forward)+ject(throw)+ile(名词后缀)→抛射物；发射体；投射的；发射的','The vertical and horizontal motions of a projectile can be treated independently.','抛射体的竖直方向和水平方向的运动能够分开来处理.','【记】project-工程,I-我,le-拼音“了”,我完成了发射的工程');
INSERT INTO word VALUES(15280,'renege','ri''ni:g','rɪˈni:g',replace('vi.  食言;违例出牌;\nvt.  否认;食言，违约;放弃;拒绝;\nn.  出牌违例;[牌]有某种花色的牌可跟而违反规则不跟;','\n',char(10)),'','You said you''d come, why did you renege on your promise?','你说你要来的, 为什么要背信弃义?','源自 re + negate 否定');
INSERT INTO word VALUES(15282,'stolid','''stɑlɪd','ˈstɒlɪd','adj.  <贬>不动感情的;不关心的;淡漠的;无动于衷的;','','The captain remained stolid and determined.','上尉坚定不移地站在那里.',replace(replace('【记】※ solid-固体的,t-拼音“他”:他是固体的→冷漠无情\r\n※ sto-stop停止,lid-眼睑:眼睑停止运动的人是感觉迟钝的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15283,'strew','stru:','stru:','vt.  撒在…上;散落于;点缀;撒满;','','Their custom is to strew flowers over the graves.','他们的风俗是在坟墓上撒花.',replace(replace('【记】※ 谐音“死住”:死人住的地方四处散播者臭气\r\n※ straw-稻草,strew-撒:稻草撒的地上到处都是','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15284,'turpitude','''tɝpətud','ˈtɜ:pɪtju:d','n.  邪恶，恶劣，堕落;','','He was considered unfit to hold office because of moral turpitude.','为了道德上的可耻行为,他被认为不适担任公务员.',replace(replace('【记】※ 谐音“特批土地”:一些官员利用职权特批土地,行为真的很卑\r\n※ tur-拼音“土人”,pit-拼音“皮艇”,ude-拼音“有的”:划皮艇的土人有的很卑鄙','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15285,'uxorious','ʌk''sorɪəs','ʌk''sɔ:rɪəs','adj.  溺爱妻子的;','','There are those who regard him as the uxorious spouse of a beautiful wife .','有些人认为他是一个宠爱美貌妻子的丈夫。','【记】u-un前缀“不”,xo,rious:不出去喝XO,因为怕老婆的');
INSERT INTO word VALUES(15286,'verisimilitude','ˌverisi''militju:d','ˌverɪsɪˈmɪlɪtju:d','n.  逼真，逼真的事物，貌似真实;','','To add verisimilitude, the stage is covered with sand for the desert scenes.','为了更加逼真，舞台上铺满了沙子作为沙漠的场景。','veri ( 真实) +simil ( 相象) +itude');
INSERT INTO word VALUES(15287,'alimentary',',ælɪ''mɛntəri','ælɪ''mentərɪ','adj.  食物的，营养的;','-ary 名词后缀##al, ol, ul 生长,滋养,营养<-n->al(to nourish)+imentary→事物的；营养的；消化的','He had the disease of alimentary canal.','他患了消化道疾病.',replace(replace('【记】※ alimentary-营养的,ailment-小病:因为没有营养的食品,人就会得小病\r\n※ alimentary-营养的,elementary-基本的:因为营养是人类生存的基本条件\r\n※ ailment-小病,ar-谐音“啊”,y-拼音“医”:小病啊,医的办法其实多补充点营养的,食物的东西就好了→不要说我是庸医哈,我不当医生了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15288,'apostate',' ə''pɔsteit ','əˈpɒsteɪt',replace('n.  放弃原来信仰的人;叛教者;脱党者;反叛者;\nadj.  放弃信仰的，脱党的，变节的;','\n',char(10)),'apo离开+stat站+e强调 → 变节者<-n->stat, sta St, sta, stat, stan, stant, stin = stand, 表示”站,立”#词根助记：apo+state##-ate 后缀,表机关或人<-n->apo(off)+sta(stand)+te(名词后缀)→脱党者；叛教者；变节者','The most furious anarchist become the most barefaced apostate.','最激烈的无政府主义者,居然成了最露骨的变节者.','【记】apo-前缀“远离”,state-状态:处于远离状态的人→背教者');
INSERT INTO word VALUES(15289,'cavalcade','''kævl''ked','ˌkævlˈkeɪd','n.  骑马队伍，车队;','cavalc=caval马 +ade个人，集体 →骑兵队<-n->caval 马##-ade 后缀,用于构成名词,有时也会构成动词;一个完成的动作,或者一种事物的结果','A cavalcade processed through town.','马车队列队从城里经过.','音：铠卫，身穿铠甲的卫士；cave + all 山洞里<隐藏着>全都是骑兵');
INSERT INTO word VALUES(15290,'compilation',',kɑmpɪ''leʃən','ˌkɒmpɪˈleɪʃn','n.  编辑;汇编;','','Her latest CD is a compilation of all her best singles.','她最新的激光唱片收录了她的所有最佳单曲。','');
INSERT INTO word VALUES(15291,'dowdy','''daudi','ˈdaʊdi','adj.  （指衣服）不漂亮的，俗气的，（穿着）邋遢的;','','She looked very plain and dowdy.','她长得非常普通,衣也过时.',replace(replace('【记】※谐音“到底”:这个女人到底有多邋遢啊?\r\n※ dow-谐音“倒”,dy-谐音“地”:垃圾倒了一地,真不整洁','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15292,'expatiate','ɪk''speɪʃɪeɪt','ɪkˈspeɪʃieɪt','vi.  详述，细说;','spac-, spat- 表”房间,地区,距离”#词根助记：e外+xpat=那里面的空间都倒出来=详细说明','The tendency to expatiate and make much of local advantages was Western.','欢喜唠唠叨叨、夸张本地优点的脾气是西部特有的.','【记】ex-前缀“出”,pat-pet宠物:出门带着宠物→漫游');
INSERT INTO word VALUES(15293,'inextricable','''ɪnɪk''strɪkəbl','ˌɪnɪkˈstrɪkəbl',replace('adj.  <正>无法摆脱的，解不开的;\nadv.  无法摆脱地，解不开地;','\n',char(10)),'','an inextricable connection between the past and the present','过去和现在之间密不可分的关系','in ( 不) +extric ( 摆脱) +able -> 不能摆脱的;');
INSERT INTO word VALUES(15294,'lout','laʊt','laʊt','n.  <贬>笨拙<粗鲁>的（年轻）人;','','He''s just an ill-bred lout.','他是个缺乏教养的乡巴佬。',replace(replace('【记】※l-似数字“1”,out-出去:让那一个乡吧佬滚出去\r\n※ l-似“棍子”,out-外面的:在屋外拿着棍子看家护院的人是一个粗人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15295,'obnoxious','əb''nɑkʃəs','əbˈnɒkʃəs','adj.  讨厌的;易受伤害;应受谴责的;','ob坏+nox伤害，毒+ious形容词后缀→  又坏又毒  →  令人讨厌的<-n->ob- 前缀,表”完全地”##noc, nox 表示”伤害”#词根助记：ob向着+nox=伤害……的=不愉快的<-n->ob(toward)+nox(harm)+ious(形容词后缀)→令人不悦的；讨厌的；可憎的','a thoroughly obnoxious little man','可恶至极的家伙','ob 不好的 + noxious');
INSERT INTO word VALUES(15296,'perspicuous',' pə''spikjuəs ','pə''spɪkjʊəs','adj.  说话清楚的;明白易懂的;','','This program has perspicuous interface and extensive application.','该程序界面明了，适用范围广。','per 透过,通过 + spic spect 看,很透明能够看的清楚的；perspicacious 结尾是 ca，音：才，有才气的人独具慧眼，指人，perspicuous 指物，如文章');
INSERT INTO word VALUES(15297,'repast','ri''pɑ:st','rɪˈpɑ:st',replace('n.  餐;\nvi.  设宴，就餐;','\n',char(10)),'','We ate of the rich repast.','我们品尝了这顿盛餐.','【记】re-前缀“一再”,past-过去:老人们在就餐时时常一再提起他们过去吃不饱饭的事');
INSERT INTO word VALUES(15298,'retrench','ri''trentʃ','rɪˈtrentʃ',replace('vi.  紧缩开支;\nvt.  削减（费用）;节省;','\n',char(10)),'','Inflation has forced us to retrench.','因通货膨胀我们不得不紧缩开支.','【记】re-谐音“阿姨”,trench-渠沟:阿姨为了挖一条渠沟,平时紧缩开支');
INSERT INTO word VALUES(15299,'subpoena','səb''pi:nə','səˈpi:nə',replace('n.  <法>传票;\nvt.  <法>传唤（某人）;传讯;','\n',char(10)),'','Select committees have the power to subpoena witnesses.','特别委员会有权传唤证人出庭作证。','【记】sub-前缀“下面”,poena-penalty惩罚:面临惩罚→传讯');
INSERT INTO word VALUES(15300,'tautological',' ,tɔ:tə''lɔdʒikəl ','ˌtɔ:tə''lɒdʒɪkl','adj.  同义反复的;','tauto-, taut- 表”一样的”','"Safe" and "reliable" are tautological .','稳妥和可靠，意思是重复的。','【记】taut-紧张,logical-逻辑的:人紧张时逻辑不清,同义的话,反复的说');
INSERT INTO word VALUES(15301,'traduce','trə''dus','trəˈdju:s',replace('vt.  诋毁;诽谤;违反;背叛;\nn.  诽谤，中伤;诽谤者;','\n',char(10)),'trans 前缀;表”穿过”##duc,duct =lead,bring,表示”引导,带来”#词根助记：tra 横+duce_向横引→不正→诽谤','It is not easy to traduce his character.','要中伤他的人格并非易事.','【记】tra-trans转,duce-引导:引到转过反面去→诽谤');
INSERT INTO word VALUES(15302,'transgression','trænz''ɡrɛʃən','træns''ɡreʃn','n.  违反，违法，罪过;','','For two millennia, exogamy was a major transgression for Jews.','两千年来, 异族通婚一直是犹太人的一大禁忌.','');
INSERT INTO word VALUES(15303,'valediction','''vælidikʃən','ˌvælɪˈdɪkʃn','n.  告别，告辞，告别辞;','','He gave a touching valediction at graduation.','他在毕业典礼上发表了动人的告别辞.','【记】va-谐音“娃”,le-拼音“乐”,diction-用语:带娃访问美国他很不习惯,现在我做告别演说,他终于开心因为回国在即');
INSERT INTO word VALUES(15304,'winnow','''winəu','ˈwɪnəʊ','vt.  扬;辨别; 选择; 除去;','','You should winnow out the inaccuracies of this paper this afternoon.','你今天下午把这篇文章中不精确的内容删掉.','【记】win-wind风,now-现在:现在需要风的是扬谷');
INSERT INTO word VALUES(15305,'bane','bein','beɪn','n.  灾星;祸根;烦人的事;使某人的生活不快（或不幸）的原因;','','The neighbours'' kids are the bane of my life .','街坊邻居的孩子让我生活得很不安宁。',replace(replace('【串】拄着cane(手杖),走在lane(小路)上,被pane(玻璃片)扎伤了,为谜路留下了bane(祸根)\r\n【记】※ ban-禁止,e-拼音“鹅”:禁止鹅喝毒药\r\n※ bean-豆子,bane-祸根:豆子是祸根(评注:都是大豆惹的祸,吃多了坏肚子)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15306,'blackball','''blæk''bɔl','ˈblækbɔ:l',replace('n.  反对票;\nv.  投票反对，排斥;','\n',char(10)),'','Members can blackball candidates in secret ballots.','成员可以通过无记名投票反对候选人加入。','【记】black-黑色,ball-球:古雅典的陪审团采用黑白两种不同的球来给候选人投票“黑球表示反对,白球表示同意”');
INSERT INTO word VALUES(15307,'bludgeon','''blʌdʒən','ˈblʌdʒən',replace('n.  大头短棒（不断地打）;攻击;威胁，强迫;\nvt.& vi.  用大头棒打，重击;','\n',char(10)),'','They tried to bludgeon me into joining their protest.','他们试图强迫我和他们一同抗议。',replace(replace('【记】※谐音“本?拉登”:他的所作所为就像一个大头短棒\r\n※谐音“不拿金”:再也不敢带现金,因为被人用大头短棒抢劫过','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15308,'bowdlerize','''baʊdləraɪz','ˈbaʊdləraɪz','vt.  删除（书刊、剧本等中）有伤风化的词语或场面;','','There is no need to bowdlerize your speech when dealing with anyone from a legal standpoint.','从法律角度说，你不需要再跟任何人修订你的演讲稿了。','【记】谐音“不得了了”:不得了了,这本书有色情内容→赶快删去');
INSERT INTO word VALUES(15309,'buffoon','bə''fu:n','bəˈfu:n','n.  愚蠢的人;傻瓜;逗乐小丑;滑稽的人;','','They pictured their manager as a buffoon.','他们把经理描绘成一个小丑.',replace(replace('【记】※谐音“把风”:粗俗而愚蠢的人想当坏蛋都困难,只能干这种把风的工作\r\n※谐音“布冯”:曾经是意大利国家队最年轻的守门员,虽然不像小丑,但是为了我们的前途,从现在开始,布冯就是小丑了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15310,'calumny','''kæləmni','ˈkæləmni','n.  诬蔑，诽谤，中伤（的话）;','','Calumny is answered best with silence.','沉默可以止谤.',replace(replace('【记】※ 谐音“凯伦摸你”:要是走在大街上说“凯伦摸你”,绝对没人信这是中伤凯伦的话(这么漂亮的凯伦怎么可能摸你呢)\r\n※ calu-call叫,mny-谐音“摸你”:我叫一个人来摸你,我是有目的的,比如“我叫人摸小布什,我的目的是诽谤他与别人有染,这样我就可以勒索他,就不用考GRE了”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15311,'candor','''kændɚ','''kændə','n.  坦率;爽直;公正;公平;','cand 白，发光 + or 表示人 → n. 坦白；直率<-n->cand-, can-, cend- =white,glow,表示”白,发光”<-n->cand(white)+or→坦白；爽直；公正；公平','A multimillionaire media magnate has shocked his employees with his candor by telling them all that he''s putting his business affairs on hold ...','一位身份数百万的媒体大亨,坦诚地告诉他全体员工他将暂时搁置他的事业以便参加戒酒班,令员工','candle 象烛光一样明亮，白');
INSERT INTO word VALUES(15312,'circumspect','''sɝkəm''spɛkt','ˈsɜ:kəmspekt','adj.  谨慎小心的，周到的;','circum环绕，周围+spect看→周围看→谨慎的，小心<-n->circum(round)+spect(see)→慎重的','','','【记】circum-前缀“环绕、四周、周围”,spect-词根“看”:四周看看→谨慎的');
INSERT INTO word VALUES(15313,'confound','kən''faund','kənˈfaʊnd','vt.  使混淆，使混乱;挫败;诅咒;','','Don''t confound the means with the ends.','不要使手段与目的混淆不清.','【记】con-前缀“共同”,found-建立、创办:建立一堆同样的房子可以使你迷惑,混淆');
INSERT INTO word VALUES(15314,'controvert',' ''kɔntrə,və:t ','ˌkɒntrəˈvɜ:t','vt.  争论，反驳，否定;','contro(contra-=against)+vert(turn)→否认；反驳；辩论','The statement of the last witness controvert the evidence of the first two.','最后一个证人的陈述反驳了前两人的证词.','【记】contro-前缀“反”,vert-词根“vers转”:反着别人转→反驳');
INSERT INTO word VALUES(15315,'debar','di''bɑ:','dɪˈbɑ:(r)','vt.  排除;禁止;防止;阻止某人做某事（或加入机构、去某处等）;','','Estimate , debar and repair the failure of network and computers.','网络系统、计算机硬件的故障判断、排除和送修.','de bar 栏杆，伸出栏杆阻止');
INSERT INTO word VALUES(15316,'disparage','dɪ''spærɪdʒ','dɪˈspærɪdʒ','vt.  轻视;贬低;批评;非难;','dis不+par平等+age名词后缀→不平等对待→蔑视<-n->par, peer =equal,表示”平等”#词根助记：dis否定+par=不认为你和我相等=蔑视##-age 表抽象的名词后缀','I don''t mean to disparage your achievements.','我并不想贬低你的成就。',replace(replace('【记】※ dis-前缀“不”,par-peer贵族:不是贵族→贬低\r\n※ parage 来自 peer(贵族,同辈),dis-表示去除:取消贵族资格→贬低,轻视','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15317,'exiguous','ɛɡ''zɪɡjuəs','egˈzɪgjuəs','adj.  稀少的，微小的;','','The rest of the old man''s exiguous savings are donated to that boy.','那老人微薄积蓄中的剩余部分都捐赠给了那个男孩。','【记】ex-前缀“出”,ig-谐音“一个”,u-似“坑”,ous-形缀:出门就掉到一个坑里→运气极度不足的');
INSERT INTO word VALUES(15318,'gainsay',',ɡen''se','ˌgeɪnˈseɪ','vt.  否认，反驳;','gain反对+say说 → 否认<-n->gain =against (反对)#词根助记：否认','The practical and pragmatic gainsay the Utopian and transcendental.','实际的和实用的,否定了空想的和先验的东西.',replace(replace('【记】※ gain-利益,say-说:犯错误后,否认是一种有利的说话\r\n※ gain-获得,say-说:为了获得便宜货必须先对东西加以否定,说出产品存在不少缺点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15319,'gastronomy','ɡæ''strɑnəmi','gæˈstrɒnəmi','n.  美食学，烹调法;','gastr =stomach (胃)#词根助记：gastr+nomy法则=符合胃的法则=美食学的','Burgundy has always been considered a major centre of gastronomy.','勃艮第大区一向被视为重要的美食中心。','gast- 胃的，吃 + nomy 法');
INSERT INTO word VALUES(15320,'inchoate','ɪn''koɪt','ɪnˈkəʊət','adj.  才开始的;未完成的，不发达的;','','His dreams were senseless and inchoate.','他的梦想根本行不通，很不成熟。',replace(replace('【记】※ in-进入,choate-chocolate 巧克力:巧克力进入嘴的时候→刚开始融化\r\n※ in-在---里,cho-chao拼音“巢”,ate-吃:在巢里吃虫子的鸟是未成熟的\r\n※ inch-英寸,o-象“嘴”,ate-吃:小孩嘴小,只能一寸一寸的吃面条→→早期的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15321,'increment','''ɪŋkrəmənt','ˈɪŋkrəmənt','n.  增长;增量;增额; 定期的加薪;','in向内+cre增长+ment行为，结果 → 增加<-n->in(in)+cre(grow)+ment(名词后缀)→增加量；增进；盈余','Each increment of knowledge tells us more of our world.','知识的点滴增长都会增进我们对世界的认知。','increase 增加');
INSERT INTO word VALUES(15322,'incubus','''ɪŋkjʊbəs','ˈɪŋkjʊbəs','n.  梦淫妖;噩梦;像噩梦压迫着人的事物;精神压力;','','Joyce regarded his US citizenship as a moral and political incubus.','乔伊斯把他的美国公民身份当做是一个道德和政治上的负担。',replace(replace('【记】※ in-在---里,cub-幼兽,us-我们:梦魇里,幼兽咬我们\r\n※ in-进入,cub-拼音“粗暴”,us-我们:知识分子说“文革意味着进入粗暴对待我们的梦魇”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15323,'indigent','''ɪndɪdʒənt','ˈɪndɪdʒənt','adj.  贫穷的，贫困的，缺少钱财的;','in里面+dig挖+ent...的 →挖到里面去了都没有→贫困的','The town government is responsible for assistance to indigent people.','镇政府负责给穷人提供帮助.',replace(replace('【记】※ 谐音“因地震他”:因地震使他变穷\r\n※ in-在…里,di-拼音“地”,gent-绅士:地里干活的绅士一定很贫困\r\n※ in-在…里,di-拼音“地”,gent-绅士:在地里干活的绅士一定很贫困','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15324,'insensate','ɪn''sɛnsɪt','ɪn''senseɪt','adj.  无感觉的; 无生气的;无理性的; 狂暴的;','','Insensate stones without words but sentimental, spirit it is for cultivation.','顽石不语亦有情，怡神冶性是精灵。','in 无 + sensate 感觉');
INSERT INTO word VALUES(15325,'isthmus','''isməs, ''isθməs','ˈɪsməs','n.  地峡;','','North America is connected with South America by the Isthmus of Panama.','巴拿马海峡把北美同南美连接起来.','【记】谐音“你死我死”:不是你死就是我死,因为地峡太窄了,就像千军万马过独木桥');
INSERT INTO word VALUES(15326,'lineaments','''liniəmənts','ˈlɪniəmənts','n.  <正>（面部等的）特征，轮廓;','','Active faults and lineaments, and recent volcanic activity were re - examined.','对活断层, 线状区和近代火山活动都重新作了研究.','line 线条 + ment 面部线条');
INSERT INTO word VALUES(15327,'madrigal','''mædrɪɡl','ˈmædrɪgl','n.  （流行于16和17世纪无乐器伴奏的）合唱歌曲;','','You look like a melodious madrigal, beautiful snowy mountain, beautiful prairie.','你象一只悠扬的牧歌, 美了雪山, 美了草原.','【记】Madrid-西班牙首都马德里,girl-女孩:送给马德里女孩的情短诗');
INSERT INTO word VALUES(15328,'obsequious','əb''sikwɪəs','əbˈsi:kwiəs','adj.  奉承拍马的，卑躬屈膝的;谄媚的;','ob用力+sequ跟随+ious形容词后缀→拼命跟随别人→谄媚的<-n->ob- 前缀,表”完全地”##sequ, secut, su Secut,sequ= follow,表示”跟随”#词根助记：ob用力+sequ+ious→拼命跟随别人→谄媚的','He looked at the two ladies with an obsequious air.','他看着两位太太,满脸谄媚的神情.','ob 不好的 + sequence 随后，跟随，不好地跟随的人→谄媚拍马的');
INSERT INTO word VALUES(15329,'ostracize','''ɑstrəsaɪz','ˈɒstrəsaɪz','vt.  放逐;流放;摈弃;排斥;','ostrac瓦片+ize使...→ [典故]古希腊人用瓦片或贝壳投票，选出自己认为危害国家安全的人，进而放逐危险政治家 → 流放；放逐','I ostracize my right to express when I feel it''s time.','当我感到实际到来的时候将我的权利放逐出来.','【记】ostra-贝壳,ostracize-放逐:古希腊将贝壳作为选票来决定是否驱逐某人');
INSERT INTO word VALUES(15330,'perfidious','pɚ''fɪdɪəs','pəˈfɪdiəs','adj.  不诚实的，背信弃义的;','per假，坏+fid相信，信念+ious形容词后缀→骗取他人信任的→ 背信弃义的<-n->fid =trust,faith,表示”相信,信念”#词根助记：per离开+fidy→远离信用的→不忠诚','Their feet will trample on the dead bodies of their perfidious aggressors.','他们将从背信弃义的侵略者的尸体上踏过。','【记】per-表面,fid-相信,ious“有…特性、充满…”之意,用以构成形容词:表面值得相信的→不忠的');
INSERT INTO word VALUES(15331,'petrify','''pɛtrɪfaɪ','ˈpetrɪfaɪ',replace('vt.& vi.  吓呆，使麻木;\nvt.  使吓呆，使惊呆;','\n',char(10)),'petri石+fy使…化 → 使石化<-n->petr 【希腊传入拉丁】表”石头”','Slogans petrify our thinking.','口号僵化了我们的思想.','【记】pet-宠物,ri-拼音“日”,fy-拼音“法院”:宠物在日光下来到了法院,大家看到都惊呆了');
INSERT INTO word VALUES(15332,'potion','''poʃən','ˈpəʊʃn','n.  （药的）一服，一剂;','pot喝+ion表名词→喝下去的[药水] → 一副药水<-n->pot- =drink,表示”喝”','Love is the best refreshing potion.','爱情是生活最好的提神剂。','');
INSERT INTO word VALUES(15333,'ravenous','''rævənəs','ˈrævənəs','adj.  极饿的;（指饥饿、渴求等）极度的;强取豪夺;','rav掠夺+en做...+ous形容词后缀→掠夺的→贪婪的<-n->rap-, rav- Rap,rapt,rav=snatch,表示”捕,夺”#词根助记：raven捕食+ous→捕食的→贪婪的','What''s for lunch? I''m absolutely ravenous.','午饭吃什么？我饿死了。',replace(replace('【记】rave-咆哮,no-没有,us-我们:学校组织的义务劳动非常累,可当大家到食堂后发现没有我们的饭,饿极了的我们立刻向食堂管理员咆哮起来\r\n***联想记忆词汇***\r\nrashly牛皋心生一计,他抑制住内心的rapture,决定rational分配仅有的粮食资源,ratify每个士兵每日ration两斤粮食,这时候rapacious 金兀术开始ravage村庄,牛皋把自己的军队按照后队和先锋1:3的ratio强攻敌人薄弱的后方,解救了被raven的乌鸦村的农民金兀术大败回黄龙府,受到了皇帝的rap','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15334,'repugnance','rɪ''pʌɡnəns','rɪˈpʌgnəns','n.  厌恶;憎恶;抵触;不一致;','pugn 表”战斗,棘手事”#词根助记：re反+pugn战斗=反对……=厌恶,与……不一至<-n->re(against)+pugn(fight)+ance(名词后缀)→嫌恶；厌弃；矛盾','She was trying to overcome her physical repugnance for him.','她努力克制对他非常强烈的反感。','repugnant');
INSERT INTO word VALUES(15335,'scintillate','''sɪntl,et','''sɪntɪleɪt',replace('vi.  （言谈举止中）焕发才智;谈笑洒脱;闪耀;闪烁;\nvt.  发（出）（火花等）;','\n',char(10)),'','Her eyes scintillate anger.','她的眼睛闪烁着愤怒的光芒.','【记】scint-scant缺乏的,ill-生病,ate-吃:生病时候缺乏吃的,才能焕发一个人的才能,很多人都是得了癌症才牛的');
INSERT INTO word VALUES(15336,'temerity','tə''mɛrəti','təˈmerəti','n.  鲁莽，冒失;','temer莽撞的+ ity 表名词→ 鲁莽，冒失；蛮勇','He had the temerity to call me a liar!','他竟敢说我撒谎！','【记】谐音“替marry ty”:替别人结婚的→鲁莽');
INSERT INTO word VALUES(15337,'temporize','''tɛmpə''raɪz','ˈtempəraɪz','vi.  敷衍;拖延;顺应时势;暂时同意;','tempor时间+ize使....化→时间化→挑战时间<-n->tempor 表”时间,机会”','Celia had decided long ago she would never temporize on that.','西莉亚早就认定,在这上面她绝不能妥协.','源自 time；temporary 临时，暂时，指应付临时暂时这段时间，为争取时间与顺应时势采取的行为：act to gain time and suit the time');
INSERT INTO word VALUES(15338,'tendentious','tɛn''dɛnʃəs','tenˈdenʃəs',replace('adj.  （指演说、文章等）宣传性的;有偏见的;淘气的;倔强的;\nadv.  宣传性地，不公平地，有倾向性地;\nn.  倾向性小说;','\n',char(10)),'tend伸展+ ent...的 +ious...的 → 有倾向性的','His analysis was rooted in a somewhat tendentious reading of French history.','他的分析源于对法国历史带有一定偏见的解读。','tend 倾向，是伸展，延伸的字根');
INSERT INTO word VALUES(15339,'theocracy','θɪ''ɑkrəsi','θiˈɒkrəsi','n.  神权政治（国家）;','theo神+cracy统治 → 神权统治<-n->crat, cracy =rule,表示”统治或政体”;”统治者”#词根助记：theo神+cracy##the(o) (a)=god 表示”神”#词根助记：theo+cracy统治','Taking a stand as a theologian and spokesman of theocracy, Thomas Aquinas argued on some important socioeconomic issues.','托马斯·阿奎那站在神学家和神权政治代言人的立场上,讨论了若干重要的社会经济问题.','【记】theo-神,cracy-统治:神权政治');
INSERT INTO word VALUES(15340,'veracious','və''reʃəs','və''reɪʃəs',replace('adj.  （指人）诚实的;\nadv.  诚实地;','\n',char(10)),'-acious 形容词后缀;表倾向,大量的##veri-, ver- 表”事实,真实”','Miss Stackpole was a strictly veracious reporter.','斯坦克波尔小姐是一丝不苟、实事求是的记者.','【记】ver 真实,acious:诚实的');
INSERT INTO word VALUES(15341,'willful','''wilful','''wɪlfəl','adj.  任性的;固执的;故意的;存心的;','','He displayed a willful ignorance of their plight.','对于他们的困境他故意装作一无所知.','will 意愿');
INSERT INTO word VALUES(15342,'abeyance','ə''beəns','əˈbeɪəns',replace('n.  （法律、规则、习俗等）中止;暂停;（法律、规则等）暂时失效;处于暂时搁置（或中止）状态;\nadj.  暂时搁置的，所有权未定的，暂缓执行的;','\n',char(10)),'a在+bey期待+ance名词后缀→期待中→观望，暂停','The question is in abeyance until we know more about it.','问题暂时搁置,直到我们了解更多有关情况再行研究.',replace(replace('【串】abbey(修道院)里必须obey(服从)戒律,否则将abeyance(中止)合约\r\n【记】※ 谐音“恶背摁死”:恶背单词的习惯要摁死→中止低效的学习方法\r\n※ ab-前缀“离开”,ey-eye眼睛,ance-名缀:何谓离开眼睛?小时候是在老师、家长的监督下做作业,当他们的眼睛盯着你的时候,你就做,一旦他们的眼睛离开了你是不是就中止、搁置了做作业这项神圣的活动了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15343,'apropos',',æprə''po','ˌæprəˈpəʊ',replace('adj.  恰当的;关于，就…而言;\nadv.  恰当地;顺便地;','\n',char(10)),'','I thought he spoke very apropos.','我认为他说得很中肯.','【记】propose-计划,apropos-适宜的:一个计划应是适宜的的');
INSERT INTO word VALUES(15344,'astringent','ə''strɪndʒənt','əˈstrɪndʒənt',replace('n.  [药]收敛剂;止血药;\nadj.  严厉的;收敛的;止血的;','\n',char(10)),'a 加强意义 + string 拉紧+ ent ...药 →[药] 收敛剂；止血药<-n->a(ad-=to)+string(draw tight)+ent(形容词后缀)→收敛性的；严酷的；收敛剂','It has an astringent effect.','这个有止血的作用。',replace(replace('【记】※a-一,stringent-银根紧的:一个使皮肤变紧的东西→收缩剂\r\n※a一,string-绳子,gent-谐音“紧它”:像一根绳子拴紧皮肤它→收缩剂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15345,'banal','bə''nɑl','bəˈnɑ:l','adj.  陈腐的;平庸的;','ban禁止+al...的→被禁止的→平庸的；陈腐的<-n->ban =prohibit,表示”禁止”','Making banal remarks was one of his bad habits.','他的坏习惯之一就是喜欢说些陈词滥调.',replace(replace('【记】※ ban-禁止,all-所有:所有陈腐的都应该禁止\r\n※ ban-拼音“班”,all-所有:班上所有的学生都很平凡\r\n※ ban-禁止,all-所有:禁止所有的进步言论,社会就会变得老套了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15346,'bawdy','''bɔ:di','ˈbɔ:di',replace('adj.  低级下流的;\nn.  粗话，下流作品;','\n',char(10)),'','After a few drinks, they were all singing bawdy songs at the top of their voices.','喝了几杯酒之后, 他们就扯着嗓门唱一些下流歌曲.',replace(replace('【记】※ 谐音“饱的”:俗话说得好,饱暖思淫欲\r\n※	bdy-body身体,a-一,w-woman女人:看一个女人身体→好色的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15347,'captious',' ''kæpʃəs ','''kæpʃəs','adj.  爱找岔子的，强词夺理的;','cap =take, hold, seize, 表示”拿,抓,握住”#词根助记：cap抓+tious形容词词缀=喜欢抓毛病的=吹毛求疵的','There is no captious client but faulty product and service .','没有挑剔的客户，只有不完善的产品和服务。',replace(replace('【记】※ cap-词根“拿”,ous-形缀“多”:拿很多别人的缺点→吹毛求疵的\r\n※	capti-capture抓住,o-似数字“0”,us-我们:我们有0个缺点,可他仍是抓住不放,真是吹毛求疵','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15348,'congeal','kən''dʒil','kənˈdʒi:l','vt.& vi.  使凝结，冻结;（指血）凝结;','con(com-=together)+geal(to freeze)→(使）冻僵；凝结','Gear lubricants may congeal and channel in cold weather.','天气冷时齿轮润滑油可能凝结而形成凹槽.',replace(replace('【记】※ 谐音“肯挤噢”:凝结后分子间肯定很挤噢\r\n※	con-前缀“一起”,ge-拼音“搁”,al-all所有:把所有东西搁到一起,产生一种压缩的感觉→凝固','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15349,'connubial',' kə''nu:biəl ','kəˈnju:biəl','adj.  婚姻的，夫妇的，配偶的;','','She had brought about danger to Edward''s connubial happiness.','她已经给爱德华幸福的婚姻带来危险。','【记】con-前缀“共同”,nubi-谐音“牛B”,al-形缀:难道你不觉得现在结婚对于我们来说是很牛的行为吗');
INSERT INTO word VALUES(15350,'countermand','''kaʊntɚmænd','ˌkaʊntəˈmɑ:nd','vt.  取消（命令），撤回;','counter反对，相反+mand命令→反命令→撤消〔命令〕→撤销<-n->counter(against)+mand(order)→撤销命令；下令撤销','EXMP : The general countermand the orders issued in his absence.','将军撤销了他不在时所发布的命令.','【记】counter-相反,mand-command命令:与命令相反→撤消命令');
INSERT INTO word VALUES(15351,'cynosure','''sɪnəʃʊr','ˈsɪnəzjʊə(r)','n.  引人注目的人（或物），焦点;','','Ruth was the cynosure of all eyes.','鲁思吸引了所有的目光。','【记】cy-拼音“菜牙”,no-不,sure-确定的:菜牙不确定北极星的具体位置');
INSERT INTO word VALUES(15352,'defeatist','dɪ''fitɪst','dɪˈfi:tɪst','n.  失败主义者;','','I don''t approve of your defeatist attitude.','我不赞成你这种失败主义的态度.','defeat 失败');
INSERT INTO word VALUES(15353,'execrate','''ɛksɪˌkret','''eksɪkreɪt','vt.  憎恶;厌恶;诅咒;咒骂;','sacr, sanct 表”神圣的”#词根助记：ex外+ecr(=sacr)=神圣以外的=极坏的','I execrate people who deceive and tell lies.','我憎恶那些欺骗和说谎的人。',replace(replace('【记】※ ex-前缀“出”,secrat-神圣:走出神圣→咒骂\r\n※ ex-前缀“出”,crate-板条箱:把装有神物的板条箱扔出去→咒骂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15354,'gratis','''grætɪs','ˈgrætɪs','adv.  不付款地，免费地;白;无偿;不取分文;','','I knew his help wouldn''t be given gratis.','我知道他的帮助不会是无偿的。',replace(replace('【记】※ g-拼音“割”,rat-老鼠,is-是:参观怪老鼠是免费的\r\n※ g-拼音“割”,rat-老鼠,is-是:割老鼠是免费的,难道人家帮你割老鼠,你还要收钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15355,'herpetologist',',hə:pə''tɔlədʒist','hɜ:pə''tɒlədʒɪst','n.  爬虫学者;','','Felix became a herpetologist.','费利克斯成为了一个爬虫学家。','【记】her-她的,pet-宠物,ologist-名缀:研究她宠物的学家→爬行动物学家');
INSERT INTO word VALUES(15356,'inequity','in''ekwiti','ɪnˈekwəti','n.  不公平，不公正;','','Social imbalance worries him more than inequity of income.','社会失衡比收入不公平更令他忧虑。','in 不 + equity 公平');
INSERT INTO word VALUES(15357,'juggernaut','''dʒʌgənɔ:t','ˈdʒʌgənɔ:t','n.  重型卡车;巨大的力量[物体];','','The group became a sales juggernaut in the commodity options business.','这个集团成为了商品期权交易市场的销售巨头。','【记】谐音“价格闹的”:经济危机所以具有摧毁一切的巨大力量,都是价格闹的');
INSERT INTO word VALUES(15358,'lope','ləup','ləʊp',replace('vi.  （尤指动物）轻跳着奔跑;\nn.  大步慢跑;','\n',char(10)),'','The deer went off at an easy lope.','那鹿轻松地跳跃着去了.',replace(replace('【记】※ slope-斜坡,lope-大步慢跑:上斜坡要大步慢跑,以免摔倒\r\n※ elope-私奔,lope-大步慢跑:私奔的人迈着大步走在自由的大道上\r\n※lou-拼音“”,p-拼音“婆”:为了一眼刚走过去的人,老婆大步跑上前去,然后回头看','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15359,'medley','''mɛdli','ˈmedli',replace('n.  混杂物，混合物;杂录;[体]混合径赛;混战;\nadj.  混合的，混杂的;拼凑的;','\n',char(10)),'medle=medl混合+y表名词 → 混合','a medley of Beatles hits','披头士乐队歌曲大联唱','【记】med-中间,ley-lay放:放在中间→混杂');
INSERT INTO word VALUES(15360,'morose','mə''ros','məˈrəʊs','adj.  闷闷不乐的，阴郁的;','mor脾气，习惯+ose多....的 →脾气坏的','She just sat there looking morose.','她就那样阴郁地坐在那儿。',replace(replace('【记】※ rose-玫瑰花,morose-郁闷:没有玫瑰花的女孩是郁闷的\r\n※ mo-谐音“没”,rose-玫瑰:情人节那天没玫瑰是挺郁闷的\r\n※ mo-拼音“摸”,rose-玫瑰:没事儿摸玫瑰上的刺→不高兴的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15361,'multifarious','ˌmʌlti''fɛəriəs','ˌmʌltɪˈfeəriəs','adj.  许多的，多方面的;各式各样的;猥;万端;','','the multifarious life forms in the coral reef','珊瑚礁上的多种生命形式','multi + various, f=v');
INSERT INTO word VALUES(15362,'nettle','''nɛtl','ˈnetl',replace('n.  荨麻;〈比喻〉使人烦恼的事;\nv.  拿荨麻打，拿荨麻刺;激怒，惹恼;','\n',char(10)),'','Falsehood like a nettle stings those who meddle with it.','谎言似荨麻,玩弄会刺手.',replace(replace('【串】这条狗被nettle(惹怒)的fettle(状态),再有mettle(勇气)的人,也不敢靠近\r\n【记】※ 谐音“奶头”:奶头山上种荨麻\r\n※ battle-战争,nettle-激怒:日久的战争激怒了老百姓','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15363,'nicety','''naɪsəti','ˈnaɪsəti','n.  微妙;细微;细微之处;细节;','nice美好的 + ty 表名词→精密；美好；细节','the nicety of his argument','他那论证的精确严密','nice 美好，精确自然来临。');
INSERT INTO word VALUES(15364,'numismatist','nu''mɪzmətɪst','nju:ˈmɪzmətɪst','n.  货币学者，古币研究家（或收藏家）;','numism钱币+at=ate使...+ist人 → 钱币学家','His grandfather is a numismatist.','他爷爷是个钱币收藏家。','【记】num-number数字、钱,is-是,ma-拼音“妈”,tist:把钱当成妈妈的人是钱币收藏家');
INSERT INTO word VALUES(15365,'peregrination',',pɛrəɡrɪ''neʃən','ˌperəgrɪˈneɪʃn','n.  <正>旅行;旅程，游历;','','He experienced different cultures during his peregrination.','在国外的游历使他体验到不同的文化。',replace(replace('【记】※ per-全部,egri-agri-土地,nation-国家:走遍所有国家的土地→游历\r\n※ per-每,e-谐音“一”,g-拼音“个”,r-拼音“人”,ination-nation国家:游历者的目标是“看到每一个人每一个国家”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15366,'pestle','''pɛstl','ˈpesl','n.  （捣碎或碾磨用的）杵;','','He ground the rock candy with a mortar and pestle.','他自己动手用研钵和杵把冰糖研成粉。',replace(replace('【记】※ pest-害虫,le-拼音“乐”:吃木头的虫子看见木槌就乐\r\n※ pest-害虫,le-拼音“乐”:这个怪人的取乐方式是抓到害虫(蟑螂)然后放到钵中用杵磨碎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15367,'pilfer',' ''pilfə ','ˈpɪlfə(r)',replace('vt.& vi.  偷窃（小东西），小偷;\nvi.  偷窃（一般指小偷小摸）;','\n',char(10)),'','By the reparations of pilfer be 80 % what press risk.','被盗的赔款是按保险额的80%.',replace(replace('【记】pil-pill药丸,fer-词根“带来”:偷药丸→小偷小摸\r\n***联想记忆词汇***\r\n燕子李三是一个pilferage的惯犯,他petulant,但是精通phonetics,能听见各种细小的声音,有philatelic的癖好,他通常pierce窗户入室盗窃,之后留下一个用pigment画的picturesque邮票图案,在打击入室盗窃的第一phase我们要为民petition,抓住这个惯犯,老局长看到警官刘德华petrify,就关切的问:小刘,有问题么?','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15368,'progenitor','pro''dʒɛnɪtɚ','prəʊˈdʒenɪtə(r)','n.  祖先;先驱;前辈;原本;','','Mediterranean oat held to be progenitor of modern cultivated oat.','地中海地区燕麦,被认为是现代栽种燕麦的祖先.','【记】pro-前缀“向前”,gen-产生,itor-人:前面产生的人→祖先');
INSERT INTO word VALUES(15369,'rankle','''ræŋkl','ˈræŋkl','vt.& vi.  （使）痛苦不已，（使）怨恨不已;','','You burrow and rankle in his heart!','你挖掘并折磨他的心灵!',replace(replace('【记】※ ankle-踝,rankle-怨恨、发炎:扭伤了踝,就会怨恨(他的脚踝发炎)\r\n※ r-似“花”,ankle-踝:美女把你送的玫瑰花扔到脚踝上的事一直令你怨恨','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15370,'shambles',' ''ʃæmblz ','ˈʃæmblz',replace('n.  <口>混乱;屠宰场;毁坏（景象）;大屠杀场面;\nv.  蹒跚而行，拖着脚走，踉跄地走( shamble的第三人称单数);','\n',char(10)),'','The press conference was a complete shambles.','记者招待会一片混乱。',replace(replace('【记】※ sh-拼音“屎、尸”,amble-漫步,s:屎尸在漫步,一片混乱\r\n※ shamble-摇摇晃晃地走,s-似“美女”:美女被屠宰场鸡飞狗跳的混乱局面惊吓了,摇摇晃晃地逃走','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15371,'sodden','''sɔdn','ˈsɒdn',replace('adj.  浸透的;无表情的;呆头呆脑的;\nv.  使浸透;使呆头呆脑;','\n',char(10)),'','We stripped off our sodden clothes.','我们扒下了湿透的衣服。','【记】sod-草地,den-窝、兽穴:草地和兽穴都很湿润');
INSERT INTO word VALUES(15372,'stygian','''stidʒiən','''stɪdʒɪən','adj.  地狱的，阴暗的;','','I''ll explore a stygian cave.','我要去一个阴森森的山洞探险。',replace(replace('【记】※ sty-style风格,gian-jian拼音“间”:阴间的风格→极其黑暗的\r\n※ 谐音“死得进”:Styx是环绕地狱的冥河,死的人都要进入这条河并走过到达地狱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15373,'swill','swil','swɪl',replace('vt.& vi.  冲洗;猛喝;大口喝;（使）液体流动;\nn.  泔脚饲料;猪食;<非正>（谈话或写作中的）无意义的话;废话;','\n',char(10)),'','Swill the car with clear water.','用清水冲洗汽车.',replace(replace('【记】※ swill-痛饮,swell-肿大:痛饮以后,肚子就会肿大\r\n※ s-拼音“是”,will-愿望:对沙漠里迷路的人来说痛饮是他们的愿望','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15374,'tonsure','''tɑnʃɚ','ˈtɒnʃə(r)',replace('n.  剪发，头顶剃光的部分，削发式;\nvt.  剃;','\n',char(10)),'','The ferule is used for conversion , tonsure, ordination and parlance.','戒尺用于皈依、剃度 、 传戒、说法等场合.','【记】ton-大量,sure-确定:你确定要踢掉大量的头发吗');
INSERT INTO word VALUES(15375,'tribulation',',trɪbju''leʃən','ˌtrɪbjuˈleɪʃn','n.  苦难;艰难;苦难的缘由;痛苦;','','Even in our awful tribulation we were quite optimistic.','即使在极端痛苦时，我们仍十分乐观。',replace(replace('【记】※ tribe-部落,tribulation-苦难:每个部落都有一本苦难史\r\n※ tribute-贡物,tribulation-磨难:筹备贡品是进贡人民巨大的苦难,长途运送贡品也是他们的磨难','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15376,'verisimilar','ˌveri''similə','ˌverɪ''sɪmɪlə','adj.  好像真实的;','','In Fernando Sorrentino''s fiction there is a curious mixture of fantasy and humour that sometimes comes in a grotesque framework, and always in a verisimilar one.','费尔南多·索伦提诺的小说风格奇异，亦真亦幻，虚幻与幽默神秘地交织在一起。','【记】veri-真实,similar-相似的:逼真的');
INSERT INTO word VALUES(15377,'abscond','əb''skɑnd','əbˈskɒnd',replace('vt.  （尤指逃避逮捕）潜逃，逃跑;\nn.  潜逃者;逃跑者;','\n',char(10)),'abs相反，变坏，离去+cond藏→藏起来→潜逃<-n->ab(off)+scond(to conceal)→潜逃，逃亡','Afterwards, they sell the ship and the goods and abscond.','然后, 他们卖掉船和货物,各自潜逃.',replace(replace('【记】※ 谐音“我不是公的”:为了逃亡化装成女人→潜逃,逃亡\r\n※ ab-拼音“阿伯”,scond-secon第二:阿伯在第二天潜逃了\r\n※ ab-前缀“远离”,cond-词根“隐藏”:离开并且隐藏→潜逃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15378,'alacrity','ə''lækrəti','əˈlækrəti','n.  敏捷;活泼;欣然;乐意;','alacr迅速+ity表名词 → 迅速，敏捷','They accepted the offer with alacrity.','他们欣然接受了建议。','【记】al-all所有,ac-AC米兰,ri-拼音“日”,ty-拼音“太阳”:所有AC米兰队员每日很乐意在太阳底下练球');
INSERT INTO word VALUES(15379,'apolitical','.eipə''litikəl','ˌeɪpəˈlɪtɪkl','adj.  对政治不感兴趣的，与政治无关的;无政治意义的;','','Henry used to be totally apolitical, but I think he is now politically more aware.','基辛格过去完全不问政治, 但是,我认为现在他政治上比较敏锐了.','【记】a-前缀“非、无”,political-政治的:不关心政治的');
INSERT INTO word VALUES(15380,'belittle','bɪ''lɪtl','bɪˈlɪtl','vt.  轻视;贬低;使显得微小;','be使…成为+little小→小看人→小看<-n->be(to make)+little(卑微的)→贬低；轻视','It is wrong to belittle or neglect popularization.','轻视和忽视普及工作的态度是错误的.','【记】belittle-轻视,little-小的:轻视又叫“小瞧”');
INSERT INTO word VALUES(15381,'cant','kænt','kænt',replace('n.  倾斜;（下层社会的）黑话;斜面;言不由衷的话;\nvi.  斜穿;使用黑话（或行话等）;说言不由衷的话;\nvt.  使具有斜面;使倾斜;将…斜掷出去;猛扔;\nadj.  黑话的;有斜面的;斜穿的;','\n',char(10)),'','There has been a great deal of politician''s cant.','说了一大堆政客惯用的言不由衷的话.',replace(replace('【记】※ can''t-不能,cant-黑话:不能说黑话\r\n※ can''t-不会,cant-黑话:黑话、行话普遍人是不会说的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15382,'dishonor','dɪs''ɑnɚ','dɪs''ɒnə',replace('n.  （票据的）拒付;侮辱;丢脸;丢脸的事（或人）;\nvt.  拒付;侮辱;奸污;使丢脸;','\n',char(10)),'dis不+honor名誉 → 拒付；不名誉<-n->hono-, honest- 表”荣誉,诚实#词根助记：dis表否定','What he had done brought dishonor to the family.','他的所作所为败坏了他家的声誉.','');
INSERT INTO word VALUES(15383,'disinter','''disin''tə:','ˌdɪsɪnˈtɜ:(r)','vt.  掘出（尸体）;','','Only then was it time to disinter the archaic weapons of the tribe.','这时才发掘出民族的武器.','dis + inter 埋葬');
INSERT INTO word VALUES(15384,'dispassionate','dɪs''pæʃənət','dɪsˈpæʃənət','adj.  不动情感的;平心静气的;公正的;不带偏见的;','dis不+passionate热烈的，易怒的→平心静气的，不带感情的<-n->pass, pat, path Pass= felling, suffering, 表示”感情,忍受, 疾病”#词根助记：dis否定+pass=没有感情=冷静,客观','taking a calm, dispassionate view of the situation','以冷静、客观公正的观点看待形势','dis 无 + passionate <激情的>→无激情→心平气和的； 与 un<反义>不同，dis 是无，这里不是冷漠的；');
INSERT INTO word VALUES(15385,'dissimulate',' di''simjuleit ','dɪˈsɪmjuleɪt','vt.& vi.  掩饰（感情），假装（镇静）;','simil, sembl simil, sembl =alike,same ,表示”相类似,一样”#词根助记：dis否定+simil=使变得不像=掩饰','This man was too injured to dissimulate well.','这个人受伤严重，无法完全遮掩住。','dis + simulate');
INSERT INTO word VALUES(15386,'effrontery','ɪ''frʌntrɪ','ɪˈfrʌntəri','n.  厚颜无耻，无礼（的行为）;','ef出+front前额+ery表名词→不要脸<-n->fac,front =face,表示”脸,面”#词根助记：ef=ex暴露+front=脸面暴露在外面=厚颜无耻','He had the effrontery to say I was lying.','他竟敢说我撒谎.','【记】ef-谐音“姨夫”,front-面对,er-拼音“二”,y-拼音“姨”:大姨夫面对二姨夫做亲昵动作是厚颜无耻的行为');
INSERT INTO word VALUES(15387,'epithet','''ɛpɪθɛt','ˈepɪθet','n.  （表示性质、特征等的）词语;','epi(upon)+thet(to put)→性质形容词；绰号；浑名','" I wonder what he''ll find to match this epithet, commented another man.','“ 看他对上一句什么, ”又一个说.',replace(replace('【记】※ epi-在…下,thet-put放:把人放到下面的话→贬低的语言\r\n※ e-前缀“出”,pi-拼音“屁”,the-神:用pi对着神是一种侮辱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15388,'estranged','ɪ''strendʒd','ɪˈstreɪndʒd',replace('adj.  疏远的;隔绝的，疏离的;久未联系的;（夫妻）分居的;\nv.  使疏远;使隔离;使离间(estrange的过去式和过去分词);','\n',char(10)),'','his estranged wife Emma','他分居的妻子埃玛','');
INSERT INTO word VALUES(15389,'expatriate',',ɛks''petrɪət','ˌeksˈpætriət',replace('n.  侨民，移居国外者;被逐出国外者;\nadj.  移居国外的;被逐出国外的;\nvi.  移居国外，放弃原国籍;\nvt.  使移居国外，使放弃国籍;放逐，流放;','\n',char(10)),'ex出+patri父亲；祖国+ate使→使移居国外；放逐<-n->pater-, patr-, patri- 表”父亲,家乡”#词根助记：ex 向外 + patr + -ate 动词词尾,表示”人”的名词词尾 -> 赶出家乡,赶出家乡的人 -> 放逐,脱离国籍<-n->ex(out)+patri(father)+ate(动词后缀)→驱逐；放逐','The writer, an expatriate living in Singapore, has studied and worked in the US.','作者曾在美国读书和工作, 目前旅居新加坡.','【记】ex-前缀“出”,patri-父亲,国家:走出国家→(强迫-自动)出国');
INSERT INTO word VALUES(15390,'grueling',' ''ɡruəliŋ ','''grʊəlɪŋ',replace('adj.  紧张的，激烈的，使极度疲劳的;\nadv.  紧张地，激烈地;','\n',char(10)),'','The recruits were put through a week of grueling endurance tests.','新兵要接受为期一周艰苦的耐力测试。','【记】g-拼音“鬼”,ruel-rule规则:鬼的规则就是上夜班→使精疲力尽');
INSERT INTO word VALUES(15391,'limn',' lim ','lɪm','vt.  画;勾画;描写; 描述;','','In addition of that, an attempt to colt LiMn 2 O 4 with LiCoO 2 in  solution  has been developed.','除此之外, 还进行了LiMn_2O_ 4表面包裹的实验尝试,采用液相方法在自制的LiMn_2O_4表面包裹层状的LiCoO_2.',replace(replace('【记】※ 谐音“立墓”:立墓碑以描写其生平事迹\r\n※ limn-描述,limb-四肢:描述四肢(绘画)\r\n※ 谐音“李母”:描写李母英雄事迹的戏剧《红灯记》','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15392,'pedagogue','''pɛdəɡɑɡ','ˈpedəgɒg','n.  教师，卖弄学问的教师;','','He was a french historian and pedagogue.','他是法国历史学家和教育家。','【记】ped-小孩,agog-对很有兴趣,ue:对小孩有兴趣→教师');
INSERT INTO word VALUES(15393,'prance','prɑ:ns','prɑ:ns',replace('vi.  （马）腾跃;\nn.  （马的）腾跃，欢蹦乱跳，昂首阔步;','\n',char(10)),'','Aunt Jennifer''s tigers prance across a screen.','珍妮弗阿姨的老虎们腾跃屏风.','【记】pr-拼音“仆人”,an-一,ce-拼音“厕”:仆人再一次昂首阔步走向旁边的厕所');
INSERT INTO word VALUES(15394,'proxy','''prɑksi','ˈprɒksi','n.  代表权;代理人，代替物;委托书;代理服务器;','','You can vote either in person or by proxy .','你可以亲自投票或请人代理。','【记】pro-前缀“向前”,X-代表“男人”,Y-代表“女人”:在女人或男人前面受其委托处理事物的人是代理人');
INSERT INTO word VALUES(15395,'prude','pru:d','pru:d','n.  <贬>极端或过分拘谨的人，（尤指对性问题）大惊小怪的人;','','On the first day of an American history class Prude University.','在印地安那州的西拉法市波督大学,我上的第一节美国历史课那天.','【记】p-拼音“趴”,rude-粗鲁的:认为趴着就是粗鲁的人太守礼了');
INSERT INTO word VALUES(15396,'pummel','''pʌm(ə)l','ˈpʌml','vt.  （尤指用拳头）连续打;','','Inflate the Executive Punching Bag ( wonderfullywacky. com ) and pummel " the boss " as needed.','按你的上司形象做一个充气吊袋,在你郁闷的时候揍它 ( 他 ).',replace(replace('【记】※ 谐音“怕猫”:所以要用拳头连续的打猫\r\n※ 谐音“怕没”:接连打了几拳以后问,“怕了没有”\r\n※ pu-谐音“朋友”,mm-拼音“美美”,el-拼音“饿了”:朋友美美饿了要吃时挨了一顿打','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15397,'queasy','''kwizi','ˈkwi:zi','adj.  （指人）想呕吐的;感到恶心的;易反胃的;（指良心等）感到不自在的;','','I felt a little queasy on the ship.','我在船上觉得有点晕眩想呕吐.',replace(replace('【记】※ qu-拼音“去”,easy-容易:除去容易不稳定\r\n※ qu-拼音“蛆”,easy-容易:蛆是非常容易令人恶心的\r\n※ que-拼音“缺”,easy-轻松:不轻松,因为感到反胃的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15398,'rancor',' ''ræŋkə ','''ræŋkə','n.  深仇，积怨，怨恨;','','I have no rancor against him.','我对他无怨无仇.','【记】ran-臭,仇,cor:怨仇(谐音“怨cor”:怨恨)');
INSERT INTO word VALUES(15399,'rubric','''ru:brik','ˈru:brɪk',replace('n.  （用红字印刷的）题目（或句子等）;注释;写在礼拜规程里的礼仪指示;习俗;\nadj.  印为红字的;','\n',char(10)),'','The aid comes under the rubric of technical co-operation between governments.','这项援助归于政府间的技术合作这一类别。','');
INSERT INTO word VALUES(15400,'ruminant','''ru:minənt','ˈru:mɪnənt',replace('n.  反刍动物;\nadj.  反刍的;沉思默想的;','\n',char(10)),'','The cow is a ruminant.','牛是反刍动物.','【记】rum-朗姆酒,in-进入,ant-蚂蚁:朗姆酒中进入一只蚂蚁的投诉是值得生产厂家沉思的');
INSERT INTO word VALUES(15401,'voluptuous','və''lʌptʃuəs','vəˈlʌptʃuəs','adj.  性感的;令人感到舒适的，倾向感官享受的;体态丰满的;骄奢淫逸的;','','The nobility led voluptuous lives.','贵族阶层过着骄奢淫逸的生活。','vol will 意愿 + luxurious 奢侈，想享乐的；音：舞露屁脱，跳舞露屁股脱衣，脱衣舞激起情欲');
INSERT INTO word VALUES(15402,'wizened','''wizənd','ˈwɪznd','adj.  （尤指因年岁大了而）干瘦的，干瘪的;干巴;','','a wizened little man','干瘪的小老头','源自 wither');
INSERT INTO word VALUES(15403,'germane','dʒɝ''men','dʒɜ:ˈmeɪn','adj.  有关的，恰当的;','','remarks that are germane to the discussion','与这次讨论密切相关的谈话',replace(replace('【记】※ 谐音“姐们儿”:关系密切的姐们儿\r\n※ German-德国人,germane-密切关系:战时和德国人有密切关系会被当成“通纳粹”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15405,'obelisk','''ɑbə''lɪsk','ˈɒbəlɪsk','n.  方尖石塔，短剑号，疑问记号;','','The obelisk was built in memory of those who died for their country.','这座方尖塔是为了纪念那些为祖国献身的人而建造的。','音:碑立式刻, 立着的刻着图案的碑，到了华盛顿 DC，哦，好大一座碑，直立着刻着东东');
INSERT INTO word VALUES(15406,'odoriferous','ˌəudə''rifərəs','ˌəʊdə''rɪfərəs','adj.  散发气味（通常指香味）的;','','Pharmaceutical taste . Unpleasant taste sometimes acquired by wines sotred near odoriferous chemicals.','药味:当葡萄贮藏在有味的化学物质附近时,有时会带上的一种令人不快的杂味.','【记】odor-气味,ifer-带有,ous-形缀:带有味儿的');
INSERT INTO word VALUES(15407,'outstrip',',aʊt''strɪp','ˌaʊtˈstrɪp','vt.  超过，越过;优于，胜于;做得比…更好;跑过，逃脱;','','He can outstrip his friend both in sports and in studies.','他能在体育和学习方面胜过他的朋友.','【记】out-外面,strip-剥去:剥去外面菜叶的白菜肯定超过未剥外皮的菜');
INSERT INTO word VALUES(15408,'parlance','''pɑrləns','ˈpɑ:ləns','n.  腔调，说法，用语;','parl =speak,表示”说话”#词根助记：parl+ance','The term " meta directory " came into industry parlance two years ago.','两年前,商业界开始用 “ 元目录 ” 这个术语.','【记】谐音“怕烂撕”:固定用法是害怕被撕烂的');
INSERT INTO word VALUES(15409,'perigee','''pɛrɪdʒi','ˈperɪdʒi:','n.  （月球等轨道的）近地点;','peri- 前缀;在……地周围,靠近##geo 地球,土地#词根助记：peri近+gee地','When perigee and perihelion coincide tidal range is at its greatest.','当月球与地球到达它们的近地点和近日点的时间恰好重合时,就会引起最大的潮汐.','【记】peri-靠近,gee-geo地球,土地:近地点,');
INSERT INTO word VALUES(15410,'scad','skæd','skæd','n.  竹荚鱼，<美口>许多;鲹;','','They buy a lot of frozen round scad.','他们买了很多冷冻的圆形竹荚鱼。',replace(replace('【记】※scab-伤疤,scad-大量:伤疤做美容手术时需要大量的猪肉片\r\n※decade-十年、十进位,scads-大量:每个十进位都是许多的数量','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15411,'somnolent','''sɑmnələnt','ˈsɒmnələnt',replace('adj.  瞌睡的;困的;昏昏欲睡的;使人瞌睡的;\nadv.  瞌睡地;昏昏欲睡地;使人瞌睡地;催眠地;','\n',char(10)),'somnol嗜睡+ent形容词后缀→睡眠的 → 困倦的','a somnolent Sunday afternoon','使人昏昏欲睡的星期天下午','源自 somn- 睡；som- 身体 + no 身体不动→睡眠；somn- 音：休眠，睡眠');
INSERT INTO word VALUES(15412,'touchy','''tʌtʃi','ˈtʌtʃi',replace('adj.  易动气的;小心眼的;需要小心对待的;棘手的;\nadv.  易动气地，过分敏感地，小心眼地;\nn.  易动气，过分敏感;','\n',char(10)),'touch摸 + y ...的→ 容易被触碰到(内心)的 → 敏感的','He''s a little touchy about his weight.','他对自己的体重感到有点儿苦恼。','【记】touchy-易发脾气的,touch-接触:脾气暴躁的人经不起长时间的接触和检测,最终暴露无疑');
INSERT INTO word VALUES(15413,'abet','ə''bet','əˈbet',replace('vt.  教唆（犯罪）;煽动;怂恿;支持;\nn.  帮助;','\n',char(10)),'','Do not abet your friend to pry into other people''s privacy.','不要唆使朋友去窥探别人隐私.',replace(replace('【记】※ abut-邻接,abet-教唆:邻接的人教唆他吸毒\r\n※ abet-教唆,bet-打赌:教唆别人打赌,这种违法的事情不能干\r\n※ a-一,bet-赌:一再赌博不是你的错,一定有人教唆你(因为麻将常三缺一)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15414,'anathema','ə''næθəmə','əˈnæθəmə','n.  可憎的事物;可恶的想法;十分讨厌的人;','','Her views are ( an ) anathema to me.','她的观点真叫我讨厌.','【记】ana-前缀“向上、向后”,thema-theme主题:如某人的主张与教会的主题教义相违背则会受到诅咒并革出教门');
INSERT INTO word VALUES(15415,'atone',' ə''təun ','əˈtəʊn',replace('vt.  补偿，赎（罪）;\nvi.  补偿，弥补，赎回;','\n',char(10)),'','to atone for a crime','赎罪',replace(replace('【记】※ at-在,one-一:股票在一点钟赎回\r\n※ at-在,one-一:把损毁部分弥补上使其仍处在一个完整的状态\r\n※a-前缀“无、非”,tone-音调:犯了错误人在说“我赎罪,我补偿”时总是有气无力的,既无音调','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15416,'coeval','ko''ivl','kəʊˈi:vl',replace('adj.  同年代的; 同时代的; 同年龄的; 同时期的;\nn.  同时代的人或事物;','\n',char(10)),'co(com-=together)+ev(age)+al(形容词后缀)→同时代的；同时代的人或物','The industry is coeval with the construction of the first railways.','这一产业和初期铁路的建造相伴而生。','【记】co-前缀“共同”,eva-era时代:同时代的');
INSERT INTO word VALUES(15417,'consequential','''kɑnsə''kwɛnʃəl','ˌkɒnsɪˈkwenʃl','adj.  作为结果的，间接的;重要的;','','retirement and the consequential reduction in income','退休与随之而来的收入减少','consequential→consequent(=consequence 结 果，后果)+ial→作为结果的 consequence → con(=with)+sequ(=to follow)+ence→following closely→随之发生 →结果');
INSERT INTO word VALUES(15418,'gentry','''dʒɛntri','ˈdʒentri','n.  绅士们;贵族们;上层阶级;','gent=gentle温柔的+ry集合 →绅士 ','The Methods: They employed were heavily biased in the gentry''s favour.','他们采用的方法严重偏袒中上阶级.','gentle 温和');
INSERT INTO word VALUES(15419,'infinitesimal','''ɪnfɪnə''tɛsəml','ˌɪnfɪnɪˈtesɪml',replace('adj.  极微小的;\nadv.  无限小地;\nn.  无限小;极微量;极小量;','\n',char(10)),'in无+fin结束，范围+it(e)有...的+esim(us)百分之一+al有...性质的→infinit(e) 无穷的+esim(us)百分之一+al有...性质的 →adj. 无穷小的；无限小的；极小的 n. 无限小；极微量；极小量<-n->in(not)+finit(to end)+esimal(形容词后缀)→无限小的；极微的；无限小；极微之量','infinitesimal traces of poison','微量毒素','infinite 无限的 + small 小→无限小');
INSERT INTO word VALUES(15420,'interpolate','in''tə:pəuleit','ɪnˈtɜ:pəleɪt','v.  插入，插（话）;篡改;','','The analyst is required to interpolate values between standards.','分析人员需要在这些标准中插入一些值.',replace(replace('【记】※ inter-中间,pol-polish磨光,修饰,ate-动缀:在中间修饰→窜改\r\n※ inter-中间,po-拼音“破”,late:使课本中间变得破、不好→窜改','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15421,'legerdemain','ˌledʒədə''mein','ˈledʒədəmeɪn','n.  手法;戏法;花招;诈术;','','The lawyer confused the jury with his legal legerdemain.','那律师以他合法的把戏把陪审团搞糊涂了.','leg 腿 + er 人 + domain 经常动腿的人腿的区域很灵活，如踢球的，跳踢踏舞的，踢踺子的等人有很多花招，');
INSERT INTO word VALUES(15422,'mace','meis','meɪs','n.  权杖;狼牙棒（古代兵器）;肉豆蔻干皮;肉豆蔻种衣（用作香料）;','','The sword and mace were favourite weapons for hand - to - hand fighting .','剑和狼牙棒是 肉搏战 的最佳武器.',replace(replace('【记】※ came-来,mace-权杖:来之不易的权杖\r\n※谐音“没死”:被权杖打中头部居然没死\r\n※ ma-拼音“妈”,ce-谐音“死”:能让你妈死的东西→权杖(君子与庶民同罪)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15423,'macerate','''mæsəreɪt','ˈmæsəreɪt','vt.  把…浸软;使消瘦; 使憔悴; 折磨;','','I like to macerate the food in liqueur for a few minutes before serving.','我喜欢先把这种食物在利口酒里浸泡几分钟再端上桌。','【记】ma-拼音“妈妈”,cer,ate-吃:妈妈出去吃饭→你就会消瘦');
INSERT INTO word VALUES(15424,'malcontent','''mælkən''tɛnt','ˈmælkəntent',replace('n.  不满者;\nadj.  不满的;','\n',char(10)),'mal坏，恶+content满意的 → 不满的','The malcontent is gunning for his supervisor.','那个心怀不满的人在伺机加害他的上司.','【记】mal-坏,content-满足的:不满的');
INSERT INTO word VALUES(15425,'maudlin','''mɔdlɪn','ˈmɔ:dlɪn','adj.  感情脆弱的，爱哭的;','','Jimmy turned maudlin after three drinks.','3杯酒下肚，吉米愁上心头。','【记】谐音“毛德林”:毛泽东朱德林彪都不是感情脆弱的人');
INSERT INTO word VALUES(15426,'miscreant','''mɪskrɪənt','ˈmɪskriənt','n.  恶棍，歹徒;','','How easy it has been in this febrile atmosphere to point the finger at miscreant journalists.','在目前这股热潮中,对那些不道德的记者指指戳戳是多么的容易.',replace(replace('【记】※ 谐音“没死可以摁他”:恶棍如果没死大家可以摁着他接着猛揍\r\n※ mis-前缀“错误”,creant-create创造:罪大恶极的人是错误创造的人','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15427,'osseous','''ɔsiəs','ˈɒsiəs','adj.  骨的;多骨的;有骨的;','','Some patients underwent an osseous surgical.','某些病人作了骨手术。','oss- 骨');
INSERT INTO word VALUES(15428,'overbearing',',ovɚ''bɛrɪŋ','ˌəʊvəˈbeərɪŋ',replace('adj.  专横的，傲慢的;难忍的;\nv.  压服( overbear的现在分词 );','\n',char(10)),'over过度+bear忍受+ing...的→让人忍无可忍的性格→蛮横的，傲慢的','He''s so overbearing that no one wants to work for him.','他那么专横,没人愿为他工作.',replace(replace('【记】※ over-上,bearing-举止:高高在上的举止\r\n※over-过分,bearing-忍受:使人过分忍受→专横跋扈的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15429,'paean','''piən','ˈpi:ən','n.  赞歌，凯歌;','','She struck up the first paean on the grand piano.','她开始在那架大钢琴上演奏起第一首颂歌。','【记】pagan-无宗教信仰者,paean-赞美歌:这是一首对无宗教信仰者的赞美歌');
INSERT INTO word VALUES(15430,'parochial','pə''rokɪəl','pəˈrəʊkiəl','adj.  教区的;范围有限的;狭小的;狭隘的;','','a member of the parochial church council','教区教堂理事会成员','【记】pa-拼音“怕”,ro-拼音“肉”,chi-拼音“吃”,al:怕吃肉的地方→教区的');
INSERT INTO word VALUES(15431,'rave','reiv','reɪv',replace('vi.  胡言乱语，说梦话;愤怒地说;咆哮;狂喜;\nvt.& vi.  热烈谈论，奋笔疾书;\nn.  围栏，围板;（人、风、浪的）狂闹，怒吼;狂欢晚会;<俚>狂热入迷;','\n',char(10)),'','The play got rave praises in the local press.','该剧在当地报纸上得到过分的赞扬.',replace(replace('【串】pave(铺设)nave(中央广场)时,我们住在cave(洞穴)里,条件很差,显然之前的描述是过分的rave(吹嘘),现在发现连lave(洗浴)的地方都没有,大家wave(挥手)示意不干了\r\n【记】※ 谐音“锐舞”:歌星一边跳着锐舞一边咆哮\r\n※ river-河流,rave-咆哮:象我们生活在喧嚣的城市的人们,见到river就会rave','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15432,'regatta','rɪ''ɡætə','rɪˈgætə','n.  划船比赛;赛艇会;','','We''ll take part in a regatta next month.','下个月我们将参加一场划船比赛.','');
INSERT INTO word VALUES(15433,'remonstrate','rɪ''mɑnstret','ˈremənstreɪt',replace('vi.  抗议;\nvt.  告诫;','\n',char(10)),'monstra- 表示”指出,展示”#词根助记：re反+monstr→显示反对→抗议<-n->re(against)+monstr(show)+ate(动词后缀)→抗议；忠告','She opened her mouth to remonstrate, but became silent.','她只是劝了几句就不作声了.','【记】monster-怪物、妖怪,remonstrate-抗议:人们抗议出现的东西→妖怪');
INSERT INTO word VALUES(15434,'seine','seɪn','seɪn',replace('n.  （捕鱼用）围网;\nvt.& vi.  用围网捕鱼;','\n',char(10)),'','Sydney Carton crossed the Seine again for the lighter streets.','他再度行过了塞纳河,踏入了灯光较为明亮的市街.','【记】Seine 塞纳河,法国北部的一条河Seine 首次在塞纳河使用');
INSERT INTO word VALUES(15435,'skeptic','''skɛptɪk','''skeptɪk',replace('n.  怀疑者;怀疑论者;无神论者;\nadj.  怀疑性的;','\n',char(10)),'','She is a skeptic about the dangers of global warming.','她是全球变暖危险的怀疑论者.','【记】s-似“美女”,kept-保存,ic-IC卡:美女总在皮包里存放一张IC卡,因为她是移动通信的怀疑者');
INSERT INTO word VALUES(15436,'throes','θroz','θrəʊz','n.  剧痛（如分娩时的阵痛）;挣扎;','','The regime is now in its death throes.','这一政权大势已去。',replace(replace('【记】※ 谐音“死肉s”:肉死了的痛苦→剧痛\r\n※ th-谐音“死”,roe-鱼卵,s:鱼生鱼卵时的痛苦…剧痛','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15437,'trifling','''traɪflɪŋ','ˈtraɪflɪŋ',replace('adj.  微不足道的;轻浮的;无聊的;懒散的;\nv.  轻视，小看( trifle的现在分词 );','\n',char(10)),'','Fortunately, the stormy waves caused trifling damage to the boat.','幸好, 风浪使船只受到的损坏较轻.','');
INSERT INTO word VALUES(15438,'usury','''juʒəri','ˈju:ʒəri','n.  高利（贷），高利剥削;<喻>利益;高利贷;','','The interest of usury is unfairly high.','高利贷的利息惊人得高.','【记】use-使用,usury-高利贷:世界是没有免费使用的东西→高利贷');
INSERT INTO word VALUES(15439,'vitriolic',',vɪtrɪ''ɑlɪk','ˌvɪtriˈɒlɪk','adj.  硫酸的;尖刻的，辛辣的;','vitriol硫酸盐+ic形容词，...的 →刻薄的','The newspaper launched a vitriolic attack on the president.','这家报纸对总统发起了一场恶意的攻击。','源自 vitr 玻璃，主要成分是硅酸盐，里面有酸→刻薄，玻璃本身也是尖刻的，易划伤人');
INSERT INTO word VALUES(15440,'abase','ə''bes','əˈbeɪs',replace('vt.  使谦卑;使感到羞耻;使降低（地位、身份等）;<古>降下;\nn.  贬低;屈辱;贬低别人的人;','\n',char(10)),'a使+base低→使自己低→降低；贬低自己<-n->bas,base 表示”低下,基础”#词根助记：a朝向+base低=使降低##a-,ad- ：前缀,向,朝向,附着,附近。会产生多种变形,详见英文解释。#词根助记：a朝向+base低=使降低<-n->a(ad-=to)+base(lower)→贬抑,降低','The president is not willing to abase himself before the nation.','总统不愿在全国人民面前降低自己的威信.',replace(replace('【记】※ a-一,base-基层:一个在基层做事的人总是表现得卑微\r\n※ abase-贬低,base-基础:有人贬低从事基础产业的重要性\r\n※ 谐音“我背死”:没地位没威望没尊严,运气真是背啊→贬抑,使卑下(地位,威望尊严降低)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15441,'addle','''ædl','ˈædl',replace('vt.  使糊涂;使混乱;使腐臭;使变质;\nvi.  （蛋等）腐臭;变质;变糊涂;混淆;\nadj.  （头脑）糊涂的;愚蠢的;腐臭的;变质的;','\n',char(10)),'','The object is to addle and not to elucidate.','其目的是为了混淆而不是为了阐明.',replace(replace('【记】※ 谐音“挨斗”:老干部在挨斗时直糊涂,不知自己犯了什么错\r\n※ add-增加,le-拼音“乐”:天天不干正事,只知道增加乐趣→譬如喝酒可以使你昏乱,找XX可以使你腐坏','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15442,'aghast','ə''ɡæst','əˈgɑ:st','adj.  惊呆的;吓呆的;被…吓呆;被吓得目瞪口呆;','','Erica looked at him aghast.','埃丽卡惊恐地望着他。','【记】a-一,g-拼音“哥”,has-有,t-似数字“七”:一次哥在梦中遇见有7个鬼魂在身旁,被吓呆了');
INSERT INTO word VALUES(15443,'apogee','''æpədʒi','ˈæpədʒi:','n.  最高点;远地点;最远点;','geo 地球,土地#词根助记：apo远离+gee地球','The orbit of the artificial satellite has an apogee of 200 miles from the earth.','这个人造卫星的轨道,其最远点在离地球200英里的地方.',replace(replace('【记】※ apo-前缀“远”,gee-geo地球:远离地球→远地点\r\n※ apo-拼音“阿婆”,ge-拼音“哥”,e-拼音“鹅”:阿婆住的地方是远地点,哥哥住的地方是最高点','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15444,'apprise',' ə''praiz ','əˈpraɪz','vt.  告知，通知;评价;','appris（法语）通知，教授+e→ 通知，报告<-n->prehend, pris 抓住,夺取,获得#词根助记：抓住消息=通知##-ise 后缀;以一定的方式表现或处理;<-n->ap(ad-=to)+prise(seize)→报告；通知','He came to apprise us that the work had been successfully completed.','他来通知我们工作已胜利完成.',replace(replace('【记】※ appraise-估价,apprise-通知:估价的结果被通知给了老百姓\r\n※	app- APP参数,rise-上升:公司告诉你APP参数上升了,就是要通知你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15445,'billow','''bɪlo','ˈbɪləʊ',replace('n.  巨浪，如波涛滚滚而来之物;\nvi.  在波涛中翻滚;扬起，鼓起;','\n',char(10)),'','An angry billow almost swallowed that ship.','怒涛几乎吞没了那条船.',replace(replace('【串】躺在pillow(枕头)底下,梦见了billow(巨浪)和willow(柳树)\r\n【记】※ billow-巨浪,willow-柳树:巨浪拍打柳树\r\n※ billow-巨浪,bellow-轰鸣:巨浪怒吼着轰鸣过来\r\n※谐音“必漏”:巨浪打击下,海边的小屋必然漏水','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15446,'botch','bɔtʃ','bɒtʃ',replace('n.  拙劣的工作，笨活;粗拙的补缀;[医]（皮肤上的）脓疱;\nvt.& vi.  粗拙地补缀，修补;笨手笨脚地弄坏;把…搞糟;','\n',char(10)),'','Her baking was a complete botch.','她烤的饼糟糕透了.','【记】谐音“抱吃”:抱着一大堆东西吃,肯定一团糟');
INSERT INTO word VALUES(15447,'cacophonous','kæ''kɔfənəs','kə''kɒfənəs','adj.  发音不和谐的，粗腔横调的;','','They produced the most cacophonous beat of pop music.','他们制造了流行音乐最不协调的节拍。','');
INSERT INTO word VALUES(15448,'catharsis','kə''θɑrsɪs','kəˈθɑ:sɪs','n.  宣泄;情绪的抒发;导泻;感情（受艺术的作用而起的）净化;','cathar纯洁+sis → 通干净；精神发泄<-n->cathar 纯洁','Those things the Greeks called catharsis the sharing of pity and terror and joy with all.','那就是希腊人称之为“精神净化”的东西,大家一起感受怜悯和痛苦,分享快乐.','【记】谐音“卡撒”:一首净化心灵的情歌');
INSERT INTO word VALUES(15449,'consolidation','kənˌsɔli''deiʃən','kənˌsɒlɪ''deɪʃən','n.  巩固;联合;合并;变坚固;','','The denser population necessitates closer consolidation both for internal and external action.','住得日益稠密的居民,对内和对外都不得不更紧密地团结起来.','');
INSERT INTO word VALUES(15450,'cordon','''kɔrdn','ˈkɔ:dn',replace('vt.  封锁;用警戒线围住;\nn.  警戒线;绶带，饰带;','\n',char(10)),'cord绳索+on表示物 →饰带','Demonstrators broke through the police cordon.','示威者冲破了警方的警戒线。',replace(replace('【记】※ cord-绳子,on-上:扯上绳子作为警戒线\r\n※ cord-绳索,on-在:有一条绳子在上边阻止人的通过→警戒线(用绳子隔离出警戒线)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15451,'cozen',' ''kʌzən ','''kʌzn','vt.  <文>欺骗，骗取，诈骗;','','A clever lawyer can cozen the prisoner into an admission of guilt.','一个聪明的律师能施小计诱使囚犯承认有罪.',replace(replace('【记】※ cousin-堂兄,cozen-欺骗:堂兄欺骗了我\r\n※ cosy-惬意的,cozen-欺骗:用使你惬意的手段骗你\r\n※ 谐音“卡怎”:小骗子问老骗子欺骗他人时眼睛总好咔吧怎么办','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15452,'delusive','dɪ''lusɪv','dɪˈlu:sɪv','adj.  欺骗的;迷惑的;虚妄的;令人错解的;','','As an investment product, it has the dual characteristics: preservation & appreciation and delusive bubbles.','作为投资品, 它具有 保值 增值与虚幻泡沫的双重属性.','');
INSERT INTO word VALUES(15453,'descry','dɪ''skraɪ','dɪˈskraɪ','vt.  看见，看出，辨认出;发现，查看;责备，谴责;','','I descry a sail on the horizon.','我看见在天水交接处的轮船.','【记】de-前缀“下”,scry-分辩:分辩出来→看到');
INSERT INTO word VALUES(15454,'desperado','ˌdespə''rɑ:dəu, -''rei-','ˌdespəˈrɑ:dəʊ','n.  亡命徒，暴徒;','','" The wolf is not a desperado, but a scoundrel. "','“ 狼不是亡命徒, 而是恶棍!','desperate 绝望 + do，绝望的做');
INSERT INTO word VALUES(15455,'dolt',' dəult ','dəʊlt','n.  笨蛋，傻瓜;','','The boy is a dolt , but we''ll hammer these facts into his dull wits.','这个小男孩是个笨蛋, 但我们要强行把这些事灌输进他那迟纯的头脑.',replace(replace('【串】逗(d-拼音“逗”)他小dolt(傻瓜),叫(j-拼音“叫”)他是jolt(颠簸),有毛(m-拼音“毛”)就molt(脱毛),不(b-拼音“逗”)行就bolt(离开)\r\n【记】※谐音“逗他”:联想悟空逗八戒\r\n※ dolt-傻瓜,told-告诉:告诉过你了,笨蛋\r\n※ do-做,lt-lot许多:现如今有人认为“做许多事就是笨蛋”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15456,'gaudy','''gɔdi','ˈgɔ:di',replace('adj.  花哨的，俗气的;华而不实的;\nn.  宴会，招待会;','\n',char(10)),'','She was tricked out in gaudy dress.','她穿得华丽而俗气.',replace(replace('【记】※ 谐音“搞的”:怎么搞的如此俗丽\r\n※ 谐音“稿纸”:稿纸都有格子→规格','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15457,'gossamer','''ɡɑsəmɚ','ˈgɒsəmə(r)',replace('n.  蛛丝，游丝;轻而软的精细材料;\nadj.  轻而薄的;虚无飘渺的;如蛛丝的;','\n',char(10)),'','a gown of gossamer silk','丝绸女裙服','【记】goss-goose鹅,samer-summer夏天,此时节蛛丝飞扬,鹅毛满天飞');
INSERT INTO word VALUES(15458,'immutable','ɪ''mjutəbl','ɪˈmju:təbl','adj.  不可改变的;','im不+mut改变+able...的→不变的<-n->im(in-=not)+mut(change)+able(形容词后缀)→不变的；不能变的','Nothing in the world is immutable.','世界没有一成不变的东西.','im 不 + mutable 易变的');
INSERT INTO word VALUES(15459,'impalpable','ɪm''pælpəb(ə)l','ɪmˈpælpəbl','adj.  难掌握的;难琢磨的;感觉不到的;摸不着的;','','The commonplace is just that light , impalpable, aerial essence.','平凡才是一种要素,轻盈 、 无形、难以捉摸.','im 不 + palpable 可触知的；palpable 音：拍拍→触摸，触及');
INSERT INTO word VALUES(15460,'impugn','ɪmˈpjun','ɪmˈpju:n','vt.  非难，指谪;对…有怀疑;','im进入+pugn打斗→打进去→责难，抨击','Rose and I differ somewhat in our definition of art. Not to impugn your work, sir.','我们在艺术上的见解颇有分歧,我不是在批评你的作品.',replace(replace('【记】im-in进入,pugn-斗争:进入斗争→驳斥\r\n***联想记忆词汇***\r\nimpudent 鲁智深是一个impulsive武术家,能improvise创造武功,他impulse的在街头impropriety杀死了improvident粮食的街霸震关西,结果被押入大牢,imprudent县官要杀鲁智深,被林冲阻拦,林冲impromptu赋诗一首,要求放了鲁智深,县官看在林冲的面子上impunity 了鲁智深','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15461,'inebriate',' i''ni:briət ','ɪn''i:brɪeɪt',replace('adj.  酒醉的;\nn.  酒鬼，酗酒者;\nvt.  使酒醉，灌醉;使兴奋;','\n',char(10)),'','Drinking tea can inebriate people in summer.','夏季饮茶不当也会让人有醉的感觉。',replace(replace('【记】※ in-进入,ebri-醉,ate-名动后缀:使进入醉的状态→灌醉\r\n※ 记住ebri,e-出,bri-bring拿来:出去拿来→盆热水洗脸→因为我醉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15462,'leaven','''levən','ˈlevn',replace('n.  酵母，面肥;潜移默化的影响;\nvi.  使（面团）发酵;在…中掺入改变的因素;','\n',char(10)),'','A few jokes add leaven to a boring speech.','几句笑话可给枯燥无味的演讲增添活跃的气氛。',replace(replace('【记】※leave-留下,n-拼音“牛”:留下牛作发酵剂\r\n※ leave-离开,n-似“门”:离开冰箱门食物就会发酵\r\n※ leave-离开,n-No不:通过加入酵母使面粉发酵,膨胀的面团离开原来的状态而不再像从前','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15463,'licentious','laɪ''sɛnʃəs','laɪˈsenʃəs','adj.  放荡的，淫乱的;猖狂自恣;猖;荒淫;','licent=licen允许+ious...的→允许[做任何事] →放肆的','She felt uncomfortable for his licentious act.','她对他放肆的行为感到有点不舒服。','【记】li-拼音“离”,cent-中心,ious-多:离开中心很多的→放肆的');
INSERT INTO word VALUES(15464,'perverse','pɚ''vɝs','pəˈvɜ:s','adj.  不正当的，堕落的;执拗的，刚愎的;故意作对的;有悖常情的;','per贯穿，自始自终+verse=vers转→和大家始终反着转→性情乖张的<-n->per(thoroughly)+verse(turn)→刚愎的；任性的','It''s perverse of him to buy hot dogs when we want ice - cream .','我们要 雪糕,他偏买热狗,这个人脾气乖张.',replace(replace('【记】per-前缀“全部”,verse-词根“转”:全部与别人反着转→堕落的\r\n***联想记忆词汇***\r\n一些星宿派的personnel被丁春秋perplex而pervert,以为进了星宿派就可以使生命perpetuate,丁春秋死后,一种没有归属感的情绪pervade在星宿派中,一些有正义感的科学家persevere帮助他们,给他们上科学知识课,通过persuasive科学知识和pertinent例子来说明科学的perspective,在科学家的persistent的努力之后这些人终于懂得了丁春秋的骗术','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15465,'plebeian','pli''bi(:)ən','pləˈbi:ən',replace('n.  平民;庶民;平民百姓;平庸粗俗的人;\nadj.  平民的;庶民的;无教养的;粗俗的;','\n',char(10)),'','He spent all day playing rackets on the beach, a plebeian sport if there ever was one.','他一整天都在海滩玩壁球，再没有比这更不入流的运动了。',replace(replace('【记】※ ple-please请,bei-拼音“背”,an-一:请背一块大砖头→平民\r\n※ ple-plea请求,bei-拼音“被”,an-一:伤兵请求被安置在平民家中','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15466,'propound','prə''paʊnd','prəˈpaʊnd','vt.  提出（问题、计划等）供考虑[讨论]，提议;','pro向前+pound放置→向前放→提出，提议','Therefore, we propound the proposal for building up the financial safety area.','基于此, 我们提出了创建金融安全区的构想和思路.','【记】pro-前缀“向前”,pound-英磅:我提出如果鼓励他们继续向前,应该重奖英磅');
INSERT INTO word VALUES(15467,'proselytize','''prɑsələtaɪz','ˈprɒsələtaɪz','vt.  （使）改变宗教信仰[政治信仰、意见等]，使变节;','','I assured him we didn''t come here to proselytize.','我向他保证我们并不是来改变他的信仰的。','pro- 支持，喜欢 + select 选择，喜欢某种东西<信仰>并选择了它，就是皈依');
INSERT INTO word VALUES(15468,'prurient','prurient','''prʊrɪənt','adj.  好色的，淫秽的，引起淫欲的;','pruri 表”渴望”','We read the gossip written about them with prurient interest.','我们翻看他们的八卦时带着不洁的想法。','音：扑乳人，一见别人胸部走光就扑过去看的人；prune 与之有关的成语望梅止渴→渴望，尤其指对性的过分渴望');
INSERT INTO word VALUES(15469,'responsiveness','ri''spɔnsivnis','rɪ''spɒnsɪvnəs','响应性，易起反应;','','Such responsiveness to public pressure is extraordinary.','对公众压力如此快速积极的反应是非凡的。','');
INSERT INTO word VALUES(15470,'simian','''sɪmɪən','ˈsɪmiən',replace('adj.  类人猿的;像类人猿的，像猴的;\nn.  类人猿，猴;','\n',char(10)),'sim猴子+ian人 →类人猿','Curiosity is the taproot of an intellectual life , the most valuable of our simian traits.','好奇是高智生命的根源，也是我们类人猿特征中最有价值的部分。','see + man 看着有点象人；similar man');
INSERT INTO word VALUES(15471,'somber',' ''sɔmbə ','''sɒmbə','adj.  昏暗的;（颜色等）暗淡的;忧郁的;严峻的;','so(sub-=under)+mber(shadow)→微暗的；暗色的；阴沉的','That was a somber January day.','那是一个阴沉的正月天.','源自 umbr- 阴影；slumber 睡眠，睡觉时天是黑暗的；音：丧母伯，丧母爸，少年丧母伯伯或爸爸，所以非常忧郁；samba 桑巴舞一扫忧郁');
INSERT INTO word VALUES(15472,'spendthrift','''spendθrift','ˈspendθrɪft',replace('n.  <贬>花钱无度的人，挥霍者;败家子;\nadj.  浪费的，奢侈的;','\n',char(10)),'','I had always been a kind of spendthrift.','我这人向来都有点儿挥金如土.',replace(replace('【记】※ spend-花费,thrift-节俭:花费父母节俭省下的钱的人是挥霍者\r\n※ spend-花费,thrift-节俭:挥霍者在需要花钱的地方节俭,在需要节俭的地方花钱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15473,'virtuoso',',vɝtʃu''oso','ˌvɜ:tʃuˈəʊsəʊ',replace('n.  艺术大师，演奏能手;名家，艺术名家;学者;古董收藏家;\nadj.  艺术爱好者（或鉴赏家）的，行家里手的;行家的;','\n',char(10)),'virtuos=virtuous有美德的+o人 →有美德的人 →艺术大师','He was gaining a reputation as a remarkable virtuoso.','作为一位技艺非凡的大师，他声誉日隆。','virtue so 如此有德行的人，大德之士，常用来称呼艺术名家，有德行涵养的人往往是真正技巧精湛的大师');
INSERT INTO word VALUES(15474,'alluvial','ə''lʊvɪəl','əˈlu:viəl',replace('adj.  （河流、洪水）冲积的，淤积的;\nn.  冲积土，冲积层;','\n',char(10)),'-ial 后缀,表与……相关##lut =wash,表示”洗,冲洗”','Alluvial soils usually grow the best crops.','淤积土壤通常能长出最好的庄稼。','【记】all-全部,u-you你,via-通过:你躺在沙滩上,波浪阵阵从全身冲过,在岸上积了许多贝壳');
INSERT INTO word VALUES(15475,'antediluvian',',æntɪdɪ''luvɪən','ˌæntidɪˈlu:viən',replace('adj.  (<圣经>上说的)大洪水以前的;<口>非常古老的;\nn.  大洪水以前的人或事物;年迈的人;老朽;远远落后于时代的人;','\n',char(10)),'ante前+di分开+luv洗,冲洗+ian...的→大洪水前的→远古的<-n->-ian 后缀;表”属于,来自,与……相关”##lav,luv,lut, lau =wash,表示”洗,冲洗”#词根助记：ante前+diluvian大洪水的→大洪水前的→远古的##ante, anti, anci-, an- 前缀,表示先于,在之前<-n->ante(before)+diluvia(flood)+n(形容词后缀)→洪水时代以前的；太古的','About mammary complex, there is account early in antediluvian period.','关于乳房情结, 早在上古时期就有记载.','【记】ante-前缀“前”,diluv-洪水:洪水来临之前→上古(大禹后来开始治水)');
INSERT INTO word VALUES(15476,'automaton','ɔ''tɑmətən','ɔ:ˈtɒmətən','n.  自动机，机器人;','auto自己+mat动+on表名词 →自动装置','An automaton which has no input or has a constant input content.','没有输入或输入内容不变的自动机.','');
INSERT INTO word VALUES(15477,'brocade','bro''ked','brəˈkeɪd',replace('n.  凸花纹织物，锦缎;\nvt.  （织物上）织成浮花织锦;','\n',char(10)),'','Gold and green satin brocade drapes hung at the windows.','窗上挂着金碧辉煌的缎子窗帘.','【记】谐音“不如K他”:就是不如打他的意思,因为他穿了一身的织锦,这种公子哥最讨厌了,总是欺负良家妇女,K他');
INSERT INTO word VALUES(15478,'contravene',',kɑntrə''vin','ˌkɒntrəˈvi:n','vt.  抵触，与…不相容;违反，违背;否定，反驳;','contra(against)+vene(to come)→违反；抵触','The moves contravene the peace plan agreed by both sides.','这些举措违反了双方同意的和平方案.',replace(replace('【记】※ contrast-差别,contravene-违反:差别太大,违反了我俩当初的协议\r\n※ intervene-干涉,contravene-违反:婚姻自由,不能干涉,否则违反婚姻法\r\n***联想记忆词汇***\r\n韦小宝content看了一眼关于承建非洲continent的contour娱乐设施的contraction,心里乐开了花,contrast多隆的关于北京厕所的改建contract,韦小宝的实惠的多,多隆contravene这样的不公平,面对多隆以及他们的部下的contradict情绪,一场争端是contingent','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15479,'conveyance','kən''veəns','kənˈveɪəns','n.  传送;运送;表达;<正>运输工具;','convey运输；转达+ance表名词→运输<-n->con(together)+vey(way)+ance(名词后缀)→搬运；传达','the conveyance of goods by rail','由火车运输货物','convey 搬运');
INSERT INTO word VALUES(15480,'dabble','''dæbl','ˈdæbl',replace('vi.  涉猎;涉足;浅尝;\nvt.  玩水，嬉水;弄湿，溅湿;蘸;涉猎;','\n',char(10)),'','They dabble in the stock market.','他们少量投资于股市.',replace(replace('【串】爸爸(b拼音“爸”)爱babble(唠叨),倒(d拼音“倒”)水易dabble(弄湿)衣裤,一群(r拼音“人”)rabble(乌合之众),鬼(g拼音“鬼”)话连篇,走路一路wabble(摇晃)\r\n【记】※ dab-拼音“大包”,ble-拼音“伯乐”:伯乐涉猎时总是喜欢带一大包东西\r\n※ dab-拼音“大包”,ble-拼音“伯乐”:伯乐买回一大包各种各样的东西,慢慢浅尝','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15481,'dishearten','dis''hɑ:tən','dɪsˈhɑ:tn','vt.  使失去勇气，使失去信心;','','He was convinced that America so weakened would dishearten allies who depended on us.','他确信,美国如果这样削弱下去,会使依赖我们的盟友灰心丧气.','dis 不好 + heart 心，灰心');
INSERT INTO word VALUES(15482,'factotum','fæk''totəm','fækˈtəʊtəm','n.  杂工，打杂的人;','fac, fect, fic, fig, fea =make,do,表示”做,制作”','We need a factotum to take care of the workshop.','我们需要一个杂役来负责车间的事情。',replace(replace('【记】※ fact-做,totum-totem图腾:在部落里做图腾的人肯定是杂役\r\n※谐音“罚个头疼”:惩罚下人罚得他们头疼,被罚的都是…-杂役,听差','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15483,'improvident','ɪm''prɑvədənt','ɪmˈprɒvɪdənt','adj.  无远见的;浪费的;目光短浅;','im不+pro向前+vid看+ent形容词后缀→没有远见的→有钱就花→浪费的','I wonder he should be so improvident in a point of such common, such natural , concern!','我不相信他对于这样平平常常 、 屡见不鲜的利害关系如此缺乏先见之明!','im + provident 有远见的，节俭的；provide 提供，<为将来>准备；im + provide 不为将来准备');
INSERT INTO word VALUES(15484,'infraction','ɪn''frækʃən','ɪnˈfrækʃn','n.  （对规则、法律等的）违背;违犯;犯规;违法;','in进入+fract打碎+ion名词后缀→打碎[法律]→违法<-n->in(into)+fract(break)+ion(名词后缀)→违反；犯法','He was criticized for his infraction of the discipline.','他因违反纪律而受到了批评。','【记】infra-前缀“在下、超出”,ction-action行动:超出行动范围即违反');
INSERT INTO word VALUES(15485,'inimical','ɪ''nɪmɪkl','ɪˈnɪmɪkl','adj.  敌意的;有害的;抵触的; 不利的;','','The South had entangled itself in a severely conservative countermythology inimical to creative effort.','南方纠缠于极端保守的反神话倾向,对创作活动很不利.','源自 enemy');
INSERT INTO word VALUES(15486,'inveigle','ɪn''viɡl','ɪnˈveɪgl','vt.  诱骗，引诱;','','In the main, the Eisenhower administration did not try to inveigle Kennedy into underwriting it''s policies.','总的说来, 艾森豪威尔政府并没有设法诱骗肯尼迪在它的政策上签字画押.','【记】in-进入,veigle-veil面纱、掩饰:进入面纱→带着面纱的阿拉伯美女→诱骗');
INSERT INTO word VALUES(15487,'jettison','''dʒɛtɪsn','ˈdʒetɪsn',replace('vt.  抛弃，丢弃;\nn.  抛弃;投弃货物;','\n',char(10)),'','','','【记】jet-喷气式飞机,ti-拼音“踢”,son-儿子:把儿子从喷气式飞机上往入踢→抛弃');
INSERT INTO word VALUES(15488,'miserly',' ''maizəli ','ˈmaɪzəli','adj.  <贬>（人）吝啬的;小气的;（数量）极少的;太小的;','','A miserly father makes a prodigal son.','老子守财奴,儿子败家子.',replace(replace('【记】※ 谐音“卖啬粒”:吝啬鬼,卖啬粒\r\n※ miserly-吝啬的,misery-痛苦:找个吝啬鬼似的男人作丈夫真是痛苦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15489,'monolithic',',mɑnə''lɪθɪk','ˌmɒnə''lɪθɪk','adj.  独块巨石的;整体的;庞大的;','mono单一，独+lith石头+ic形容词后缀 → 庞大的，巨石的','Don''t think this gang is monolithic -- it can be split up.','不要以为这帮人是 铁板一块,他们是可以分化的.','mono 一 + lithic 石，一块大石头');
INSERT INTO word VALUES(15490,'prostrate','''prɑstret','ˈprɒstreɪt',replace('adj.  卧倒的;被某事物所制服的;瓦解的;无能为力的;\nvt.  使俯伏，使拜倒;（指疾病、天气等）使某人无能为力;','\n',char(10)),'pro前+strat层次+e→前[后]回一贯层次上→俯卧;使沮丧<-n->strat =spread out 表示”扩散”,引申为”层次”#词根助记：pro向前+strat=向前变为一层=拜伏<-n->pro(before)+strate(to spread)→俯伏的；降伏的；筋疲力尽的；使平卧；使筋疲力尽','They fell prostrate in worship.','他们拜倒在地。','【记】pro-前缀“前”,strate-state国家:对于国家的前任领导人要屈服→俯卧');
INSERT INTO word VALUES(15491,'rakish','''reikiʃ','ˈreɪkɪʃ','adj.  纵情酒色的;放荡的;潇洒的;不拘俗套的;','','He wore his cap at a rakish angle.','他歪戴着帽子.','【记】rake-耙子,rakish-放荡的:猪八戒的兵器就是耙子,用耙子的猪八戒在高老庄很放荡啊');
INSERT INTO word VALUES(15492,'rotund','rəu''tʌnd','rəʊˈtʌnd','adj.  圆的;矮而胖的;洪亮的;夸张的;','','the rotund figure of Mr Stevens','史蒂文斯先生圆胖的体形',replace(replace('【记】※round-发胖,rotund-圆的:太胖了就会显得圆滚滚\r\n※ round-圆,t-拼音“特”:肥得圆滚滚的也能当模特','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15493,'talon','''tælən','ˈtælən','n.  （尤指猛禽的）爪;（如爪般的）手指;爪状物;锁簧尖状突出部;','','Can you get a little tighter with the talon?','你能不能把摄像探头固定住不动?','音：踏 on ，踏上，是用爪子踏上；falcon 猎鹰 有 talon；');
INSERT INTO word VALUES(15494,'verbiage','''vɝbɪɪdʒ','ˈvɜ:biɪdʒ','n.  <贬>冗词;赘语;用语;措词;','verbi=verb词+age年龄→上了年纪的人喜欢唠叨→冗词，废话<-n->verb 表”词, 字”##-age 表抽象的名词后缀','Slough off unimportant verbiage.','删除无关紧要的空话.','【记】verb-动词,i-谐音“爱:,age-年老:那位老年人讲话爱啰唆');
INSERT INTO word VALUES(15495,'vituperative','vɪ''tjʊpə,retɪv','vɪ''tju:pərətɪv','adj.  充满辱骂的，责骂的;','vituper责备+ative...的→责骂的<-n->viti-, vitu-, vic- 表”瑕疵,犯罪”','He is often the victim of vituperative remarks concerning his wealth.','他经常因为富有而受到辱骂。','');
INSERT INTO word VALUES(15496,'abnegation',',æbnɪ''ɡeʃən','ˌæbnɪˈgeɪʃn','n.  <正>自我克制;放弃;抛弃;（对子女等的）拒绝承认;','ab一再+negat否认+ion名词后缀→拒绝；放弃；克制<-n->neg-, ne- =deny, 表示”否认”#词根助记：ab离开+neg=因为否定……而离开=放弃,舍弃','They discussed the abnegation of God.','他们讨论否认上帝.','abnegation → ab(=off ， away)+neg(=to deny)+ation→拒绝自己的要求→自我克制 参考词: abnegate(v. 放弃)，negative(a. 否定的；消 极的)');
INSERT INTO word VALUES(15497,'agglomeration','ə,ɡlɑmə''reʃən','əˌglɒməˈreɪʃn','n.  成团，结块;','','Addition of coagulants promotes agglomeration of particles.','添加混凝剂会促进颗粒的附聚作用.','');
INSERT INTO word VALUES(15498,'brackish','''brækɪʃ','ˈbrækɪʃ','adj.  有盐味的，可厌的;','','Brackish waters generally support only a small range of faunas.','咸水水域通常只能存活为数不多的几种动物。','【记】谐音“不爱口试”:有个好办法,喝咸水,这样嗓子就哑了,就可以不参加口试了');
INSERT INTO word VALUES(15499,'carrion','''kærɪən','ˈkæriən',replace('n.  动物尸体的腐肉;污秽的东西;\nadj.  腐肉的; 腐臭的; 吃腐肉的; 腐败的;','\n',char(10)),'carn 肉,肉欲','crows feeding on carrion','以腐肉为食的乌鸦',replace(replace('【记】※ car-车,rion-lion狮子:车把狮子撞死了,过几天就变成腐肉了\r\n※ car-车,ri-拼音“日”,on-上:为了买日本汽车他家的餐桌上开始出现廉价甚至免费的腐肉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15500,'cognizance','''kɑɡnɪzəns','ˈkɒgnɪzəns','n.  认识，审理，认定;','cognis(know)+ance(名词后缀)→认知；认知的范围；审理权；指挥权；纹章','These matters fall within / go beyond the cognizance of this court.','这些问题在本法庭审理范围之内[外].','');
INSERT INTO word VALUES(15501,'condone','kən''don','kənˈdəʊn','vt.  容忍，宽恕，原谅;','','I cannot condone the use of violence.','我不能宽恕使用暴力的行为.','con + done 一起做的<不好的事>，法不责众，就不追咎了； pardon 原谅，结尾同');
INSERT INTO word VALUES(15502,'demise','dɪ''maɪz','dɪˈmaɪz',replace('n.  死亡;（不动产的）转让;让位;\nv.  遗赠;让位;','\n',char(10)),'de分开+mise送，放出→分开送→遗赠<-n->miss,mit Miss,mit= send,cast,表示”送,放出”<-n->de(away)+mise(send)→遗赠；死亡；继承','He praised the union''s aims but predicted its early demise.','他赞扬协会的目标,但预期这一协会很快会消亡.','【记】de-拼音“德”,mise-协定:德国人死亡了不能再履行协定');
INSERT INTO word VALUES(15503,'doctrinaire',',dɑktrə''nɛr','ˌdɒktrɪˈneə(r)','adj.  教条（主义）的;','doctr教+in在...中+aire人→教条之人 →空谈家，教条的<-n->doc, dac =to teach, 表示”教”','Don''t be so doctrinaire about things.','别那样用理论去解释事物.','doctrine 教条，学说；doctor 博士→博士是教条的');
INSERT INTO word VALUES(15504,'fledgling','''flɛdʒlɪŋ','ˈfledʒlɪŋ',replace('n.  （刚学会飞的）幼鸟;无经验的人;乳臭小儿;\nadj.  刚开始的;无经验的;','\n',char(10)),'fledgl=fledgle刚开始的+ing形容词后缀 → 无经验的人','The news for fledgling network CW was much better.','发展迅速的CW电视网情况则好得多.','fly + edge, 飞的边缘，小鸟已经长到能飞的边缘，马上就能飞了');
INSERT INTO word VALUES(15505,'gambol','''ɡæmbl','ˈgæmbl',replace('vi.  蹦跳，跳跃，嬉戏;\nn.  跳跃，嬉戏;','\n',char(10)),'','He determined to revisit the scene of the last evening''s gambol.','他决计再到昨晚嬉戏的地方去一趟.',replace(replace('【串】gamble(赌博)赢了,gambol(欢跳)注意风险gambit(策略)\r\n【记】※ gamb-腿,gambol-雀跃:用腿雀跃\r\n※ gamble-赌博,gambol-雀跃:赌博胜利,欢呼雀跃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15506,'gargantuan','gɑ:''gæntjuən','gɑ:ˈgæntʃuən','adj.  巨大的，庞大的;','','My gargantuan, pristine machine was good for writing papers and playing solitaire, and that was all.','我那庞大的 、 早期的计算机只适合写文章和玩纸牌游戏, 就这些.','【记】gar-谐音“嘎,似鸭子叫声”,gan-拼音“干”,tuan-拼音“团”:能一边嘎嘎叫一边干掉一个团→巨大的鸭子→巨大的,庞大的');
INSERT INTO word VALUES(15507,'garnish','''gɑrnɪʃ','ˈgɑ:nɪʃ',replace('vt.  装饰，文饰;给…加配菜;[法]传讯;\nn.  装饰，装饰品;华丽的词藻;配菜;<俚>勒索金;','\n',char(10)),'garn装饰，供应+ish表动词 → 装饰；加配菜<-n->garnir(to defend)+ish(动词后缀)→加装饰；在食物中加调味料','The sandwiches came with a rather limp salad garnish.','三明治配着蔫软的色拉饰菜.','【记】garnish-装饰,sharing-分享:分享装饰食品的乐趣');
INSERT INTO word VALUES(15508,'graduated','''grædjueitid','ˈgrædʒueɪtɪd',replace('adj.  毕业了的;标有刻度的;分等级的;分层次的;\nv.  渐变( graduate的过去式和过去分词 );渐渐变为（与into连用）;渐渐消逝（与away连用）;取得资格（与as连用）;','\n',char(10)),'','He graduated cum laude.','他以优等成绩毕业。','');
INSERT INTO word VALUES(15509,'jaundiced','''dʒɔndɪst','ˈdʒɔ:ndɪst',replace('adj.  患黄疸病（似）的;因嫉妒等而有偏见的;\nv.  黄疸病( jaundice的过去式和过去分词 );偏见;','\n',char(10)),'','He had a jaundiced view of life.','他具有狭隘的人生观。',replace(replace('【记】※谐音“蒋第死”:蒋第死(不是“蒋该死”)的偏见\r\n※ ja,und-under下面,ice-冰,d-拼音“的”:有偏见的人容易浑身发热,所以要放在冰的下面','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15510,'lackluster','''læk,lʌstə','''lækˌlʌstə',replace('n.  无光泽，暗淡;\nadj.  无光泽的，暗淡的;','\n',char(10)),'','But age alters many things, including men''s money and lackluster love lives.','但是时间可以改变很多事情, 包括男人手头拮据,爱情暗淡无光.','lack+luster');
INSERT INTO word VALUES(15511,'metrical','''metrik(ə)l','ˈmetrɪkl','adj.  测量的，度量的，（诗的）韵律的;','','The iteration of geo - metrical programming with constrained positive - negative term equations is used.','结果表明:该法与其它优化方法比较,可降低问题的困难度.',replace(replace('【记】※ me-我,trical-谐音“吹口哨”:我努力的吹口哨以提供韵律\r\n※ me-我,tri-try努力,cal-call:我努力的叫出来,当然不能十分的难听,所有要有一点儿韵律','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15512,'nascent','''næsnt','ˈnæsnt','adj.  初期的; 初生的;开始形成的;发生中的;','','That slim book showed the Chinese intelligentsia and the nascent working class.','那本小册子讲述了中国的知识界和新兴的工人阶级.',replace(replace('【记】※ nas-谐音“拿”,cent-硬币:处于拿爸妈钱的年龄→初生的\r\n※ n-表示人口数,ascent-上升:如果以N表示人口数,则其上升是因为有初生的人口','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15513,'natation','ne''teʃən','neɪ''teɪʃən','n.  游泳，游泳犬;','','Natation is the best way to tone up your body.','游泳是强身健体的最佳途径。','【记】谐音“你太神”:美国选手菲尔蒲斯一人独揽了8枚游泳金牌,你真是太神了');
INSERT INTO word VALUES(15514,'perversion',' pɔ''və:ʃən, -ʒən ','pəˈvɜ:ʃn','n.  歪曲，曲解;变坏;[医]性欲倒错;[心]性变态;','','the perversion of justice','对正义的歪曲','perverse 名词');
INSERT INTO word VALUES(15515,'plagiarize','''pledʒə''raɪz','ˈpleɪdʒəraɪz','vt.  剽窃，抄袭;','plagiar=plagiarism+ize [动词后缀], 表示“...化”、照...样子做、按...方式处理，变成...状态，使成为...，与名词后缀-ization相对应 → vi. 剽窃；抄袭\r\nvt. 剽窃；抄袭<-n->plagiar- 表”剽窃”','Thus, please do not plagiarize my style or fake my username.','因此, 请不要模仿我的风格或者假冒我的用户名.','【记】plagiarize-剽窃,plague-瘟疫:剽窃是学术界的剽窃');
INSERT INTO word VALUES(15516,'ponderous','ponderous','''pɑndərəs','adj.  沉重的;笨重的;呆板的;沉闷的;','ponder重+ous形容词后缀 → 重的，笨重的<-n->ponder(weigh)+ous(形容词后缀)→沉重的；沉闷的','His steps were heavy and ponderous.','他的步伐沉重缓慢。',replace(replace('【记】※ 谐音“胖的要死”:这个胖的要死,当然显得很笨重\r\n※ ponderous-谐音“胖的要死”,ponder-沉思:胖的要死的人懒得动就喜欢沉思','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15517,'purveyor',' pə''veiə ','pəˈveɪə(r)','n.  承办商，伙食承办商;','purvey供给+or表示人 →承办商；伙食承办商；供应粮食者；供应货物或提供服务的人或公司','Silence , purveyor of gossip, do not spread that report.','快别那样说,新闻记者阁下, 别散布那个消息.','');
INSERT INTO word VALUES(15518,'ransack','''rænsæk','ˈrænsæk','vt.  彻底搜查;抢劫，掠夺;仔细思索;','','He began to ransack his mother''s workbox for a piece of thread.','他要找一根线,开始翻腾妈妈的针线盒.',replace(replace('【记】※ ran-跑,sack-袋子:碰上洗劫的,人们背着钱袋子乱跑\r\n※ ran-跑,sack-袋子:强盗把掠夺的东西装满袋子后就跑了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15519,'reprieve','rɪ''priv','rɪˈpri:v',replace('vt.  [法]缓期执行;给…带来缓解;\nn.  [法]死缓，缓刑;暂缓;','\n',char(10)),'prob, prov Prob, prov= test, 表示”测试,证明, 检验”<-n->re(again)+prieve(test)→缓刑；暂时救出；暂时解脱','He was saved from the gallows by a lastminute reprieve.','最后一刻的缓刑令把他从绞架上解救了下来.',replace(replace('【记】※ re-前缀“再、又”,prieve-拿:再从刑场拿回来→缓刑\r\n※ re-前缀“再、又”, prieve-抓:(从刑场)抓回来→缓刑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15520,'sacrosanct','''sækrosæŋkt','ˈsækrəʊsæŋkt','adj.  极其神圣的，不可侵犯的;','sacro =holy神圣 + sanct =holy神圣 →极神圣的','You can''t cut spending on defence that''s sacrosanct!','国防开支可削减不得--那可是关天关地的事!','sacre- 神圣 + sanct 神圣→双重神圣，绝对神圣');
INSERT INTO word VALUES(15521,'scrappy','''skræpi','ˈskræpi','adj.  混乱的;散乱的;<美>好斗的;好吵架的;','','The note was written on a scrappy bit of paper.','便条写在一片破纸上。','【记】谐音“死刮皮”:爱打架的、好斗的、斗志旺盛的');
INSERT INTO word VALUES(15522,'seminary','''seminəri','ˈsemɪnəri','n.  神学院;中等学校;神学院学生;','','I vacillated for a long time between medicine and seminary.','在学医和进神学院之间我犹豫了很久.','【记】semima-seminal种子的,r-似“花”,y-似“树叉”:神学院使每个信徒如种子一样开花,成长为大树');
INSERT INTO word VALUES(15523,'speechless','''spi:tʃlis','ˈspi:tʃləs','adj.  无言的;（因惊愕）一时语塞的;默然;无言以对;','','The leaders of the Kopper Company were then stunned speechless.','科伯公司的领导们当时被惊得目瞪口呆.','');
INSERT INTO word VALUES(15524,'squelch','skweltʃ','skweltʃ',replace('vi.  发吧唧声，发扑哧声;\nvt.  <美>制止;压制;遏制;限制;','\n',char(10)),'','You cannot squelch wanting .','你不能压制要求。','【记】squ-前缀“压”,elch:镇压');
INSERT INTO word VALUES(15525,'sybarite','''sibərait','''sɪbəraɪt','n.  好享受的人，贪图安逸的人;','','We should keep away from being a sybarite.','我们不能做个奢侈逸乐的人。','【记】sy-谐音“see看”,bar-酒吧,rite-仪式:整天在酒吧里面看仪式→奢侈糜烂的人');
INSERT INTO word VALUES(15526,'testy','''tɛsti','ˈtesti','adj.  易怒的，脾气急躁的;','','The energy - rich western province has a testy relationship with the federal government.','这是西部一个有着非常丰富资源的省份,它和政府的关系很不稳定.',replace(replace('【记】※ test-考试,y-y染色体:考试中男人易怒\r\n※ 谐音“太死敌”:暴躁的态度是作好太太的死敌\r\n※ test-考试,testy-易怒的:考试过多会变得容易发怒','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15527,'unfeigned','ʌn''fend','ʌnˈfeɪnd','adj.  真实的;','un(not)+feigned(虚假的)→不虚假的；真实的；诚实的','He showed unfeigned satisfaction at his friend''s success.','他对朋友的成功表现出真正的满足。','【记】un-前缀“不”,feigned-假的:真实的');
INSERT INTO word VALUES(15528,'vilify','''vɪlɪfaɪ','ˈvɪlɪfaɪ','vt.  中伤，诽谤;','vil卑鄙+ify动词后缀→做卑劣的事→诽谤<-n->vili-, vil- =base,表示”卑劣”','Why is he always trying to vilify my reputation?','为什么他总是想方设法毁坏我的名誉?',replace(replace('【记】※ vil-vile卑鄙的,ify-动缀:诽谤\r\n※ 谐音“威力fy”:特有威力的语言→诽谤','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15529,'viscid','''vɪsɪd','ˈvɪsɪd','adj.  胶粘的，粘质的;','visco-, visc-, viscos-, viscosi- 表”粘的”','It shows good application future in high viscid oil wells and sand product.','它展现了螺杆泵采油系统在高粘稠油和出砂井等方面良好的应用前景。','vis 看 + acid 酸，眼睛都看酸了，眼睛进了酸都会发粘');
INSERT INTO word VALUES(15530,'vulpine','''vʌlpain','ˈvʌlpaɪn','adj.  <正>狐狸的，狐狸似的，狡猾的;','','Sometimes one came near to my window, attracted by my light, barked a vulpine curse at me, and then retreated.','有时候，一只狐狸被我的灯光吸引住，走近了我的窗于，吠叫似地向我发出一声狐狸的诅咒，然后急速退走。',replace(replace('【记】※ vulpine-狐狸的,pine-松树:狐狸只敢欺负松树,要欺负动物就必须狐假虎威了\r\n※ vul-谐音“无聊”,pine-松树、渴望:无聊的狐狸躺在松树下渴望“食物”的出现','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15531,'vying','''vaɪɪŋ','ˈvaɪɪŋ',replace('adj.  竞争的，竞赛的;\nv.  （为某事物）激烈竞争，争夺某事物( vie的现在分词 );使竞争，使针锋相对;（常用于进行时）（为某事物）与…激烈竞争;','\n',char(10)),'','She was surrounded by men all vying for her attention.','她周围尽是竞相博得她青睐的男子。','vie 的现在分词');
INSERT INTO word VALUES(15532,'whelp','hwelp','welp',replace('n.  幼兽，小狗;\nv.  下崽;','\n',char(10)),'','That is the sole consideration which can make him endure the whelp.','就是这唯一的动机才使他能容忍这个小狗仔.','【记】whelp-小狗,help-帮助:调皮的小狗宝宝因贪玩迷路了,需要大家来帮忙');
INSERT INTO word VALUES(15533,'abortive','ə''bɔrtɪv','əˈbɔ:tɪv','adj.  失败的;流产的;发育不全的;未遂;','abort流产 + ive 有...作用的 → adj. 失败的；流产的；堕胎的<-n->abort (拉丁);流产,去世,由于早产而死亡','an abortive military coup','一次流产的军事政变','【记】谐音“我宝体无”:我的宝宝的躯体没有了→流产的,计划流产→无结果的,失败的');
INSERT INTO word VALUES(15534,'addendum','ə''dendəm','əˈdendəm','n.  附加物;补遗;附录;<机>（齿轮的）齿顶（高）;','','This is an addendum to the book.','这是本书的附录','【记】add-增加,end-末端,um-谐音“幽默”:在论文的末端加一些幽默的附录');
INSERT INTO word VALUES(15535,'anneal','ə''nil','əˈni:l',replace('n.  退火;焖火;锻炼;磨炼（意志）;\nvt.  使退火;韧炼，锻炼;','\n',char(10)),'','What do you mean by anneal?','你说的退火是什么意思?','');
INSERT INTO word VALUES(15536,'blighted','''blaitid','b''laɪtɪd',replace('adj.  毁灭的;\nv.  使凋萎( blight的过去式);使颓丧;损害;妨害;','\n',char(10)),'blight枯萎+ed形容词后缀 → 枯萎的','His career has been blighted by injuries.','他的事业不断受到伤病的困扰。','');
INSERT INTO word VALUES(15537,'brindled','''brɪndld','''brɪndld','adj.  棕底花条纹的;','','I saw his brindled cow feeding on fish remnants.','我看见他的用鱼杂碎喂养的斑纹奶牛。','【记】b-拼音“不”,rind-果皮,le-拼音“了”,d-拼音“的”:不像果皮了,因为表面出现了斑纹,斑点的');
INSERT INTO word VALUES(15538,'cavalier',',kævə''lɪr','ˌkævəˈlɪə(r)',replace('n.  对女人彬彬有礼的绅士;对女人献殷勤的男子;<古>骑士;<史>英内战时查理一世的支持者;\nadj.  随便的;傲慢的;漫不经心的;不在乎的;','\n',char(10)),'cavali马+er表名词 → 骑士<-n->caval 马','Nor was that wonderful, seeing how cavalier had been the captain''s answer.','他的担心是不足为奇的,因为船长刚才的回答很不客气.','【记】谐音“卡挖梨儿”:用信用卡挖梨儿吃的人居然是骑士武士绅士');
INSERT INTO word VALUES(15539,'chary','''tʃɛri','ˈtʃeəri','adj.  小心的;谨慎的;节省的;舍不得的;','','She started a chary descent of the stairs.','她开始小心翼翼地下楼梯.',replace(replace('【记】※ chary-谨慎的,cherry-樱桃:他很小心、谨慎地摘着樱桃\r\n※ cha-拼音“查”,ry-拼音“人妖”:查人妖的时候必须谨慎\r\n***联想记忆词汇***\r\n老妈韦春花charter小宝在chamber看日本今年的选美比赛妈妈尽charge的给他收拾chaos床,:小宝,你要chary看美女啊,他们会骗人的,小宝还是champion最漂亮的大姐姐,觉得她好有charisma,最后果然是他获得了日本小姐,她charitable的把所有的奖金都捐献给charity,这样的character让小宝觉得很可爱,下定决心娶她回家','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15540,'clarion','''klærɪən','''klærɪən','n.  号角;','','Clarion calls to liberation had been mocked when we stood by.','当我们袖手旁观的时候,自由解放的号角声遭到了嘲弄.','【记】clar-clear清晰,ion-lion狮子:狮子发出的清晰声音→大声且清晰的');
INSERT INTO word VALUES(15541,'disbar','dis''bɑ:','dɪsˈbɑ:(r)','vt.  取消律师出庭的资格;','','The bar association condemned the lawyer''s actions but did not disbar him.','律师协会谴责了这个律师的行为,但没有取消他的律师资格.','【记】Bar-律师业:如果你们看过《一号法庭》《见证实录》之类的片子就会对香港的律师有一个深入的了解欧阳振华这般人演的律师过的都是极其奢侈糜烂的生活(虽然这也是我们的追求),天天泡bar所以bar里有很多律师,Bar就作为律师界了');
INSERT INTO word VALUES(15542,'diurnal','daɪ''ɝnl','daɪˈɜ:nl','adj.  白天的;每日的;占用一天的;只活一天的;','di 日，日子 + urn缸 + al 属于...的 → adj. 白天的；每日的 n. 日记账；日报','the diurnal rotation of the earth','地球的周日自转','【记】谐音“黛安娜”:Diana(黛安娜)虽然死的比较惨,但不能否认她是个行为正统的女人,因为她白天活动,而且她的脸也比较白→白天的');
INSERT INTO word VALUES(15543,'filigree','''filəgri:','ˈfɪlɪgri:','n.  （用金丝等制成的）精工制品;精致的物品;华而不实的东西;','','The filigree, presumably by virtue of these fields, completely alters the structure of the granulation.','大概是由于这些磁场的作用, 精细网络完全改变了米粒组织的结构.',replace(replace('【记】※fili-谐音“非礼”,gree-agree同意:得到金银丝做的饰品,轻薄的人会对非礼说“同意”\r\n※ fili-谐音“非礼”,gree-queen女王:因为她穿着一件金银丝工艺品(露的太多了,忍不住了)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15544,'fracas','''frekəs','''frækɑ:','n.  大声吵架;','','A couple of mobsters were rubbed out in a fracas with the law.','几个暴徒在与警方喧闹的斗争中丧命.','frac 碎片 + case 盒子 到处是碎片和盒子→吵架吵的');
INSERT INTO word VALUES(15545,'gargoyle','''ɡɑrɡɔɪl','ˈgɑ:gɔɪl','n.  怪兽状滴水嘴;','','We  suppose that  you''re carving gargoyle up in the corner of this building .','我们假设你在雕刻建筑高处的某一角上的滴水嘴怪。','【记】谐音“高歌呦”:联想屋檐顶上的怪兽昂首高歌的样子,没事去故宫看看');
INSERT INTO word VALUES(15546,'girth','gə:θ','gɜ:θ',replace('n.  周长，（马等的）肚带，腰身;\nv.  以带束缚;围绕;包围;围长为;','\n',char(10)),'','a man of enormous girth','腰围很粗的男人',replace(replace('【串】birth(出生)后护士测了一下婴儿girth(腰围),是个胖娃娃,爸爸和妈妈都很mirth(高兴)\r\n【记】※ birth-出生,girth-腰身、肚带:小孩出生后要测腰身\r\n※ 谐音“硌死”:被绑上肚带的野马想“这玩意真是硌死人了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15547,'goad','ɡod','gəʊd',replace('n.  赶牲口的尖棒;激励;刺激;\nvt.  刺激;激励;（用尖棒）驱赶;驱使（或怂恿、刺激）某人;','\n',char(10)),'','" I want somebody very goad, very safe , to plant that gun, " he told Clemenza.','“ 我看,得找一个非常精明、非常可靠的人去把枪摆到预定地点去, ” 他对克莱门扎说.',replace(replace('【记】※ goad-刺激,goal-进球、目标:刺激你达成目标\r\n※ go-去,ad-advance前进:赶牛棒的作用是“go, advace”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15548,'lurk','lɝk','lɜ:k',replace('vi.  潜伏，埋伏;潜藏，潜在;偷偷地行动;\nn.  潜在，潜伏;<俚>欺骗，欺诈;','\n',char(10)),'','Dangers lurk in the path of wilderness.','在这条荒野的小路上隐伏着危险.',replace(replace('【记】※谐音“勒客”:想勒索房客要先偷偷潜伏埋伏起来\r\n※ lurk-埋伏,luck-运气:他埋伏起来,希望有个好运气\r\n※ lure-诱惑,lurk-潜伏:阿紫为了诱惑萧峰,决定在晚上潜伏出击','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15549,'maim','mem','meɪm','vt.  使受重伤;使残废;残害;伤残;','','Maim: Tooltip adjusted to match the duration the ability has always had.','猫凿击: 技能提示修正.',replace(replace('【记】※谐音“眉目”:和老板的老婆眉目传情使他成了残废\r\n※ m-拼音“谋”,aim-目的:谋杀的目的是“使他残废”\r\n※ maxim-格言,main-主要:他没被取的主要原因是他在车祸中残废了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15550,'modish','''modɪʃ','ˈməʊdɪʃ','adj.  流行的，时髦的;','','She is always crazy at modish things.','她疯狂热爱流行物品。',replace(replace('【记】※ modi-model模特儿,sh-拼音“是”:模特穿的衣服是流行的\r\n※ modi-谐音“摩的”,sh-拼音“市”:以前在城市坐摩的是时髦的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15551,'neologism','ni:''ɔlədʒiz(ə)m','niˈɒlədʒɪzəm','n.  新词;旧词新义;新词[新义]的使用;新词[新义]的创造者[使用者];','','She caught up a popular neologism from the newspapers.','她急忙采用了报刊上流行的一种新词语.','neo new 新 + log 文字');
INSERT INTO word VALUES(15552,'pall','pɔ:l','pɔ:l',replace('n.  柩衣，棺罩;棺材;帷幕;[宗]祭服;\nvt.  覆上棺布;以布幕遮盖;（酒等）走味，失味;使扫兴;\nvi.  感到无聊，厌烦;扫兴;使生腻，过饱;','\n',char(10)),'','It''s one of the few delights that never pall.','它是几种永不使人乏味的乐事之一.',replace(replace('【记】※ p-似“旗子”,all-都:旗子都做了棺罩\r\n※ pall-使生厌,pale-苍白的,pal-伙伴:我讨厌起那个脸色苍白的伙伴\r\n※ pa-拼音“怕”,all-所有:所有人都害怕的东西→裹尸布,整天穿着裹尸布使人厌倦','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15553,'phlegmatic','flɛɡ''mætɪk','flegˈmætɪk','adj.  冷静的;镇定的;迟钝的;冷漠的;','phlegm冷淡，痰+atic...的→冷静的，冷漠的 ，古人认为痰多者冷漠','He is too still, unmoved, phlegmatic to be happy.','他太安静 、 太冷淡,太不动感情, 因而郁郁不欢.','【记】ph-谐音“腐”,leg-腿,mat-席子,ic-形缀:腐烂的腿在席子上流脓→含痰的(西方人认为痰多的人不易动感情:冷淡的)');
INSERT INTO word VALUES(15554,'posterity','pɑ''stɛrəti','pɒˈsterəti','n.  后代，后世;子孙;后裔;儿孙;','poster后面+ity表名词→后面的人→后代，子孙','Few of his works will go down to posterity.','他的作品没有几件会流传到后世.','post- 后 + er 人，后人，后代');
INSERT INTO word VALUES(15555,'preamble','''priæmbl','priˈæmbl','n.  序;绪言;（法令、文件等的）序文;前言;','pre前面的+amble跑→跑在前面→前言,绪言，序文<-n->ambul 行走,走步,游走#词根助记：pre- 在前面 + amble 行走 -> 先行者 -> 文件正文的引导性陈述 -> 序,导言','The aims of the treaty are stated in its preamble.','条约的宗旨已在序言中说明。',replace(replace('【记】※ pre-前缀“前”,amble-跑:跑在前面的语言→前言\r\n※ pre-前缀“前”,amble-漫游:在作者带领你开始思想漫游前要先说序文','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15556,'preternatural','pri:tə(:)''nætʃərəl','ˌpri:təˈnætʃrəl','adj.  异常的;奇特的;超自然的;不可思议的;','','Below his preternatural affability  there is some acid and steel.','在他异常和蔼可亲的表情之下,有着尖刻和钢铁般的坚毅.',replace(replace('【记】pre-前缀“在…前”,ter-te拼音“特”,natural-自然的:前边的特自然的即超自然的\r\n***联想记忆词汇***\r\n在张飞prenatal时候张飞的父亲是打铁匠,后来presumptuous张飞凭着在力量上的preponderance取得了相扑比赛的胜利,获得了premium 还有prestige,张飞的父亲也成了张飞的经纪人,但是得冠军容易,preserve冠军难,张飞忍受着精神上的pressure,为了减轻痛苦,张飞来看医生,医生presumption是精神紧张,给他开了一个prescription','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15557,'recalcitrant','rɪ''kælsɪtrənt','rɪˈkælsɪtrənt','adj.  倔强对抗的，拒不服从的;拗强;','re不断+calc石头+itrant表形容词→一直像石头一样顽固的→顽固的；不服从的<-n->re-, red- 前缀;在……后面,向后的#词根助记：re重新+calc石头+itrant表形容词→重新变成石头顽固的##calc 石灰,石头#词根助记：re重新+calc石头+itrant表形容词→重新变成石头顽固的','The University suspended the most recalcitrant demonstraters.','这所大学把几个反抗性最强的示威者开除了.','【记】recal-recall回想,ci-拼音“吃”,tr-拼音“土人”,ant-蚂蚁:回想起那些吃土人的蚂蚁,真的很顽强');
INSERT INTO word VALUES(15558,'spectral','''spɛktrəl','ˈspektrəl','adj.  （似）鬼的;幽灵的;谱的;光谱的;','','She is compelling, spectral, fascinating, an unforgettably unique performer.','她极具吸引力，清幽如鬼魅，令人着迷，令人难忘，是个独具特色的演员。','specter');
INSERT INTO word VALUES(15559,'subterfuge','''sʌbtɚfjudʒ','ˈsʌbtəfju:dʒ','n.  （用说谎或欺骗以逃脱责备、困难等的）花招，遁词;','subter在下面，低于+fuge逃，离开→逃下去→托词','Most people can see right through that type of subterfuge.','大多数人能一眼看透这种伎俩。',replace(replace('【记】※ subter-subtle狡猾的,fuge-用在复合词中表“逃避”:托词是一种狡猾的逃避\r\n※ subter-sub前缀“下面”,fuge-用在复合词中表“逃跑”:在领导眼皮底下面逃跑开小差肯定要用诡计借口','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15560,'succor','''sʌkɚ','''sʌkə',replace('n.  <古，正>救助，帮助（尤指需要时）;\nvt.  给予帮助;','\n',char(10)),'','In two short hours we may look for succor from Webb.','在短短的两小时内,韦布将军的救兵就可望到达.',replace(replace('【记】※ succor-援助,success-成功:有了援助,才有成功\r\n※ succ-suck吮吸,or-或者:被毒蛇咬后,救助的方法是用嘴吸毒液或者什么别的办法','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15561,'tithe','taɪð','taɪð',replace('n.  （宗教捐税）什一税，什一的教区税，小部分;\nv.  课什一税，缴什一税;','\n',char(10)),'','I haven''t heard a tithe of it.','我一点也没听到过.','');
INSERT INTO word VALUES(15562,'welter','''wɛltɚ','ˈweltə(r)',replace('vi.  滚;打滚;浸;浸湿;\nn.  混乱;杂乱混合，大杂烩;','\n',char(10)),'','a welter of information','一大堆杂乱的信息','wild；wet water 水里弄湿了，滚的');
INSERT INTO word VALUES(15563,'amity','''æməti','ˈæməti','n.  和睦，友好关系;','am爱，情爱+ity状态→爱的状态→友好，和睦<-n->am- 爱;喜爱;男女间的吸引;恨的反义#词根助记：amity=am(爱)+ity(名词)=友谊<-n->am(to love)+ity→有好；和睦','We live in amity with our neighbours.','我们与邻居和睦相处.','am I 我是.名词，我是友好');
INSERT INTO word VALUES(15564,'arraign',' ə''rein ','əˈreɪn','vt.  告发;控告;传讯;指责;','','He be arraign for high treason.','他被控叛国罪.',replace(replace('【记】※ arrange-安排,arraign-传讯:安排对犯人审讯→传讯\r\n※ ar-谐音“啊”,raign-rain 雨:不幸像暴雨一样降临在我身上→传讯、指责','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15565,'ascendancy','ə''sendənsi','ə''sendənsɪ','n.  优势，支配地位;支配倾向;','','We have had ascendancy over the enemy in the battle.','在战斗中我们已占有优势.','ascend 上升到统治层，高层');
INSERT INTO word VALUES(15566,'bilk','bilk','bɪlk','vt.  蒙骗;','','Labor is all societies bilk the foundation with existence and development.','劳动是一切社会赖以存在和发展的基础.','【记】bil-bill钞票,k-谐音“克星”:钞票克星→诈骗钱财的人');
INSERT INTO word VALUES(15567,'bombastic','bɑm''bæstɪk','bɒm''bæstɪk','adj.  夸夸其谈的，空洞的;唐;虚夸;','','The candidate spoke in a bombastic way of all that he would do if elected.','候选人大肆吹嘘,一旦他当选将要如何如何.',replace(replace('【记】bomb-炸弹,as-像,tic-谐音“弹壳”:吹牛的人说“我们的炸弹像子弹壳一样多”\r\n***联想记忆词汇***\r\nbold郭芙boast自己功夫多么了得,滔滔不绝直到累的不行了才blurry的睡去,这种boastful人是杨过最讨厌的,于是想bluff一下郭芙,迷迷糊糊的郭芙blunt反应叫杨过bliss不已,于是用block石头把郭芙睡觉的洞穴堵上,等到郭芙醒过来才知道因为自己bombastic脾气blunder','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15568,'bugaboo','''bʌɡəbu','ˈbʌgəbu:','n.  鬼怪;','','People made noise in ancient times to drive away the bugaboo from the home.','在古代，人们制造噪声以便把鬼怪驱逐出家门。',replace(replace('【记】※ bug-臭虫,a-一,boo-谐音“布”:臭虫身上盖了一块布\r\n※ bug-臭虫,aboo-谐音“阿伯”:漫画中的臭虫阿伯就是妖怪的形象,吓人的东西','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15569,'buxom','''bʌksəm','ˈbʌksəm','adj.  （妇女）丰满红润的，高大而漂亮的;','','Jane is a buxom blond.','简是一个性感的金发女郎.',replace(replace('【记】※ 谐音“不可松”:乳房突出的,体态丰满的当然不可以乳房松啦\r\n※ bu-拼音“不”,xo-xiao拼音“小”,m-拼音“么”:腰围不小么,挺丰满的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15570,'cantata','kæn''tɑtə','kænˈtɑ:tə','n.  大合唱;清唱剧;','','The music of the song has been rearranged for the cantata.','这支歌改编已成大合唱.','【记】谐音“肯他大”:清唱曲就是用来肯定他(上帝)的伟大的');
INSERT INTO word VALUES(15571,'chivalrous','''ʃɪvəlrəs','ˈʃɪvlrəs','adj.  （尤指对女人）有骑士风度的，彬彬有礼的;侠义;侠;','chivalr骑士精神+ous...的→像骑士的,侠义的,大侠的','Never was husband more devoted, more respectful , more chivalrous. But love?','从来没有哪个丈夫这么忠诚,这么殷勤, 这么体贴周到. 可是爱情 呢 ?','【记】chi-拼音“吃”,va-谐音“袜”:吃袜子→一般来说,具有骑士精神的人都会吻女人的脚,表示殷勤,更有甚者,连袜子都吃');
INSERT INTO word VALUES(15572,'convoke','kən''vok','kənˈvəʊk','vt.  召集，召开（会议）;','con共同+voke呼喊→喊到一起→召集','The king convoke parliament to cope with the impending danger.','国王召开国会以应付迫近眉睫的危险.','【记】con-前缀“一起”,voke-call喊、召集:召集到一起开会');
INSERT INTO word VALUES(15573,'corporeal','kɔr''pɔrɪəl','kɔ:ˈpɔ:riəl','adj.  肉体的，身体的，物质的;','corpore=body身体+al...的→有身体的→有形的，物质的<-n->corp(body)+oreal(形容词后缀)→肉体的；物质的；具体的','And I still don''t know how to spell "corporeal."','我还不知道怎么写“肉体的”这个词','【记】corp-公司,o-似“圆,地球”,real真实的:地球上的公司都是真实存在的→有形的');
INSERT INTO word VALUES(15574,'diaphanous','daɪ''æfənəs','daɪˈæfənəs','adj.  （织物等）（半）透明的;','phan, fan, pha =show,表示”显示,出现”#词根助记：dia对面+phan+ous→对面能显示出来=透明的','She was wearing a dress of diaphanous silk.','她穿着一件薄如蝉翼的绸服。','【记】谐音“黛爱佛那丝”:黛玉非常喜爱佛祖身上披的那身丝,因为它透明且精致');
INSERT INTO word VALUES(15575,'dire','''daiə','ˈdaɪə(r)','adj.  可怕的，恐怖的;悲惨的;迫切的，极端的;','','living in dire poverty','生活赤贫',replace(replace('【记】※ dare-敢、挑战,dire-可怕的:敢做的事都是可怕的\r\n※ 谐音“DELL”:DELL(著名的电脑品牌)已发展速度到了令其竞争对手可怕的程度\r\n※ di-拼音“弟弟”,re-谐音“热”:糟了!弟弟发烧了,才2个月抵抗力这么弱,太可怕了,急需送医院!','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15576,'ethnology','eθ''nɒlədʒɪ','eθˈnɒlədʒi','n.  人种学，民族学;','','','','');
INSERT INTO word VALUES(15577,'extenuate','ɪk''stɛnjʊet','ɪks''tenjʊeɪt','vt.  （用偏袒的辩解或借口）减轻;低估，藐视;','ex出+tenu细+ate使...→把重罪弄细薄出来→减轻罪行<-n->tenu =thin ,表示”细,薄”#词根助记：ex出+tenu+ate→把重罪弄细薄出来→减轻[罪行]','Nothing can extenuate his crime.','他的罪责无法减轻.',replace(replace('【记】※tenuate-减弱、细薄,extenuate-减轻:使罪行变得稀薄→减轻罪行\r\n※ ex-前缀“向外”,ten-十,u-似“船”,ate-动缀:向外卖了十艘船,价值被低估了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15578,'gauche','ɡoʃ','gəʊʃ','adj.  不善交际的，笨拙的;','','She was a rather gauche, provincial creature.','她是个非常不善交际、偏狭守旧的人。',replace(replace('【记】谐音“狗屎”:笨得像狗屎\r\n***联想记忆词汇***\r\n青翼蝠王韦一笑伙同一伙身着警察garb的gangster ,在海淀区gasoline加油站用galvanize的铁棍把门撬开一个gap,入室抢劫,把室内garnish砸的一塌糊涂,还把看门人脑袋打开一个gash,偷走了在抽屉里garner的10万元现金,其中一个gauche胖子因为跑得太慢,gasp吁吁的被海淀公安局抓获','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15579,'inconsequential','ɪn''kɑnsə''kwɛnʃəl','ɪnˌkɒnsɪˈkwenʃl','adj.  不重要的，无足轻重的，不值得考虑的;','in 不 + con全部+ sequ跟随+ ent...的 + ial 有...性质的 → adj. 不重要的；不合理的','Your objections are inconsequential and may be disregarded.','你的反对意见并不重要,不会受到重视.','in ( 不) +consequential ( 重要的)');
INSERT INTO word VALUES(15580,'incorporeal',',ɪnkɔː''pɔːrɪəl','ˌɪnkɔ:ˈpɔ:riəl','adj.  无实体的，无形的，非物质的;无影无形;','in无+corpor身体，团体+eal有形的→无形的 → 无形体的','The real life is guided by our incorporeal intellection.','我想，这表示我们无形的思想导引着真实的人生。','in ( 无) +corporeal ( 身体的) -> 无形体的');
INSERT INTO word VALUES(15581,'iniquitous','ɪ''nɪkwətəs','ɪˈnɪkwɪtəs','adj.  <正>极邪恶的;极不公正的;（指价格、费用等）不公道的;高得出奇的;','','Many historians, of course, regard this as iniquitous.','当然，许多历史学家认为这是极不公正的。','in 不 + equity 公平，公正→不公平；i=e');
INSERT INTO word VALUES(15582,'laconic',' lə''kɔnik ','ləˈkɒnɪk',replace('adj.  简洁的，简明的;\nadv.  简短地，简洁地;','\n',char(10)),'','A slight frown and a laconic''Yes,''were the answer.','回答是淡淡的皱眉和一声简短的 “ 是的 ”.',replace(replace('【记】※ laconic-简洁的,conical-圆锥的:简洁的圆锥体\r\n※Laconia-希腊王国拉哥尼亚,首都斯巴达,laconic-简洁的:斯巴达以说话简洁而闻名','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15583,'macabre',' mə''kɑ:brə ','məˈkɑ:brə','adj.  可怕的;以死亡为主题的;令人毛骨悚然的;','','He takes a macabre interest in graveyards.','他那么留意墓地,令人毛骨悚然.',replace(replace('【记】※谐音“魔卡脖”:魔鬼卡住了你的脖子→恐怖的\r\n※ ma-拼音“骂”,cab-出租车,re-谐音“阿姨”:骂出租车司机的那个阿姨很可怕\r\n※ma-拼音“马”,cab-出租车,re-拼音“热”:马儿拉的出租车根本没有烧汽油,突然很热,恐怖的啊','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15584,'mendicant','''mɛndɪkənt','ˈmendɪkənt',replace('adj.  行乞的;（指男修士）托钵僧的;\nn.  乞丐，托钵僧;','\n',char(10)),'','He seemed not an ordinary mendicant.','他好象不是寻常的乞丐。',replace(replace('【记】※ 谐音“门的槛的”:做乞丐是没有门呀槛的\r\n※ mend-修补,I-我,can-能,t-拼音“特”:模特破相了,乞丐说我能修补模特的脸使她重新美丽\r\n※ men-拼音“们”,di-拼音“的”,cant-行话:“乞丐用以博取同情心的话是谎言”,这是人们的行话','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15585,'minion','''mɪnɪən','ˈmɪniən','n.  <贬>奴颜婢膝的仆从;走狗;宠儿; 受人崇拜者;','','At worst some egregious minion had conducted a childish private enterprise.','这最多也不过是一批低能的小人物自己干的无聊把戏而已.','【记】mini-迷你,on-在…上:迷你人物→奴才');
INSERT INTO word VALUES(15586,'oligarchy','''ɑlə''gɑrki','ˈɒlɪgɑ:ki','n.  寡头统治的政府;寡头政治的执政集团;寡头统治的国家;','olig少，寡+archy统治→政治 →寡头政治，寡头统治<-n->olig 前缀;”小或少”','The only secure basis for oligarchy is collectivism.','寡头政体的唯一可靠基础是集体主义。','olig 少，缺乏 + archy 统治 →少数人统治；音：偶立阁，我成立组阁，全是偶的人→寡头');
INSERT INTO word VALUES(15587,'pejorative','pɪ''dʒɔrətɪv','pɪˈdʒɒrətɪv',replace('adj.  轻蔑的，贬损的;\nn.  轻蔑语;','\n',char(10)),'',''' Swot ''is a pejorative term for someone who studies a lot.','swot是一个贬义词,指用功苦读的人.','【记】pejor-谐音“披着”,rat-老鼠:披着鼠皮的人→让人轻蔑的');
INSERT INTO word VALUES(15588,'personable',' ''pə:sənəble ','ˈpɜ:sənəbl','adj.  英俊的，风度好的;','person容貌，外表 + able 形容词后缀, 具有某种性质的 → adj. 风度好的；貌美的；具有行为能力的<-n->person-, parson- 表”人类”','The people I met were intelligent, mature, personable.','我见到的是一些聪明、成熟、品貌兼优的人。','person 象个人样，人模人样的；person 人 + able 可.的→可人的');
INSERT INTO word VALUES(15589,'prefatory','''prɛfətɔri','ˈprefətri','adj.  前言的，序文的;','fa, fabl, fam, fan =speak,表示”说”#词根助记：pre在……之前+fa说','The content of a book or document exclusive of prefatory matter, codicils, indexes, or appendices.','正文除去序言、补遗 、 索引和附录的书或文献的主要部分.','看成 preface 前言');
INSERT INTO word VALUES(15590,'protuberance','prə''tju:bərəns','prəˈtju:bərəns','n.  突起;瘤，结节;','','There is a big protuberance on the trunk.','树干上有个大包.','protuberance→pro(向前)+tuber(块茎，突 起)+ance→向前突起→凸出 tuber→brute(n. 野兽)→吃块茎类食物的野 兽');
INSERT INTO word VALUES(15591,'purgatory','''pɝɡətɔri','ˈpɜ:gətri',replace('n.  炼狱;（在炼狱中的）涤罪;暂时受苦的地方;暂时的苦难;\nadj.  净化的，清洗的;','\n',char(10)),'-y 后缀;表”状态,品质”##pur, purg Pur=pure, 表示”纯洁, 净化”','Getting up at four o''clock every morning is sheer purgatory.','每天早上四点起床简直是活受罪。','【记】pur- pure 纯化,gatory:纯化灵魂的地方→炼狱');
INSERT INTO word VALUES(15592,'recondite','''rɛkəndaɪt','ˈrekəndaɪt','adj.  深奥的;晦涩的;高深;','','Her poems are modishly experimental in style and recondite in subject-matter.','她的诗在风格上是时髦的实验派，主题艰深难懂。','【记】re-前缀“重复”,con-共同,dite-说:只有深奥的东西才会反复讨论');
INSERT INTO word VALUES(15593,'rescind','rɪ''sɪnd','rɪˈsɪnd','vt.  废除;撤销;','scind-, scis- 表”撕碎,分开”#词根助记：re重新+cind=重新分开=取消合同,废除<-n->re(again)+scind(to cut)→废止；使无效；取消','Darlan  then tried to rescind the order.','当时达尔郎欲收回成命.',replace(replace('【记】※谐音“来新的”:联想→来新的当然要废除旧的\r\n※ rescind-废除,discern-辨别:辨别真伪,废除不合理规定','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15594,'seamy','''si:mi','ˈsi:mi','adj.  丑恶的;污秽的;有线缝的;（生活等的）丑陋的一面;','','a seamy sex scandal','龌龊的性丑闻','【记】seam-缝,seamy-有接缝的:缝制衣服时把接缝放在里侧,喻事物内部的真实情况,如娱乐圈内部的潜规则是非常肮脏丑恶的');
INSERT INTO word VALUES(15595,'simper','''simpə','ˈsɪmpə(r)',replace('vi.  傻笑，假笑;\nvt.  傻[假]笑着说出;','\n',char(10)),'','They sat in Germaine Rocher''s salon watching the languid mannequins preen and simper.','她们正坐在吉米·罗切的美术展览馆里,看着那些疲乏的服装模特炫耀服装和假笑.',replace(replace('【串】参见他simmer(煨)的东西和我煨的如此similar(相象),我只能simper(傻笑)了\r\n【记】sim-SIM卡,per-每:卖SIM卡(手机卡)的女孩要向每个顾客都假笑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15596,'sprightly','''spraitli','ˈspraɪtli','adj.  生气勃勃的，活泼的;','','She is as sprightly as a woman half her age .','她跟比她年轻一半的妇女一样活泼。',replace(replace('【记】※ sp-spring春天,rightly-brightly-聪明地、明亮地:明快的春天,我们会愉快活泼的\r\n※ sp-special特别的,rightly-正确地:只有滑冰的动作特别正确时,才会有轻快如飞的感觉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15597,'stanch','stɔntʃ','stɔ:ntʃ',replace('vt.  使（伤口）止血;止（血）;使不漏;使不流失;\nvi.  停止流出;\nadj.  坚固的;坚定的;可靠的;不漏水的;','\n',char(10)),'','He is a stanch supporter of the Democratic Party.','他是民主党的忠实支持者.','【记】stan-站,ch:让血液站住→止住');
INSERT INTO word VALUES(15598,'unearthly','ʌn''ɝθli','ʌnˈɜ:θli','adj.  超自然的;神秘的;可怕的;早得或不便得离谱的;','','All of a sudden we heard an unearthly cry.','我们突然听到一声怪叫.','【记】un-前缀“不”,earthly-现世的,俗世的:超自然的');
INSERT INTO word VALUES(15599,'vegetate','''vedʒiteit','ˈvedʒəteɪt','vi.  过单调呆板的生活;植物似地生长;<医>（瘤、疣等）长大;','','This kind of friut vegetate in many areas.','这种水果香甜可口,生长在世界上许多地方.','【记】ve-谐音“为”,get-得到,ate-吃:为了获得吃的,要过单调乏味的生活');
INSERT INTO word VALUES(15600,'abysmal','ə''bɪzməl','əˈbɪzməl',replace('adj.  深不可测的;完全的;极糟的;深海的;\nadv.  极糟地;可怕地;完全地;极端地;','\n',char(10)),'abysm深渊 + al 具有...性质的 → adj. 深不可测的；糟透的；极度的<-n->abys 【希腊传入拉丁】无底的,由词根a-(不,没有)加上词根bussos(底部)构成,表示无底的','The film was so abysmal that I fell asleep.','电影太糟糕,看得我睡着了.',replace(replace('【记】※ aby-bay海湾,smal -small小的:海湾虽小但极深\r\n※	谐音“别自摸”:当你打麻将的时候老是别(不)自摸,你会说什么?对,糟透了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15601,'accretion','ə''kriʃən','əˈkri:ʃn','n.  堆积;<植>连生;添加生长;<天>吸积;','-tion 后缀;表动词的状态;##cre =grow,make,表示”增长,产生,生长”<-n->ac(ad-=to)+cre(grow)+tion(名词后缀)→增大；添加','Every culture is an accretion.','每一种文化都是长期积淀的结果.','【记】ac-前缀“一再”,cret-词根“增加、升起”:自然的增加');
INSERT INTO word VALUES(15602,'affluence','''æflʊəns','''æflʊəns','n.  富裕;富足;','af一再+flu流动+ence名词后缀 → 富裕；财富<-n->flu =flow,表示”流动”##-ence, -ency 用来构成名词的后缀;表示动作,过程,状态,性质<-n->af(ad-=to)+flu(flow)+ence(名词后缀)→丰富；富裕；流入；涌进','Their affluence is more apparent than real.','他们的富有是虚有其表.','');
INSERT INTO word VALUES(15603,'apprehensive',',æprɪ''hɛnsɪv','ˌæprɪˈhensɪv','adj.  忧虑的;有理解力的;惶惑;','prehend, pris 抓住,夺取,获得#词根助记：ap(=向着)+prehend=抓住,理解(头脑抓住),引申为敏锐,多忧多疑<-n->ap(to)+prehens(seize)+ive(形容词后缀)→忧郁的；敏悟的；有知觉的','I was a little apprehensive about the effects of what I had said.','我有点担忧我说的话的后果。','');
INSERT INTO word VALUES(15604,'assuage','ə''swedʒ','əˈsweɪdʒ',replace('vt.  减轻;缓和;平息;使安静;\nn.  缓和，减轻;减轻…的人;','\n',char(10)),'suad, suas 表”劝告,缓和”<-n->as(ad-=to)+suage(agreeable)→缓和；减轻；平息','The medicine is used to assuage pain.','这种药用来止痛.',replace(replace('【记】※ 谐音“阿四慰之”:阿四安慰他,使事情缓和\r\n※ ass-帮助,u-you你,age-老人:你帮助老人减轻痛苦\r\n***联想记忆词汇***\r\n面对多隆的aspersion,韦小宝assert自己是无辜的,工作是assiduous,皇上身体不好,assimilate不好的时候主动送上良药,对于皇上assign的任务更是尽职尽责,希望廉政公署调查asperse自己的多隆,还assess多隆的asset也很巨大皇上为了assuage两个人的矛盾,决定让他们associate起来assist自己当朝,建立工商association,大力发展商业','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15605,'burnish',' ''bə:niʃ ','ˈbɜ:nɪʃ',replace('vt.  擦亮（金属等），磨光;\nvi.  被擦亮，磨光;\nn.  光泽，光亮，抛光;','\n',char(10)),'','Such bipartisanship will do something to burnish his reputation as a reformer.','这样的两党合作将对凸显布什作为改革者的声誉或有助益.','【记】burnish-擦亮,burn-燃烧:擦亮后的东西发出耀眼的光泽,如同燃烧时发出的光');
INSERT INTO word VALUES(15606,'buttress','''bʌtrəs','ˈbʌtrəs',replace('n.  扶壁;支撑物;\nvt.  支持，鼓励;用扶壁支撑，加固;','\n',char(10)),'butt树桩；把柄+ress表名词 →扶墙','She would continue, faithful and reliable, to buttress up Miss Bulstrode''s successor.','她会继续干下去, 忠心而可靠, 给接替布尔斯特罗德小姐的人以支持.',replace(replace('【记】※ 谐音“把垂死”:把垂死的伤员放在扶墙边\r\n※ but-但是,tress-卷发:说是扶壁,但是一绺卷发就把它压踏了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15607,'careen','kə''ri:n','kəˈri:n',replace('vt.  将船倾侧，将船倾倒（以清洗、捻缝或修理）;\nvi.  倾斜;倚靠;<美>（车辆）歪歪斜斜地行驶;猛冲;','\n',char(10)),'','Their ship was put into port to careen and refit.','他们的轮船被送入港口倾侧待修.','【记】car-车,reen-preen梳头:一边开车,一边梳头,想不开斜了都困难');
INSERT INTO word VALUES(15608,'caulk','kɔ:k','kɔ:k','vt.  堵（船的）缝;泥…的缝;填塞;使不漏水;','','Plumbers caulk joints in pipe with lead, string or a caulking compound.','管子工用铅 、 绳子或专用填隙材料使管子的接头不漏水.',replace(replace('【记】※ cau-谐音“靠”,lk-leak漏:填缝要靠近漏的地方\r\n※ 谐音“口渴”:口渴办法“把嘴堵上,如果口水流出来,就更渴了”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15609,'checkered','''tʃɛkəd','''tʃekəd',replace('adj.  多变的;\nv.  使（某物）呈现方格图案或不同颜色或不同深浅的方格( checker的过去分词 );','\n',char(10)),'','The ground under the trees was checkered with sunlight and shade.','林地光影交错.','【记】check-检查、核对,er-表示“人”,ed-表“被动”:时不时的被人检查,一会儿查出服用兴奋剂,一会儿查出吸毒,真是充满波折的一生');
INSERT INTO word VALUES(15610,'conflagration',',kɑnflə''ɡreʃən','ˌkɒnfləˈgreɪʃn','n.  大火（灾）;','','A conflagration in 1947 reduced 90 percent of the houses to ashes.','1947年的一场大火,使90%的房屋化为灰烬.','【记】con-前缀“共同”,flag-旗、枯萎、衰退,rat-老鼠,ion-lion狮子:森林大火,会使植物枯萎,狮子乱窜建筑物大火会使楼倒塌(衰退),老鼠乱窜');
INSERT INTO word VALUES(15611,'grotto','''ɡrɑto','ˈgrɒtəʊ','n.  （吸引人的）岩洞，洞穴，（人挖的）洞室;','','We reached a beautiful grotto , whose entrance was almost hiden by the vine.','我们到达了一个美丽的洞穴, 洞的进口几乎被藤蔓遮掩著.','【记】谐音“刮头”:考古学家在周口店的洞穴中刮出北京人的头颅骨');
INSERT INTO word VALUES(15612,'indecisive','ˌ indi''saisiv','ˌɪndɪˈsaɪsɪv','adj.  犹豫不决的;优柔寡断的;非决定性的;不明确的，模糊的;','','They painted him to be indecisive, negative, and selfish.','他被描绘成一个优柔寡断 、 消极又自私的人.','');
INSERT INTO word VALUES(15613,'jurisprudence',',dʒʊrɪs''prudns','ˌdʒʊərɪsˈpru:dns','n.  法学，法理学;','juris发誓，法律+prud小心+ence名词后缀→认真学法→法律学','Bob is best remembered for his work in economics, jurisprudence and political science .','鲍勃以其在经济学、法学和政治学领域的成就而为人们所牢记。','juris 法律 + prudence 严谨');
INSERT INTO word VALUES(15614,'limpid','''lɪmpɪd','ˈlɪmpɪd','adj.  清澈的;透明的;容易看懂的;无忧虑的;','','In North China , however, it is particularly, limpid, serene and melancholy.','可是啊, 北国的秋, 却特别地来得清,来得静, 来得悲凉.','【记】谐音“鳞皮的”:有鳞皮的鱼游在清澈透明的水里');
INSERT INTO word VALUES(15615,'obtuse',' əb''tju:s, ɔb- ','əbˈtju:s','adj.  迟钝的;（疼痛）不剧烈的;（印象）不鲜明的;钝角的;','ob逆，倒，加强意义+tuse=use使用→不能用了→钝的','Are you being deliberately obtuse?','你是不是故意装傻？',replace(replace('【记】※谐音“我被兔死”:我被兔子给吃死了,真是太迟钝了\r\n※ ob-谐音“我不”,t-拼音“通”,use-用:愚钝的我也不通晓用计算机','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15616,'piscatorial',',pɪskə''tɔriəl','ˌpɪskəˈtɔ:riəl','adj.  钓鱼的，渔业的，捕鱼的;','','The government is taking measures to  promote piscatorial development.','政府正在采取措施促进渔业发展。','【记】pis-谐音“劈死”,cat-猫,orial-形缀:捕鱼的要劈死猫,因为猫吃鱼');
INSERT INTO word VALUES(15617,'plait','plæt','plæt',replace('vt.  把…编成辫绳;给…打褶;编织;\nn.  发辫，辫子;辫绳;辫状物;','\n',char(10)),'','Joanna parted her hair, and then began to plait it into two thick braids.','乔安娜将头发分开，然后开始把它编成两条粗辫子。','【记】p-拼音“扑”,la-拼音“拉”,it-它:扑上去拉她的辫子');
INSERT INTO word VALUES(15618,'pugilist','''pju:dʒilist','ˈpju:dʒɪlɪst','n.  拳击运动员，职业拳师;','','At the end of the story, the protagonist emerges as a powerful pugilist.','在故事的结尾，主角变成了一个强有力的拳击家。','音：扑击，抨击,搏击');
INSERT INTO word VALUES(15619,'pulsate','''pʌlset','pʌlˈseɪt','vi.  搏动;悸动;有规律地跳动;','pel, puls 表”驱动,推动”','Hues of purplish, rose and amber begin to pulsate in the sky.','淡紫色的 、 玫瑰色的和琥珀色的色调开始在天空中微微颤动起来.','pulse 脉搏 + ate 动词');
INSERT INTO word VALUES(15620,'quotidian','kwo''tɪdɪən','kwɒˈtɪdiən','adj.  每日的;每日发生的;平凡的;普通的;','','There''s nothing quite like a real train conductor to add color to a quotidian commute.','没有什么能象一位现实中的火车售票员那样为日常的上下班交通线增加些色彩.',replace(replace('【记】※ quoti-谐音“口蹄(疫)”,dian-tian拼音“天”:口蹄疫是每天都发生的\r\n※ quo-谐音“扩”,ti-谐音“踢”,dian-拼音“垫”:扩胸运动,踢球、垫球是足球运动员每天的,日常的活动,也是很平凡的活动','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15621,'rarefied','''rεərifaid','ˈreərɪfaɪd',replace('adj.  纯净的，稀薄的;\nv.  使稀薄( rarefy的过去式和过去分词 );（思想等）精炼;使纯化;使变得精妙深奥;','\n',char(10)),'','the rarefied atmosphere of academic life','阳春白雪的学术生活氛围','');
INSERT INTO word VALUES(15622,'recluse','''rɛklus','rɪˈklu:s','n.  隐居者，遁世者，隐士;','re回，向后+cluse关闭→返回家中关起来→隐居<-n->claus, close, clud, clus 表与”锁,关”相关#词根助记：re回+clus关=回到家里把自己关起来=隐居<-n->re(back)+cluse→隐遁的；隐居的；隐者；隐士','His widow became a virtual recluse for the remainder of her life.','他的寡妻孤寂地度过了余生。',replace(replace('【记】※ re-谐音“阿姨”,cluse-close关闭:阿姨关闭大门,隐居起来\r\n※ re-谐音“阿姨”,cl-拼音“窗帘”,use-用:阿姨是个喜欢用窗帘封闭屋子的隐士\r\n***联想记忆词汇***\r\nrecently天地会决定rebellion,推翻清朝的统治,陈近南就此专门召开了记者reception,会上他recall了几年辛苦抗清的经历,少林当家的还当场颁给他抗清的荣誉勋章,他成了历史上第3个recipient,陈近南还专门宴请了武林的各家高手,席间山野的recluse,reckless汉子reciprocal吹捧,陈近南rebuke了这种行为,号召大家一起行动,推翻清统治','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15623,'riveting','''rivitiŋ','ˈrɪvɪtɪŋ',replace('adj.  饶有趣味的，非常精彩的，引人入胜的;\nn.  铆接（法）;\nv.  铆接( rivet的现在分词 );把…固定住;吸引;引起某人的注意;','\n',char(10)),'','I find snooker riveting though I don''t play myself.','虽然我自己不打斯诺克，但是我觉得它挺令人着迷。','rivet 吸引人注意力');
INSERT INTO word VALUES(15624,'sedulous','''sɛdʒələs','ˈsedjʊləs','adj.  坚持的;勤奋的;刻苦的;小心周到的;','sed=sid坐+ulous形容词后缀→坐得多的→勤勉的','She is as gifted as sedulous.','她不但有天赋，而且勤奋。','形义近于 assiduous 勤勉的, 刻苦的；sed 坐 + 音：久，坐久了就是勤奋；sit + 音：读摞书，坐着读一摞书；');
INSERT INTO word VALUES(15625,'sheathe','ʃið','ʃi:ð','vt.  将（刀、剑等）插入鞘;包，覆盖;','','Sheathe your swords!','把你们的剑插到鞘里！','【记】she-她,at-在,he-他:她在他家才把手里拿的剑插入鞘中');
INSERT INTO word VALUES(15626,'spatula','''spætʃələ','ˈspætʃələ','n.  （搅拌或涂敷用的）铲，漆工抹刀;<医>压舌板;','','Spoon the batter into the prepared pan, smoothing over the top with a spatula.','将面糊舀入备好的平底锅中，用刮铲将表面抹平。','【记】spat-口角,spatula-抹刀:与邻居发生口角后,冲动地拿起了抹刀');
INSERT INTO word VALUES(15627,'summation','sʌ''meʃən','sʌˈmeɪʃn','n.  总和;加在一起;总结;概括;','summ(sum)+ation(名词后缀)→加法；合计；总括','What he said was a fair summation of the discussion.','他这番话对讨论作了恰当的总结。','sum');
INSERT INTO word VALUES(15628,'verbose','vɝ''bos','vɜ:ˈbəʊs',replace('adj.  冗长的，啰唆的，累赘的;\nadv.  冗长地，啰唆地，累赘地;','\n',char(10)),'verb词+ose...的 →罗嗦的，冗长的 <-n->verb 表”词, 字”<-n->verb(word)+ose(形容词后缀)→冗长的；唠叨的','His writing is difficult and often verbose.','他的文章很晦涩，而且往往篇幅冗长。','verb 词');
INSERT INTO word VALUES(15629,'vintner','''vintnə','ˈvɪntnə(r)','n.  酒商，酿酒人;','','The  vintner  worked the wine in big oak vats.','酒商在大橡木桶中酿酒.','【记】v-罗马数字“5”,int-in进入,n-似“门”,er-名缀“人”:一进家门就说今天又赚了五位整数的人是葡萄酒商');
INSERT INTO word VALUES(15630,'whet','(h)wet','wet','vt.  （在石头上）磨（刀、斧等）;引起，刺激（食欲、欲望、兴趣等）;','','The book will whet your appetite for more of her work.','你看了这本书就会更想多读她的著作。','【记】wet-湿的,whet-磨快、刺激:字母“h”像不像是一把倒立的菜刀,磨刀时先把刀打湿了,才容易磨得快');
INSERT INTO word VALUES(15631,'yen','jen','jen',replace('n.  日元;渴望，热望;\nvi.  渴望;','\n',char(10)),'','The yen is to be revalued.','日元的兑换价将调高。',replace(replace('【记】※ ye-拼音“也”,n-拼音“能”:一日元什么也不能买,日元太不值钱了\r\n※ ye-拼音“也”,n-拼音“能”:只要功夫深铁杵也能磨成针,这句话是用日元买不到的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15632,'anachronism','ə''nækrənɪzəm','əˈnækrənɪzəm','n.  时代错误;不合时代的事，过时的事或人;','chron =time,表示”时间”#词根助记：ana相对立+chron时间,时代=和时代对立<-n->ana(back)+chron(time)+ism(名词后缀)→时代错误','The monarchy is seen by many people as an anachronism in the modern world.','很多人认为君主制在现代世界不合时宜。',replace(replace('【记】※ ana-前缀“向后、错”,chron-时间,ism-名缀:年代错误\r\n※a-一,na-谐音“拉”,chron-年,ism-名缀:一个拉下的时间表','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15633,'arrhythmic','ə''rɪθmɪk','ɑ:''rɪðmɪk','adj.  无节奏的;','','Conclusion: Rhodiola has favorable anti - ventricular arrhythmia effects on arrhythmic animal models.','结论: 大花红景天水提液对多种实验性快速室性心律失常有良好的防治作用.','【记】ar-前缀“无、非”,rhythm-节奏,ic-形缀:无节奏的');
INSERT INTO word VALUES(15634,'calculated','''kælkjuleitid','ˈkælkjuleɪtɪd',replace('adj.  计算出的;有计划的;适当的;适合的;\nv.  计算(calculate的过去式和过去分词);','\n',char(10)),'','Cash income is calculated by subtracting total trading income from total receipts.','现金收入是从总收入中减去总贸易收入来计算的.','calculate 计算，算计');
INSERT INTO word VALUES(15635,'carafe','kə''ræf','kəˈræf','n.  玻璃水瓶（或酒瓶）;','','She lifted the stopper from the carafe.','她拔出玻璃酒瓶上的瓶塞.','coffee 音：咖啡，装在玻璃瓶里');
INSERT INTO word VALUES(15636,'crochet','''krəuʃei','ˈkrəʊʃeɪ',replace('n.  钩针编织品，钩针织物;\nvt.  用钩针编织;','\n',char(10)),'','With contrast color scrap yarn and crochet hook, chain 12.','用别线以钩针起12针辫子针.',replace(replace('【记】※谐音“可揉洗”:钩针编织品可用冷水揉洗\r\n※cr-拼音“超人”,o-似“0,没有”,ch-拼音“吃”,et-ET外星人:超人没有吃饭就给外星人编织毛衣了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15637,'cupidity','kju''pɪdəti','kju:ˈpɪdəti','n.  贪财，贪心;','cupid(us)渴望+ity表具备某种性质 → 渴望更多 → 贪财，贪心<-n->cupid-, covet 表示”渴望,欲望”','Her cupidity is well known.','她的贪婪尽人皆知.',replace(replace('【记】※cupid-丘比特,cupidity-贪婪:丘比特之箭从来不射向贪心的人\r\n※cup-杯子,idi-谐音“一滴”,ty-谐音“tea茶”:贪婪的连杯子里的一滴茶也不放过','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15638,'daub','dɔ:b','dɔ:b','vt.  涂抹;','','walls made of wattle and daub','泥笆墙','【记】谐音“大伯”:到了大伯的年龄,都比较爱练书法,可不是每个人都那么牛,大多数还是涂抹乱画');
INSERT INTO word VALUES(15639,'demure','dɪ''mjʊr','dɪˈmjʊə(r)','adj.  娴静的;谦恭的;庄重的;（女子）怕羞的;','','a demure young lady','娴静的年轻女士',replace(replace('【记】※ 谐音“弟谬哦”:弟弟犯了荒谬的错误,受到严肃的批评哦\r\n※ de-拼音“德”,mu-拼音“母”,re-拼音“热”:贤德的母亲热衷于礼仪→端庄的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15640,'eugenic','juː''dʒenɪk','ju:''dʒenɪk','adj.  优生（学）的;','','In China today each couple is required to carry out a eugenic plan strictly.','在今天的中国要求每对夫妇都要严格执行优生计划.','【记】eu-前缀“好”,gen-词根“产生”:产生好的后代→优生的');
INSERT INTO word VALUES(15641,'eulogistic',',juːlə''dʒɪstɪk','ˌju:lə''dʒɪstɪk','adj.  作颂词的，赞颂的;','','This is a formal eulogistic composition.','这是一篇正式的颂扬性文章。','eu 音：优，好 + log 说 + ize→说好话');
INSERT INTO word VALUES(15642,'forgo','fɔ:''gəu','fɔ:''ɡəʊ','vt.& vi.  没有也行，放弃;','','No one was prepared to forgo their lunch hour to attend the meeting.','谁都不愿意放弃午餐时间出席会议。',replace(replace('【记】※ for-为了,go-去:为了去国外,放弃了女友\r\n※ for-为了,go-走:为了走出国门,只好放弃女友和男友了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15643,'garrulous','''ɡærələs','ˈgærələs','adj.  饶舌的;多嘴的;话多的;喜欢讲话的;','garr唠叨+ulous...的 → 唠叨的<-n->garrul- 表”话多的”','He is really too garrulous.','他的嘴真贫.','【记】gar-谐音“嘎,似鸭子叫声”,rul-rule规则,ous-形缀“多”:讨厌的人嘎嘎叫一般给你讲生活必须遵守的规则,真是唠叨的人');
INSERT INTO word VALUES(15644,'jaded','''dʒedɪd','ˈdʒeɪdɪd','adj.  精疲力竭的;厌倦的;（因过饱或过多而）腻烦的;迟钝的;','','I felt terribly jaded after working all weekend.','整个周末工作之后我感到疲惫不堪。',replace(replace('【记】※ jade-筋疲力尽,jade-老马:疲惫的老母马\r\n※ ja-拼音“假”,de-拼音“的”,d:作假的东西便宜销路好所以过度劳累的(同时担惊受怕)','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15645,'lurid','''lʊrɪd','ˈlʊərɪd','adj.  可怕的;血红的;苍白的;','','The paper gave all the lurid details of the murder.','这份报纸对这起凶杀案骇人听闻的细节描述得淋漓尽致。',replace(replace('【记】※ lure-引诱,lurid-可怕的:被引诱是可怕的\r\n※ lu-拼音“路”,ri-拼音“日”,d-拼音“的”:以色列陆军光天化日之下,在巴勒斯坦制造了耸人听闻的事件','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15646,'megalomania','''megələu''meinjə','ˌmegələˈmeɪniə','n.  妄想自大狂;（对浮夸方案的）狂热;','','Early success may lead to megalomania.','少年得志可能导致妄自尊大.',replace(replace('【记】※mega-百万,lo-似数字“10”,mania-狂躁:一百万再乘以10倍的狂躁→自大狂\r\n※	谐音“买个楼没你呀”:你问一个自大狂,在香港繁华地段一出手就买个楼的人当中没有你呀','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15647,'nonplus',' ,nɔn''plʌs, ''nɔnplʌs ','ˌnɒn''plʌs',replace('vt.  使迷惑;\nn.  迷惑，困惑，尽头;','\n',char(10)),'','The professor is never at a nonplus, and never perplexed by a problem.','那位教授从来不会感到困惑,也不会被任何问题所难倒.','【记】non-前缀“不、无、非”,plus-增加:股市不长了→不知所措');
INSERT INTO word VALUES(15648,'pecuniary','pɪ''kjunɪɛri','pɪˈkju:niəri','adj.  金钱的，金钱上的;','pecu-, pecun- 表”家畜,私人财产,特别的”','She denies obtaining a pecuniary advantage by deception.','她否认通过欺骗手段获得经济利益。','pe 音：赔 + cun 音：存 + unitary 单位，赔与存的单位是钱；音：盘存，银行盘存的是钱；cu 去掉是 penny 美分；音：盘缠，也是钱');
INSERT INTO word VALUES(15649,'pied','paɪd','paɪd','adj.  斑驳的，杂色的;','','On its way to the standing - galley Tilbury''s notice got pied.','提尔伯里的讣告字版送到备用架上的时候,被弄乱了.',replace(replace('【记】※ pied-斑驳的,pedi-词根“足”:有斑纹的足\r\n※ pie-馅饼,d-拼音“的”:馅饼的颜色是杂色的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15650,'pillage','''pɪlɪdʒ','ˈpɪlɪdʒ',replace('vt.  抢劫;掠夺;\nn.  抢劫，掠夺;掠夺物;','\n',char(10)),'pill=piller掠夺+age状态，总称 →掠夺 ','The invading troops were guilty of rape and pillage.','侵略军犯了抢劫和强奸的罪.',replace(replace('【记】※ pill-药丸,age-拼音“阿哥”:药丸被阿哥掠夺了\r\n※ village-村庄,pillage-掠夺:强盗从村子里掠夺财物\r\n※ pill-药丸,age-年龄:到了吃摇头丸的年龄,比较费钱,只好抢劫了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15651,'plebiscite','''plɛbɪsɪt','ˈplebɪsɪt','n.  公民投票;[罗史]全民表决;','pleb- 表一般人','A plebiscite was taken as to whether this was a fitting punishment.','如此惩办是否妥当,还特地举行了一次公民投票.','');
INSERT INTO word VALUES(15652,'progeny','''prɑdʒəni','ˈprɒdʒəni','n.  子孙;后裔;结果;结局;','pro向前+geny出生，产生→向前产生→生命向前→子孙<-n->gen “出生,种族”#词根助记：来自拉丁语 progignere: pro, 意为forth, 自... 以后, gignere, to produce, 生产 -> 自生产以后 -> 子孙','Davis was never loquacious on the subject of his progeny.','戴维斯说到他的子女时总是寡言少语。','【记】pro-前缀“向前”,gen-gene基因,y-似“树枝”:遗传基因产生的向前不断发展如树枝一样的系谱就是后裔');
INSERT INTO word VALUES(15653,'provenance','''prɑvənəns','ˈprɒvənəns','n.  起源，出处;','','All the furniture is of English provenance.','所有这些家具都是英国货。','【记】prove-证明,nan-拼音“男”,ce-谐音“色”:艺术首先是帝王享乐的歌舞,故艺术的起源证明男人好色');
INSERT INTO word VALUES(15654,'ravel','''rævəl','ˈrævl',replace('vt.& vi.  使纠缠，变得错综复杂;\nvt.  磨损;','\n',char(10)),'','The floor was littered  with  ravel  ( l ) ings.','地板上布满了散线.',replace(replace('【记】※ ravel-散开,gravel-碎石:大家快散开,以免被碎石砸到\r\n※ rave-胡言乱语,l-拼音“李”:胡言乱语的李先生使场面更加混乱','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15655,'studied','''stʌdid','ˈstʌdid',replace('adj.  有计划的;故意的;深思熟虑的;精通的;\nv.  学习，研究( study的过去式和过去分词 );想出;详细地检查;背诵（台词等）;','\n',char(10)),'','He studied politics and economics at Yale.','他曾在耶鲁大学学习政治学和经济学。','【记】study-研究、仔细观察,y变I,ed-形缀:经过充分研究的→深思熟虑的');
INSERT INTO word VALUES(15656,'parallelism','''pærəlɛl''ɪzəm','ˈpærəlelɪzəm','n.  平行，对应，类似;','','I think he exaggerates the parallelism between the two cases.','我认为他夸大了两件事的相似之处。','');
INSERT INTO word VALUES(15657,'presentiment','prɪ''zɛntɪmənt','prɪˈzentɪmənt','n.  （对不祥事物的）预感;','pre预先+sent感觉 + i + ment名词后缀 → 预感<-n->sens, sent 】拉丁】Sens, sent =feel, 表示”感觉,认知”#词根助记：pre提前+sent=提前有感觉=预感','He had a presentiment of disaster.','他预感会有灾难降临。','【记】pre-前缀“在…前”,sent-感觉,i-连接字母,ment-名缀:有提前的感觉→预感');
INSERT INTO word VALUES(15658,'abstruse','əb''strus','əbˈstru:s','adj.  难解的; 深奥的;<古>秘密的;隐藏的;','abs离开+truse信任，推动→离开人信任的知识，理解无法推进→深奥的<-n->trud, trus =push,表示”推”#词根助记：abs远离+trus=推到远处=不清楚的,深奥的<-n->abs(away)+truse(push)→难解的；深奥的','The involved and abstruse passage   makes  several interpretations possible.','这段艰涩的文字可以作出好几种解释.',replace(replace('【记】※ 谐音“俺不识注释”:文章看不懂,连注释都看不懂,好难啊→难懂的,深奥的\r\n※ abs-ab离开,trus-谐音“truth真理”:何谓离开真理?就叫她假理、歪理吧!既然是假理、歪理定然不太正常,叫人难以理解,所以深奥的,难懂的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15659,'despondent','dɪ''spɑndənt','dɪˈspɒndənt','adj.  沮丧的，泄气的;嗒然;抑郁;意志消沉;','de取消+spond承诺+ent形容词后缀 →失望的<-n->spond Spond, spons =promise,表示”承诺”#词根助记：de去掉+spond=失去承诺=沮丧','He was up for a time and then, without warning, despondent again.','他一度兴高采烈, 但忽然又情绪低落下来.','【记】respondent-回答,despondent-沮丧的:课堂上回答不出问题,他感到很沮丧');
INSERT INTO word VALUES(15660,'veracity','və''ræsəti','vəˈræsəti','n.  诚实，真实;','-acity 表示状态或性质##veri-, ver- 表”事实,真实”<-n->ver(true)+acity(名词后缀)→诚实；精确；真实性','They questioned the veracity of her story.','他们质疑她所述事情的真实性。','【记】ver-真实,acity-性质:真实性');
INSERT INTO word VALUES(15661,'abominate','ə''bɑmɪnet','əˈbɒmɪneɪt',replace('vt.  憎恶，厌恶，不喜欢;\nn.  憎恶者，厌恶者;','\n',char(10)),'ab(away)+omin(前兆)+ate(动词后缀)→痛恨,厌恶','All the teachers abominate cheating in examinations.','所有教师都憎恶考试作弊.',replace(replace('【记】※ a-一,bomin-谐音“暴民”,ate-吃:一个暴民吃了它,让人痛恨\r\n※	谐音“我苞米ate”:虐待我只给我苞米吃,我的反应是→痛恨,厌恶','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15662,'dulcet','''dʌlsɪt','ˈdʌlsɪt','adj.  悦耳的，优美动听的;','dulci-, dulc- 表示”甜的,讨人喜欢的”','We heard the dulcet tones of the sergeant, bawling at us to get on parade.','我们听到中士用“悦耳”的声音向我们大喊,让我们跟上队伍.','【记】谐音“道喜”:道喜当然是悦耳的');
INSERT INTO word VALUES(15663,'quandary','''kwɑndəri','ˈkwɒndəri','n.  窘困;不知所措;左右为难;','','I was in a quandary about whether to go.','我当时正犹豫到底去不去.','【记】quan-拼音“全”,da-拼音“大”,ry-拼音“容易”:忠孝要两全的大人容易陷入进退两难');
INSERT INTO word VALUES(15664,'frolic','''frɑlɪk','ˈfrɒlɪk',replace('vi.  嬉戏;\nn.  嬉闹，嬉戏;狂欢的聚会;\nadj.  嬉戏的;快乐的;','\n',char(10)),'','They had a frolic in the country.','他们在乡村度过了一段欢乐的时光.','【记】fro-谐音“富饶”,lic-谐音“立刻”:富饶立刻带来欢乐');
INSERT INTO word VALUES(15665,'mishap','''mɪshæp','ˈmɪshæp','n.  灾祸;不幸事故;','mis错误，坏+hap运气→运气不好→坏运气，不幸<-n->mis(bad)+hap(luck)→不幸；灾祸；恶运','I''m afraid your son had a slight mishap in the playground.','不好了,你儿子在操场上出了点小意外.','【记】mis-miss错过,hap-happening发生:错过好事发生→霉运');
INSERT INTO word VALUES(15666,'prank','præŋk','præŋk',replace('n.  恶作剧;开玩笑;\nvt.  装饰;打扮;\nvi.  炫耀自己;','\n',char(10)),'','It was thought that the fire alarm  had been set off as a prank.','人们认为火警报警器响是个恶作剧.','【记】p-拼音“破”,rank-等级:具有破等级的下等兵爱恶作剧');
INSERT INTO word VALUES(15667,'preposterous','prɪ''pɑstərəs','prɪˈpɒstərəs','adj.  反常的;荒谬可笑的;不合理的;悠谬;','pre前面+poster后面+ous...的→前面后导致→荒谬的，不合理的','It would be preposterous to shovel coal with a teaspoon.','用茶匙铲煤是荒谬的.','【记】pre-前缀“在…前”,poster-海报、招贴,ous-形缀:玩牌时在脸上贴着纸条→可笑的');
INSERT INTO word VALUES(15668,'procrastinate','pro''kræstɪnet','prəʊˈkræstɪneɪt','vi.  拖延，耽搁;','pro很多…+crastin明天+ate动词后缀→有许多明天明日复明日→拖延<-n->cras-, crastin- =tomorrow (明天)','While the inclination to procrastinate is common, one must fully consider the detrimental impact of unnecessary delays.','虽然拖延的倾向是普遍的, 但是人们应该充分考虑到不必要的延误造成的有害影响.',replace(replace('【记】※ pro-前缀“向前”,crastin-明天,ate-吃:明天再吃吧-拖延\r\n※ pro-前缀“向前”,crast-crust面包皮,地壳,in,ate-吃:给你吃面包皮,吃得很慢,所以拖延了时间','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15669,'disconsolate','dɪs''kɑnsələt','dɪsˈkɒnsələt','adj.  孤独的，郁郁不乐的;怅怅不乐;惆怅;','dis不是+consolate领事馆 → 前途黯淡的<-n->soli, sol 表”单独的”#词根助记：dis否定+consolate安慰=没有安慰=孤独<-n->dis(not)+consol(安慰)ate(形容词后缀)→哀伤的；忧闷的','Disconsolate, Soapy ceased his unavailing racket.','索比怏怏不乐地停止了白费力气的闹嚷.','');
INSERT INTO word VALUES(15670,'garner','''ɡɑrnɚ','ˈgɑ:nə(r)',replace('vt.  获得;贮藏，积累;\nn.  谷仓;','\n',char(10)),'granulo-, granul-, granuli-, gran- =grain,表示”颗粒”','Squirrels garner nuts for the winter.','松鼠为过冬储存松果.','【记】谐音“搁那儿”:把东西搁在谷仓中→储藏');
INSERT INTO word VALUES(15671,'inductive','ɪn''dʌktɪv','ɪnˈdʌktɪv','adj.  诱导的;感应的;归纳法的;归纳的;','induct归纳+ive形容词后缀 →  归纳的','The most widely used single - axis inductive pickoff is the microsyn.','最广泛应用的单轴感应式信号传感器是微动同步器.','');
INSERT INTO word VALUES(15672,'acrophobia','ˌækrəʊ''fəʊbjə','ˌækrə''fəʊbɪə','n.  恐高症;巨高恐怖;','','Having heart disease, hypertension or acrophobia or feeling bad.','患心脏病 、 高血压、恐高症者,身体感觉不适者.',replace(replace('【记】※ acro-前缀“高”,phobia-恐怖病、恐怖症:恐高症是恐怖症的一种\r\n※ ac-AC米兰,ro-谐音“肉”,phobia-恐怖症:AC米兰吃了肉后得了一种恐怖症“恐高症”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15673,'agape','ə''ɡep','ˈægəpi',replace('adv.  张口发呆地，目瞪口呆地;\nn.  神对世人的爱;','\n',char(10)),'','The wind set the door agape.','风把门吹开.',replace(replace('【记】※ a-拼音“啊~~”,gape-gap缺口、裂口、缝隙:啊的一声把嘴张开一个大口子→目瞪口呆地\r\n※ a-一,gap-缺口、裂缝,e-拼音“儿”:搬入新家累了,出去买个小点心,回家发现房子居然有一个裂缝儿了,不目瞪口呆才怪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15674,'celibate','''sɛlɪbət','ˈselɪbət',replace('n.  独身者;\nadj.  独身者的;','\n',char(10)),'celib单个+ate动词后缀 → 独身生活的人；独身的','I''ve been celibate for the past six months.','我已禁欲六个月。',replace(replace('【记】※ 谐音“赛力逼她”:赛力逼她结婚没有成功,还是独身者\r\n※ ce-拼音“厕”,libate-喝酒:独身者的好处是可以随意地在厕所里喝酒而没有人管','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15675,'disfigure','dis''figə','dɪsˈfɪgə(r)','vt.  损毁…的外形，使变丑;损毁;','','To mutilate or disfigure by battering, hacking, cutting, or tearing.','乱切,乱打用击打 、 压 、 切或撕的方式使残缺不全或形状破损.','dis 去 + figure 外形');
INSERT INTO word VALUES(15676,'glutinous','''ɡlutənəs','ˈglu:tənəs','adj.  黏的，胶质的;粘;','glut-, gluten-, glutin- 表”粘”','The sauce was glutinous and tasted artificial.','这种酱有些黏，尝起来不是非常地道。','【记】glue-胶水,glutinous-粘的:胶水是粘性的');
INSERT INTO word VALUES(15677,'interdict','''ɪntɚdɪkt','ˈɪntədɪkt',replace('n.  正式禁止;禁令;（罗马天主教）停止（某人）教权的禁令;停止某地参加圣事活动;\nvt.  禁止（行动）;禁用;限制;','\n',char(10)),'','Troops could be ferried in to interdict drug shipments.','可以把军队渡运过来阻截毒品的装运。','【记】inter-中间,dict-词根“说”:在内部说出的禁令-官方禁止');
INSERT INTO word VALUES(15678,'internecine','''ɪntɚ''nisaɪn','ˌɪntəˈni:saɪn','adj.  自相残杀的，两败俱伤的;','','The internecine strife was caused by a shortage of food.','这次内部冲突，是由于食物匮乏而引致的。','【记】inter-在…内,NEC-日本电气公司,ine:在NEC 中总是发生内讧');
INSERT INTO word VALUES(15679,'libido','lɪ''bido','lɪˈbi:dəʊ','n.  本能冲动，性欲;','','Lack of sleep is a major factor in loss of libido.','睡眠不足是导致性欲丧失的一个主要因素。','【记】li-拼音“利”,bi-拼音“弊”,do-dou拼音“多”:性的冲动是双刃剑,利弊都挺多');
INSERT INTO word VALUES(15680,'multiplicity',',mʌltɪ''plɪsəti','ˌmʌltɪˈplɪsəti','n.  多样性;','multi多+plic重叠+ity表示性质 → 多重性，多倍，多样，复杂<-n->pli, ply, plex = fold ,表示”重叠,折叠”#词根助记：multi多+plic=多重的,多样的','This machine can perform multiplicity of tasks.','这台机器能完成多项任务。','');
INSERT INTO word VALUES(15681,'whimsy','''wɪmzi','ˈwɪmzi','n.  怪念头;异想天开;怪脾气;与众不同的幽默感;','','His speech was full of whimsy.','他妙语如珠.','whim');
INSERT INTO word VALUES(15682,'millennium',' mi''leniəm ','mɪˈleniəm','n.  一千年;千年期;千禧年;全人类未来的幸福时代;','mill千 + enn =year年+ ium 表名词 → 一千年','the second millennium AD','公元第二个千年','million 百万 + 音：年');
INSERT INTO word VALUES(15683,'whine','waɪn','waɪn',replace('vi.  发出哀叫声;哼哼唧唧地说;发呜呜声;\nvt.  哀诉，诉怨;\nn.  哀鸣;悲嗥声;牢骚，抱怨;','\n',char(10)),'','She spoke with a whine.','她抱怨着说.',replace(replace('【记】※ h-拼音“喝”,wine-酒:喝酒多的人爱发牢骚\r\n※ wine-酒,whine-哭诉:喝酒太多情绪失控,开始大哭\r\n※ wine-葡萄酒,whine-牢骚:他喝完葡萄酒后总爱发牢骚','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15684,'accost','ə''kɔst','əˈkɒst',replace('vt.  走过去跟…讲话;跟…搭讪;（乞丐等）上前向…乞讨;（妓女等）勾搭;\nvi.  贴近地面飞;<古>接界;邻接;交接;\nn.  <罕>搭讪，攀谈;','\n',char(10)),'ac=ad=to+cost=coast海岸 → [古]靠近海岸（攻击） → [引申]搭讪<-n->costo-, cost-, costi- =side (旁边)<-n->ac(ad-=to)+cost(rib 肋骨)→向人打招呼,搭讪','He ruminated on his defenses before he should accost her father.','他在与她父亲搭话前,仔细地考虑着他的防范措施.',replace(replace('【记】※ coast-岸边,accost-搭讪:岸边的妓女跟游人搭讪\r\n※ ac-AC米兰队,cost-代价、费用:AC米兰队队员引诱女孩付出了很大代价','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15685,'adage','''ædɪdʒ','ˈædɪdʒ','n.  谚语，格言;','','The adage " Trade is better than aid " is clearly of great relevance to agriculture.','“ 贸易胜于援助, ” 这一格言对于农业显然是十分中肯的.',replace(replace('【记】※ ad-广告,age-时代:广告时代有很多格言、古训\r\n※ adage-格言,age-岁月:格言经过岁月的认证是正确的\r\n※ ad-add,age-年龄:随着年龄增加的,年龄越大经验越多就会理解更多的→格言,古训','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15686,'amulet','''æmjʊlət','ˈæmjʊlət','n.  护身符;','','We''re down here investigatin''a stolen amulet.','我们来到这里调查一个失窃的护身符.',replace(replace('【记】※ emulate-模仿,amulet-护身符:模仿的护身符\r\n※ a-一,mule-骡子,t-拼音“特”:模特胸前挂着一头骡子图案的坠子作为护身符\r\n※ a-一,mu-拼“木”,let-让:一块木头可以让你避邪,尤其是桃木桃木是可以避邪的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15687,'befuddle','bi''fʌdl','bɪ''fʌdl','vt.  使烂醉;使迷惑不解;','','This is clearly designed to befuddle the public.','这显然是为了蒙蔽舆论.',replace(replace('【记】※谐音“发抖”:喝得烂醉如泥就会发抖\r\n※ be-使…成为,fuddle-灌醉、狂饮、烂醉:使醉,醉了以后就会迷惑','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15688,'berate','bi''reit','bɪˈreɪt','vt.  严厉责备;痛斥;','','He feared she would berate him for his forgetfulness.','他担心,由于健忘又要挨她的训斥了.','【记】be-是,rat-老鼠,e-拼音“鹅”:夸自己漂亮,别人是老鼠或鹅,应是骂人吧');
INSERT INTO word VALUES(15689,'beseech','bɪ''sitʃ','bɪˈsi:tʃ','vt.  恳求，乞求（某事物）;','','Let him go, I beseech you!','求求你让他走吧！','【记】be-被动,see-看,ch-拼音“吃”:天天被人看还有吃的→那是佛爷→天天被祈求,被恳求的对象比如“北京的卧佛寺,据说很灵”');
INSERT INTO word VALUES(15690,'bloated','''blotɪd','ˈbləʊtɪd',replace('adj.  发胀的;浮肿的;傲慢的;\nv.  使膨胀，使肿胀( bloat的过去式和过去分词);用盐腌;','\n',char(10)),'bloat膨胀，肿起+ed形容词后缀 → 浮肿的, 发胀','Her features had been bloated by years of drinking.','她酗酒多年，已变得面部浮肿。','【记】blo-拼音“不漏”,ate-吃,d-拼音“的”:“排泄”可以用漏表示,不往外漏还吃的感觉肯定是肿胀的');
INSERT INTO word VALUES(15691,'burlesque','bɝ''lɛsk','bɜ:ˈlesk',replace('n.  滑稽模仿;<美>（包括脱衣舞的）滑稽歌舞杂剧;\nadj.  嘲弄地模仿的;滑稽剧的，用滑稽剧的;\nvt.& vi.  （嘲弄地）模仿，（通过模仿）取笑;','\n',char(10)),'burl嘻笑+esque如...的 →讽刺的<-n->-esque 后缀,表示”相似,本色”','a burlesque of literary life','对文学生活的戏谑',replace(replace('【记】※谐音“不来死磕”:不是真打→假打就是演戏→滑稽戏剧\r\n※ bur-谐音“不乐”,les-拼音“乐”,qu-拼音“去”:看完滑稽戏,不乐得死去才怪','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15692,'chassis','''ʃæsi','ˈʃæsi','n.  （车辆的）底盘;（飞机的）起落架;炮底架;（无线电、电视等的）底架;','','The frame or chassis on which panels of electrical equipment may be mounted.','可安装电气设备板的框架或底座.',replace(replace('【记】※ 谐音“拆洗”:底盘在汽车底下,必须拆下来才能洗\r\n※ cha-拼音“拆”,ssis-谐音“试试”:汽车发动不了,把底盘拆下来试试','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15693,'collage','kə''lɑ:ʒ','ˈkɒlɑ:ʒ',replace('n.  拼贴画;大杂烩;拼贴艺术;\nvt.  拼贴;把…创作成拼贴画;\nvi.  制作拼贴;','\n',char(10)),'','an interesting collage of 1960s songs','有趣的20世纪60年代歌曲的收藏集',replace(replace('【记】※ college-学院,collage-拼贴画:好像学院里有拼贴画\r\n※ college-大学,collage-拼贴画:拼贴画也是大学的一门课程','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15694,'conundrum','kə''nʌndrəm','kəˈnʌndrəm','n.  谜语;难解的问题;','','Scientists had focused on two explanations to solve this conundrum.','科学家已锁定两种解释来解开这个难题。',replace(replace('【记】※ 谐音“可难琢磨”:这个谜语可难琢磨了\r\n※ con-前缀“一起”,un-前缀“不”,drum-打鼓:大家一起停止打鼓→开始猜谜语','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15695,'covetous','''kʌvətəs','ˈkʌvətəs','adj.  <贬>贪婪的，垂涎的;狼贪虎视;爱财;馋;','covet(贪求)+ous(形容词后缀)→贪梦的','A poor man wants some things , a  covetous  man all things.','穷人需求不多,财迷想要一切.','【记】cove-cover盖,t-拼音“头”,ous-后缀“多”:盖头多,也就是娶了一万个老婆,比如阿拉伯那帮混蛋,虽然令人羡慕,但是不能否认它们的贪婪本性');
INSERT INTO word VALUES(15696,'decadence','''dɛkədəns','ˈdekədəns','n.  衰落，堕落，颓废;','de向下+cad落+ence名词后缀→堕落，颓废<-n->de(down)+cad(to fall)+ence(名词后缀)→衰落；堕落','the decadence of modern Western society','现代西方社会的颓废现象','decadent');
INSERT INTO word VALUES(15697,'demur','dɪ''mɝ','dɪˈmɜ:(r)',replace('vi.  表示异议，反对;\nn.  反对，异议;','\n',char(10)),'','They accepted without demur.','他们接受了,没有提出異议.','【记】谐音“弟默”:弟弟沉默不言表示异议');
INSERT INTO word VALUES(15698,'dissemble',' di''sembl ','dɪˈsembl','vt.  假装，掩饰（感情、意图等）;','dis不+semble相类似，一样→不相同装做相同→掩饰<-n->simil, sembl simil, sembl =alike,same ,表示”相类似,一样”#词根助记：dis分+sembl=使变得不像=掩饰<-n->dis(not)+sem(same)+ble(动词后缀)→掩饰；隐藏；假装','I tried to dissemble an interest I didn''t feel.','我设法假装感到兴趣.',replace(replace('【记】※ dis,semble好象:好象不是真的因为做了掩饰\r\n※ semble 相像,真相与simulate(模仿,假装)同源,dis 消除→使不象→隐藏真相,假装','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15699,'dolorous','''dolərəs','ˈdɒlərəs','adj.  <文><诙> 悲伤的;痛苦的;悲哀的;阴沉的;','','Now and again the hunter can hear a long - draw dolorous whine of some unseen coyote.','猎人不时能听见某只看不见的小林狼发出的拖长的哀嚎.','来自 dole；condole 同情 是 con 同 + 悲伤，同悲，同情；dollar 令人悲哀');
INSERT INTO word VALUES(15700,'epicurean',',ɛpɪkjʊ''riən','ˌepɪkjʊəˈri:ən',replace('n.  享乐者;\nadj.  好美食的，爱奢侈享受的;','\n',char(10)),'','There are those, of course, who would adopt the epicurean motto.','当然，有这样一些人奉行享乐主义的座右铭。','希腊哲学家 Epicurus<依壁鸠鲁>,主张享乐生活；epic + cure 史诗里的英雄也得治疗，因为当了英雄了容易好吃喝享乐，添上不少毛病');
INSERT INTO word VALUES(15701,'equanimity',',ɛkwə''nɪməti','ˌekwəˈnɪməti','n.  平和，镇静;','equ相等，平均+anim生命+ity名词后缀→生命平静→沉着,镇静<-n->equ,equi =equal,even,表示”相等,平均”#词根助记：equ平衡+anim思想=思想很平衡##-ity 抽象名词后缀;多解释形容词对应的动作,状态,品质#词根助记：equ平衡+anim思想=思想很平衡##anim 生物;呼吸;灵魂;思想#词根助记：equ- 相同,均衡 + anim 灵性 + -ity 抽象名词 -> 相同的灵性,均衡的心态 -> 平静,沉着<-n->equ(equal)+anim(mind)+ity(名词后缀)→（心的）平静','She accepted the prospect of her operation with equanimity .','她心情平静地接受了动手术的可能性。',replace(replace('【记】※ equ-词根“平等”,anim-精神、生命:精神平等→沉着\r\n※ e-前缀“出”,quan-拼“圈”:圈外人,即旁观者清→镇定沉着','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15702,'felicitous','fə''lɪsɪtəs','fəˈlɪsɪtəs',replace('adj.  （措词等）恰当的，贴切的;\nn.  恰当，贴切;','\n',char(10)),'felici-, felicit- 表达幸福','a felicitous turn of phrase','贴切的措辞','看成 feeling + explicit 感情，爱情的表达，要非常合适，恰到好处，能使人心情愉快');
INSERT INTO word VALUES(15703,'feline','''filaɪn','ˈfi:laɪn',replace('adj.  猫（科）的;\nn.  猫科动物;','\n',char(10)),'','As a result, humans have learned to respect feline independence.','结果是人们已经学会尊重猫的独立性.',replace(replace('【记】※ fe-fei拼音“非”,line-线:模特们走的猫步并非是直线\r\n※fe-拼音“飞蛾”,line-线:飞蛾在学走猫的步,走一条直线\r\n※ fe-化学元素“铁”,line-线:有的猫科动物很危险,要用铁线绑起来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15704,'limbo','''lɪmbo','ˈlɪmbəʊ','n.  [宗]地狱的外缘;不稳定，中间状态;监狱;林波舞（西印度群岛的一种舞）;','','the limbo of the stateless person','无国籍人的不安定状态',replace(replace('【记】※ 谐音“凌波”:段誉的绝技,姿势摇摇晃晃→不安定状态\r\n※ lim-limb四肢,bo-拼音“跛”:动物的四肢跛了,它行走时就处于一种不稳定的中间状态','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15705,'loath','loθ','ləʊθ, ləʊð','adj.  不愿意的，不喜欢的;','','He was loath to admit his mistake.','他不愿承认自己的错误。',replace(replace('【记】※谐音“陋死”:丑陋的要死,不情愿的嫁给他\r\n※ loath-不情愿的,loathe-憎恨:不情愿与他交往,对他很憎恶\r\n※l-似“木棍”,oath-发誓、誓言:拿木棍威胁女朋友发誓说爱你,女友肯定是不情愿的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15706,'loquacious','lə''kweʃəs','ləˈkweɪʃəs','adj.  爱说话的，多嘴的;嘴碎;贫嘴;','','Davis was never loquacious on the subject of his progeny.','戴维斯说到他的子女时总是寡言少语。','logue, locu 都是说的意思 c=g=qu，');
INSERT INTO word VALUES(15707,'malevolent','mə''lɛvələnt','məˈlevələnt','adj.  恶毒的;心肠坏的;幸灾乐祸的;凶狠;','male坏，恶+vol意志+ent形容词后缀→有坏意志的→有恶意的<-n->male(badly)+vol(to wish)+ent(形容词后缀)→恶意的','Why are they so malevolent to me?','他们为什么对我如此恶毒?','male 坏，邪 + volent will');
INSERT INTO word VALUES(15708,'masticate',' ''mæstikeit ','ˈmæstɪkeɪt','vt.& vi.  咀嚼;粉碎，磨烂;','','Americans now masticate 86 million pounds of meat every day.','美国人现在每天要吃掉八千六百万磅的肉.','【记】mast-桅杆,ic-IC卡,ate-吃:海怪把船的桅杆和IC卡咀嚼几下后吃到肚中');
INSERT INTO word VALUES(15709,'matrimony','matrimony','''mætrɪmoni','n.  结婚，婚姻生活;','mater(mother)+mony(表示抽象名词的后缀)→婚姻；婚姻关系','He had got his neck out of the yoke of matrimony. ','他已经摆脱了婚姻的枷锁。','matr- 母亲，看作 mather 缩写；marry 结婚');
INSERT INTO word VALUES(15710,'mawkish',' ''mɔ:kiʃ ','ˈmɔ:kɪʃ','adj.  多愁善感的，易伤感的;无味的;','','A sordid, sentimental plot unwinds, with an inevitable mawkish ending.','一段灰暗而感伤的情节慢慢展开，最后是一个不可避免的幼稚可笑的结局。',replace(replace('【记】※ma-拼音“妈妈”,w-拼音“我”,kish-谐音“开始”:妈妈因我开始多愁善感\r\n※谐音“猫给饰”:这只猫让她给装饰的又穿裤衩又穿靴子,真是有些令人作呕','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15711,'metamorphosis','''mɛtə''mɔrfəsɪs','ˌmetəˈmɔ:fəsɪs','n.  变形（尤指从蛹变为昆虫）;（性格、环境等的）改变;','meta超过，改变+morphosis形状→变形状→蜕变，变形<-n->meta(“变化”之意)+morphosis(  )→蜕变；变形；（昆虫等）变态','the metamorphosis of a caterpillar into a butterfly','从毛毛虫到蝴蝶的蜕变','meta 变 + morphose 形状，morph→morf<ph=f>→form 形状');
INSERT INTO word VALUES(15712,'placate','''pleket','pləˈkeɪt','vt.  安抚，抚慰，使平静;使和解，平息;','plac使平静+ate使→使…平静 → 安慰，抚慰<-n->plac, pleas, plais =to please,表示”取悦,使满意,使平静”','Even a written apology failed to placate the indignant hostess.','甚至一纸书面道歉都没能安抚这个怒气冲冲的女主人.','【记】plac-place地方,ate-吃:康熙对王公重臣安抚的方法是“又给地方又给吃”');
INSERT INTO word VALUES(15713,'precipice','''prɛsəpɪs','ˈpresəpɪs','n.  悬崖，峭壁;','pre….前的，预先+cipice头→在前面是尽头→峭壁<-n->pre 前缀,表示….前的,预先#词根助记：pre+cipice头→在前面是尽头→峭壁##cap 表示”头”,”首要的”#词根助记：pre-(前面的) + -cip-(头),表示摔倒,跌下,形容陡峭','The hut hung half over the edge of the precipice.','那间小屋有一半悬在峭壁边上.','【记】pre-前缀“在…前”,ci-拼音“词”,pi-拼音“皮”,ce-拼音“厕所”:在刻有名人题词的悬崖前,啤酒小贩搭了一个简易厕所');
INSERT INTO word VALUES(15714,'precocious','prɪ''koʃəs','prɪˈkəʊʃəs','adj.  早熟的;较早具备某种能力的;较早显出的;（儿童）老气的;','pre前的，预先+coc熟+ious形容词后缀→提前煮熟→早熟的<-n->pre 前缀,表示….前的,预先#词根助记：pre+cocious熟→提前煮熟→早熟的##coct-, cocto- = cook,表示”煮,调配”#词根助记：pre提前+coct煮(熟)','Mr. Stryver laughed till he shook his precocious paunch.','斯特莱佛先生哈哈大笑,笑得他过早出现的大肚子直抖.','【记】pre-前缀“在…前”,coc-cook做饭,ious-形缀:提前做好饭→早熟的');
INSERT INTO word VALUES(15715,'preempt',',primpt','prɪ''empt','vt.  先占;取代;先取;先发制人;','pre…前的，预先+empt拿，获得→预先拿→以先买权取得；先发制人<-n->em, emp, empt 表示”拿,买,选择,用,花费”等动作#词根助记：pre 预先+empt→预先拿→先发制人<-n->pre(before)+empt(take)→抢先取得或占用；预先占有','The Clean Water Act expressly provides that it does not preempt more stringent state law.','《洁净水法案》明确规定,该法并不先占更为严格的州法律.','【记】pre-前缀“在…前”,empt-empty空:提前买空→预先据为己有');
INSERT INTO word VALUES(15716,'profane','prə''fen','prəˈfeɪn',replace('adj.  不敬（神）的;渎神的;亵渎的;世俗的;\nvt.  不敬；亵渎，玷污;\nn.  未受秘传的人;','\n',char(10)),'pro(before)+fane(temple寺院；神殿)→非神圣的；不敬的；凡俗的；异教的；玷污（=outside of the temple）','songs of sacred and profane love','歌唱圣洁与世俗爱情的歌曲',replace(replace('【记】※ 谐音“泼粪”:红卫兵向孔子像上泼粪→亵渎\r\n※ pro-前缀“向前”,fane-神庙:在神庙前做坏事→亵渎','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15717,'requite','rɪ''kwaɪt','rɪˈkwaɪt','vt.  报答;酬谢;回报;报复;','re回+quite自由，释放→回到自由状态→报答了[别人]恩惠<-n->quit 表示”免除,释放”#词根助记：quit表示免除,re表示再一次,把被免除的东西再一次给回,表示报答,酬谢','The Bible says to requite  evil with good.','圣经要人们以德报怨.','【记】re-前缀“反”,quit-放弃,e-动缀:把自己的东西放弃给别人→报答');
INSERT INTO word VALUES(15718,'sluggard','''slʌɡɚd','ˈslʌgəd',replace('n.  懒汉;懒惰;\nadj.  懒惰的;','\n',char(10)),'slugg=slug一种爬得很慢的虫子+ard不好的人 →懒鬼','Seryozhka is a sluggard, a drunkard.','谢辽日卡是个懒汉, 酒鬼.','来自 slug 懒汉，金属小块；音：死懒鬼；languid 无力的, 没精打采的；金属小块类似 plug');
INSERT INTO word VALUES(15719,'smirk','smə:k','smɜ:k',replace('n.  傻笑，得意的笑;假笑;\nvi.  傻笑;假笑着说;','\n',char(10)),'','He had a self-satisfied smirk on his face.','他脸上挂着得意扬扬的笑容。',replace(replace('【记】※ 谐音“死魔客”:客人像着了魔似的,一个劲的傻笑\r\n※ 谐音“使猫咳”:要使我家白猫咳嗽很简单,只需要假笑几下她一紧张就开始咳嗽,医学上称为紧张性咳嗽','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15720,'tantalize','''tæntəlaɪz','ˈtæntəlaɪz','vt.  逗弄;引诱;折磨;使干着急;','','The boy would come into the room and tantalize the dog with his feed.','那个男孩会到房间里拿狗食逗弄狗。',replace(replace('【记】※ tantalize-使干着急,tantrum-发脾气:干着急的小孩就会发怒\r\n※ tan-拼音“探”,ta-拼音“他”,li-拼音“离”,ze-拼音“则”:Tantalus看到很多水果,但每当他伸手探它们的时候,树枝则离开→逗弄','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15721,'tenacity','tə''næsɪti','tə''næsətɪ','n.  [物]韧性，韧度;固执，坚持;不屈不挠;黏性;','ten拿住+acity表名词，有…倾向 →拿住不放→固执<-n->tend, tent, tens 表”拿,抓住”##-acity 表示状态或性质<-n->ten(hold)+acity(名词后缀)→粘性强；固执','Tenacity is the bridge to success.','坚韧是通向成功的桥.','【记】ten-十,a-一,city-城市:仅剩下十个人守一座城→坚持');
INSERT INTO word VALUES(15722,'toady','''todi','ˈtəʊdi',replace('n.  谄媚者，马屁精;\nvt.& vi.  拍马，谄媚;','\n',char(10)),'','He flung it in my teeth that I was a toady.','他责备我是个马屁精.',replace(replace('【记】※ today-今天,toady-谄媚:今天谄媚,尊严全毁\r\n※ toad-癞蛤蟆,toady-拍马屁的人:癞蛤蟆想吃天鹅肉的时候要做马屁精\r\n※ toad-癞蛤蟆,y-拼音“一”:谄媚者癞像蛤蟆一样对天鹅说“我对你五体投地”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15723,'urchin','''ə:tʃin','ˈɜ:tʃɪn','n.  顽童;淘气鬼;<主英><动>猬;<动>海胆;','','a dirty little street urchin','肮脏的街头小乞丐',replace(replace('【记】※ ur-谐音“额”,chin-下巴:额头下巴都是伤→顽童\r\n※ 谐音“鹅沉”:渔民打上来的一个巨大的海胆像鹅一样\r\n※ urchin-顽童、海胆:小顽童爱把海胆放在椅子上扎人取乐','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15724,'vampire',' ''væmpaiə ','ˈvæmpaɪə(r)','n.  吸血鬼;吸血蝙蝠;敲诈勒索者，高利贷者;','','It wasn''t a wife waiting there for him but a blood sucking vampire!','家里的不是个老婆,而是个吸人血的妖精!',replace(replace('【记】※ v-胜利的标致,ampire-empire帝国:能胜帝国的人→吸血鬼\r\n※ vamp-荡妇,I-我,re-谐音“阿姨”:我阿姨是个吸血鬼与荡妇','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15725,'vicissitude','vɪ''sɪsɪtud','vɪˈsɪsɪtju:d','n.  变迁兴衰;','vi生命+ciss切开，杀+itude性质→变迁，沧桑，兴衰<-n->vicar- 表”代替;变化”','It is indeed a strange vicissitude of our science.','这确实是我们科学的一个奇怪变迁.','vicissitude→vic(=vice=change变化)+issitude →变迁 参考词: vice versa(反过来也一样)');
INSERT INTO word VALUES(15726,'optic','''ɔptik','ˈɒptɪk','adj.  眼睛的，视觉的;光学的;镜片;','','But with fiber - optic cables, television will become truly interactive.','但是,有了光纤电缆, 电视就可以真正成为交互式的.','');
INSERT INTO word VALUES(15727,'normalize','''nɔ:məlaiz','ˈnɔ:məlaɪz','vt.  使正常化;使标准化;','','a lotion to normalize oily skin','使油性皮肤恢复正常的护肤液','');
INSERT INTO word VALUES(15728,'depletion','dɪ''pliʃən','dɪ''pli:ʃn','n.  消耗，用尽;耗减;','','Increased consumption of water has led to rapid depletion of groundwater reserves.','用水量的增加导致了地下水贮备迅速枯竭.','');
INSERT INTO word VALUES(15729,'eucalyptus','ˌju:kə''liptəs','ˌju:kəˈlɪptəs','n.  桉树;桉属植物;','','Eucalyptus oil is good for easing muscular aches and pains.','桉树油可以很好地缓解肌肉的疼痛.','【记】谐音“游客礼品特色”:在澳洲旅游,送人的最好的特色礼品就是桉树气味芳香的叶子');
INSERT INTO word VALUES(15730,'laudable','''lɔdəbl','ˈlɔ:dəbl','adj.  值得赞美的;','laud赞扬+able...的 → 值得赞美的','His noble ideas and polite behavior are laudable.','他崇高的思想和彬彬有礼的举止令人赞美.','');
INSERT INTO word VALUES(15731,'notional','''nəuʃənəl','ˈnəʊʃənl',replace('adj.  <正>猜测的;估计的;理论上的;想像的;\nadv.  想象地;','\n',char(10)),'','My calculation is based on notional figures, since the actual figures are not yet available.','因尚无实际数字,我是根据估计的数字计算的.','');
INSERT INTO word VALUES(15732,'decentralize','di:''sentrəlaiz','ˌdi:ˈsentrəlaɪz',replace('vt.  权力分散;人口疏散;密度分散;\nvi.  地方分权;疏散;','\n',char(10)),'','If you were a manager, would you decentralize authority?','如果你是一位管理者, 你愿意实行分权 吗 ?','');
INSERT INTO word VALUES(15733,'stuntman','''stʌntmæn','ˈstʌntmæn','n.  特技替身演员;','','The stuntman flew the aircraft upside - down within a hair''s breadth of the rooftops.','那位做电影演员替身的杂技演员驾驶着飞机翻过来又倒过去,差一点撞着平顶房的屋顶.','stuntman→stunt(n. 特技)+man(n. 人)→特 技演员');
INSERT INTO word VALUES(15734,'carpentry','''kɑ:pintri','ˈkɑ:pəntri','n.  木工手艺，木匠业;','','I don''t think he''s really learning carpentry; he''s only playing at it.','我看他并不真正在学木工, 他只是在玩玩罢了.','');
INSERT INTO word VALUES(15735,'overrun','''ovərʌn','ˌəʊvəˈrʌn',replace('vt.  超过（范围）;（尤指坏事或不欲之事）泛滥;蹂躏;蔓延;\nn.  泛滥成灾;超过限度;\nvi.  泛滥;超过限度;','\n',char(10)),'over过度+run扩散→泛滥成灾；超出限度','The stores were overrun with rats and mice.','仓库里到处都是大大小小的老鼠。','【记】over-越过,run-跑:跑过泛滥成灾的地方');
INSERT INTO word VALUES(15736,'shelve','ʃelv','ʃelv',replace('vt.  将（书等）放置在架子上;将…搁在一边;装搁架于;罢免;\nvi.  （陆地）逐渐倾斜;','\n',char(10)),'','They shelve the letters and do not give them due consideration.','他们把信件压起来,不加处理.','【记】she-她,lve-谐音“灵位”,她的灵位搁置在架子上');
INSERT INTO word VALUES(15737,'superstructure','''supɚstrʌktʃɚ','ˈsu:pəstrʌktʃə(r)','n.  上部结构，上层建筑;（建筑物、船等的）上面部分;','','Democracy is part of the superstructure.','民主属于上层建筑.','');
INSERT INTO word VALUES(15738,'cosset','''kɔsit','ˈkɒsɪt','vt.  宠爱，娇养，纵容;','','The new cosset that ankle support socks also is this year.','护踝袜也是今年的新宠儿.','【记】谐音“烤死他”:如果你溺爱某物,最大的特征就是抱着它,用你的体温温暖它,没想到把它给烤死了');
INSERT INTO word VALUES(15739,'disreputable','dis''repjutəbl','dɪsˈrepjətəbl','adj.  名誉不好的，不体面的;不名誉;为人所不齿;','','She spent the evening with her disreputable brother Stefan.','她同声名狼藉的弟弟斯蒂芬一起度过了这个傍晚。','dis+repute ( 名声) +able -> 名声不好的');
INSERT INTO word VALUES(15740,'platypus','''plætipəs','ˈplætɪpəs','n.  鸭嘴兽;','','One of the mascots was the platypus.','吉祥物一是鸭嘴兽.','【记】play-玩,t-似“伞”,pus-拼音“菩萨”:这个鸭嘴兽在玩伞的时候被菩萨看到了');
INSERT INTO word VALUES(15741,'pyrite','''paiɚrait','''paɪraɪt','n.  <矿>黄铁矿;','','The sulfide assemlage consists largely of pyrrhotite, pentlandite, chalcopyrite, and pyrite.','硫化物集体大部由磁黄铁矿 、 镍黄铁矿 、 黄铜矿及黄铁矿组成.','');
INSERT INTO word VALUES(15742,'ranking','''ræŋkiŋ','ˈræŋkɪŋ',replace('n.  社会地位，社会阶层;顺序，次序;行列;军队;\nadj.  头等的;高级的;超群的;','\n',char(10)),'','He has improved his ranking this season from 67th to 30th.','本赛季他将自己的排名从第67位提高到了第30位。','');
INSERT INTO word VALUES(15743,'anticlockwise',',ænti''klɔkwaiz','ˌæntiˈklɒkwaɪz',replace('adv.  逆时针方向地;\nadj.  逆时针方向的;','\n',char(10)),'','Turn the key in an anticlockwise direction.','逆时针方向转动钥匙.','');
INSERT INTO word VALUES(15744,'benzene','''benzi:n','ˈbenzi:n','n.  苯;','','The benzene case is discussed only in a footnote in Textile Manufacturers.','苯案仅在“纺织品制造商”一案的脚注中进行了讨论.','');
INSERT INTO word VALUES(15745,'inapt','ɪn''æpt','ɪn''æpt','adj.  不恰当的;不熟练的;','','He always makes  inapt remarks.','他总是说些不适宜的话。','');
INSERT INTO word VALUES(15746,'outdo','aut''du:','ˌaʊtˈdu:','vt.  胜过，优于;','','Sometimes small firms can outdo big business when it comes to customer care.','在顾客服务方面，有时小企业可能优于大企业。','');
INSERT INTO word VALUES(15747,'pellet','''pelit','ˈpelɪt',replace('n.  小球;小子弹;石弹，炮弹;（货币等的）圆浮雕;\nv.  用小球扔;用子弹射击;将…制成丸状;把…弄成小球形;','\n',char(10)),'','A beetle was rolling a pellet of dried dung up the hill.','一只屎壳郎正在把一个干粪球往山上滚。','');
INSERT INTO word VALUES(15748,'shanty','''ʃænti','ˈʃænti','n.  简陋的小木屋;铁皮棚屋;船工号子，船歌;下等酒馆;','','The category includes ballad, carcl, sea shanty and lullaby.','它们可分为民谣 、 颂歌 、 水手小调以及摇篮曲等几类.','【记】shan-拼音“山”,ty-拼音“太阳”:小山上的房子在太阳底下更加美丽');
INSERT INTO word VALUES(15749,'snowbound','''snəʊbaʊnd','ˈsnəʊbaʊnd','adj.  被雪困住[封住]的;雪阻;','','The village became snowbound.','这个村子被大雪封住了。','');
INSERT INTO word VALUES(15750,'wrought','rɔt','rɔ:t',replace('adj.  制造的;加工的;经装饰的;（金属）锤打成形的;\nvt.  使发生了，造成了（尤指变化）;\nv.  （使）工作( work的过去式和过去分词 );（使）运作;运转;（使）产生效果;','\n',char(10)),'','This century wrought major changes in our society.','本世纪给我们的社会带来了重大变革。','');
INSERT INTO word VALUES(15751,'pimple','''pɪmpl','ˈpɪmpl','n.  丘疹，粉刺，小脓疱;','','He was a twinkling - eyed, pimple - faced man, with his hair standing upright all over his head.','他这个人,两只眼直眨巴, 满脸都是粉刺儿, 满头的头发都直挺挺地扎撒着.',replace(replace('【串】现在美容手术做一个dimple(酒窝),去几个青春pimple(痘),很simple(简单)\r\n【记】pim-拼音“皮毛”,ple-拼音“破了”:他手臂上皮毛中间的小浓包破了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15752,'stewardship','''stju:ədʃip, ''stju-','ˈstju:ədʃɪp','n.  管事人之职位及职责;管理工作;','','The organization certainly prospered under his stewardship.','不可否认，这个组织在他的管理下兴旺了起来。','');
INSERT INTO word VALUES(15753,'croissant','krwə:''sɑ:nt','''krwæsɒ̃','n.  羊角面包;','','I would like to take a cup of tea and milk, poached eggs, and one croissant and banana muffi.','我要加奶红茶、煮鸡蛋、月牙面包、香蕉松饼各一份。','');
INSERT INTO word VALUES(15754,'eminently','''eminəntli','ˈemɪnəntli','adv.  突出地;显著地;不寻常地;','','It was an eminently respectable boarding school.','这是所非常好的寄宿学校.','');
INSERT INTO word VALUES(15755,'jeopardise',' ''dʒepədaiz ','''dʒepədaɪz','vt.  危及，损害;','','Why would he jeopardise his future by taking unauthorized drugs?','他为什么要服用违禁药品,而毁了自己的将来 呢 ?','');
INSERT INTO word VALUES(15756,'preoperative','''pri:''ɔpərətiv','prɪ''ɒpərətɪv','adj.  外科手术前的;','','His skill has returned to preoperative levels.','他的技能已恢复到手术前水平。','');
INSERT INTO word VALUES(15757,'pygmy','''pigmi','''pɪɡmɪ',replace('n.  俾格米人;特别矮小的人或动物，特别小的东西;\nadj.  非常小的;','\n',char(10)),'','He''s a pygmy when compared with great musicians.','他和伟大的音乐家相比就成了侏儒.','【记】py-拼音“朋友”,g-似数字“9”,my-我的:这9个侏儒是我的朋友');
INSERT INTO word VALUES(15758,'tenable','''tenəb(ə)l','ˈtenəbl','adj.  守得住的;可防守的;站得住脚的;合理的;','ten握住，支撑+able能...的→能拿住的 → 可守住的','This argument isn''t tenable.','这个论点站不住脚.','源自 tain, hold 拿着，保持；maintain 主张，维持, 继续；勿与 tenacious 混，可看成 maintainable，或将 tenable 看成 ten 十 + able 能够，十个<脚趾头>能够站得住脚');
INSERT INTO word VALUES(15759,'bitumen','bə''tumən','ˈbɪtʃəmən','n.  沥青，柏油;','','a kilometre and a half of bitumen','一公里半的柏油路面','');
INSERT INTO word VALUES(15760,'unthinkable','''ʌn''θiŋkəbl','ʌnˈθɪŋkəbl','adj.  无法想象的;难以置信的;不能考虑的;绝不可能的;','','It was unthinkable that she could be dead.','她竟然去世了，真是很难相信。','');
INSERT INTO word VALUES(15761,'macaque','mə''kɑ:k','məˈkæk','n.  恒河猴，猕猴，叟猴;猢狲;狙;','','Do not tease roaming dogs and macaque.','不要去欺负流浪狗和短尾猿。','');
INSERT INTO word VALUES(15762,'mucous','''mjʊkəs','''mju:kəs','adj.  黏液的，黏液覆盖的;','','Healthy, skin, mucous membranes, and cilia are natural barriers to many viruses.','健康的皮肤, 粘膜和纤毛是许多病毒的天然屏障.','');
INSERT INTO word VALUES(15763,'orientate','''orɪɛntet','ˈɔ:riənteɪt','vi.  朝向;面向;确定方向;使适应;','orient东方+ate动词后缀 →使向东，定方向<-n->ori 表”来源,上升的太阳,东方,出现”','Try to orientate your students towards the science subjects.','把学生的兴趣尽力引导到理科方面.','');
INSERT INTO word VALUES(15764,'bloc','blɔk','blɒk','n.  集团，联盟;','','There are reports of teachers resigning en bloc.','有一些关于教师集体辞职的报道。','');
INSERT INTO word VALUES(15765,'incinerator','in''sinəreitə','ɪnˈsɪnəreɪtə(r)','n.  （废物的）焚化炉;','','Put the garbage down the incinerator.','把垃圾放入垃圾焚烧炉.','');
INSERT INTO word VALUES(15766,'leafy','''li:fi','ˈli:fi','adj.  多叶的，叶茂的，多树木的;','','Eat plenty of leafy green vegetables.','多吃绿叶蔬菜。','');
INSERT INTO word VALUES(15767,'porpoise','''pɔ:pəs','ˈpɔ:pəs','n.  <动>鼠海豚;','','What is the difference between a dolphin and porpoise ?','海豚和和鼠海豚有什么区别？','');
INSERT INTO word VALUES(15768,'dedicated','''dɛdə''ketɪd','ˈdedɪkeɪtɪd',replace('adj.  专注的，投入的;献身的;专用的;\nv.  奉献(dedicate的过去式和过去分词);','\n',char(10)),'','She is dedicated to her job.','她对工作专心致志。','dedicate');
INSERT INTO word VALUES(15769,'innards','''inədz','ˈɪnədz','n.  <口>内脏;','','To mend this engine I''ll have to have its innards out.','要修理这部发动机,我得拆下里面的部件.','');
INSERT INTO word VALUES(15770,'loth','ləuθ','ləʊθ, ləʊð','adj.  不愿意的，勉强的;','','The girls were nothing loth, for the house was splendid, and the welcome kind enough.','姑娘们很愉快, 因为房子很是华丽的, 而且接待是相当热情.','');
INSERT INTO word VALUES(15771,'numerate','''njʊmə,ret','''nju:mərət',replace('adj.  识数的，有计算能力的;\nvt.  数，列举;数，列举;','\n',char(10)),'numer数目 + ate 表示做、造成 → vt. 数，列举；读（数）adj. 识数的，会计算的<-n->numer, number 表示”数字”;”计算”,”估算”','Business graduates must also be numerate, because most degrees will have courses in quantitative methods and statistics.','商科专业大学毕业生也必须具备良好的数学能力, 因为大部分学位涉及定量研究法和统计学领域课程.','');
INSERT INTO word VALUES(15772,'obligate','''ɔbligeit','''ɒblɪgeɪt',replace('vt.  使（在法律或道义上）负有责任或义务;对…施以恩惠;\nadj.  有义务的，必要的;','\n',char(10)),'','The nature of the nutritional requirements for obligate parasites in nature is unknown.','人们还不知道自然界中专性寄生菌的营养要求的本质.','');
INSERT INTO word VALUES(15773,'octagon','''ɔktəgən','ˈɒktəgən','n.  <几>八边形，八角形;','','Various windows embellish the corridor, with the shape of square, circle, hexagon and octagon.','走廊的窗户形状各异，有方形，有圆形，有六角形，也有八角形。','');
INSERT INTO word VALUES(15774,'toneless','''tonləs','ˈtəʊnləs',replace('adj.  单调的;沉闷的;声调平板的;无音调的;\nadv.  声调平板地;','\n',char(10)),'tone音调+less无→缺乏声调的，单调的','What shall we do?  Milton said again in a toneless voice.','“我们该怎么办？”米尔顿又用平板而单调的声音问道。','');
INSERT INTO word VALUES(15775,'bookkeeper','''bʊkkipɚ','ˈbʊkki:pə(r)','n.  （商人的）记账人，（政府机关等的）簿记员，会计;','book书籍+keep看管+er名词后缀 → 簿记员','The bookkeeper drew a check for me.','会计给我开了一张支票.','');
INSERT INTO word VALUES(15776,'skew','skju:','skju:',replace('adj.  斜的，歪的;[数学] 不对称的;[统计学] 歪斜，扭曲;\nvt.& vi.  歪曲;曲解;使歪斜;\nvi.  偏离，歪斜;斜视;\nn.  歪斜;斜交;','\n',char(10)),'','The picture on the wall is a bIt''skew.','墙上的画有点歪.','【记】skew-不直的,skewer-歪斜:一个是直的,一个是弯的');
INSERT INTO word VALUES(15777,'whence','(h)wens','wens',replace('adv.  从何处，从那里;（到）…的地方;出于什么原因;\nn.  来源，来处，根源;\npron.  哪里，何处;\nconj.  从那个地方;由此，据此;','\n',char(10)),'','They returned whence they had come.','他们从哪里来又回到哪里去了。','');
INSERT INTO word VALUES(15778,'breadwinner','''bredwinə','ˈbredwɪnə(r)','n.  养家糊口的人;','','When her husband died she had to become the breadwinner.','她丈夫死后,她不得不赚钱养家.','');
INSERT INTO word VALUES(15779,'bursar','''bə:sə','ˈbɜ:sə(r)','n.  （大学等的）财务主管;奖学金获得者;','','Inquiries about grants or scholarships should be to the College Bursar.','申请补助金和奖学金者请把信寄给大学会计员.','');
INSERT INTO word VALUES(15780,'ostentation','''ɑstɛn''teʃən','ˌɒstenˈteɪʃn','n.  摆阔;讲排场;炫耀;卖弄;','ostent=ostens出现+ation表名词 →表面，表层→ 虚饰；虚有其表<-n->os(before)+tent(stretch)+ation(名词后缀)→虚饰；夸耀','I don''t like the ostentation of their expensive life - style.','他们生活奢侈,爱摆阔,我不敢恭维.','【记】os-操作系统(Operating System),tentation-tent帐蓬:炫耀为智能帐蓬安装了操作系统');
INSERT INTO word VALUES(15781,'restorative','ri''stɔ:rətiv','rɪˈstɔ:rətɪv',replace('adj.  有恢复健康作用的，滋补的;\nn.  滋补品，补药;兴奋剂;','\n',char(10)),'','the restorative power of fresh air','新鲜空气的康复功效','restore');
INSERT INTO word VALUES(15782,'familiarity','fəˌmili''æriti','fəˌmɪliˈærəti','n.  熟悉;通晓;认识;友好随便;','','He treated her with the easy familiarity of an equal.','他以平等的身分对待她,态度很随和.','来自familiar ( 熟悉的)');
INSERT INTO word VALUES(15783,'mangrove','''mæŋgrəuv','ˈmæŋgrəʊv','n.  红树属树木，海榄雌;','','It is the world''s largest tidal mangrove forest.','它是世界上最大的红树林沼泽地。','');
INSERT INTO word VALUES(15784,'misrepresent',',mɪs,rɛprɪ''zɛnt','ˌmɪsˌreprɪˈzent','vt.  歪曲，误传;诬告，把…颠倒黑白;不称职地代表;','','Autumn Lake crabs, yellow fat, you misrepresent a package.','秋季湖蟹, 体壮黄肥, 包你谗得合不拢嘴.','【记】mis-错,represent-表现');
INSERT INTO word VALUES(15785,'reconsider','''ri:kən''sidə','ˌri:kənˈsɪdə(r)',replace('vt.  重新考虑;重新审议;\nvi.  重新考虑;','\n',char(10)),'','I will reconsider my decision.','我将重新考虑我的决定.','');
INSERT INTO word VALUES(15786,'whiting','''(h)waitiŋ','ˈwaɪtɪŋ','n.  牙鳕;石首鱼;（用于粉刷等的）白垩粉;白粉;','','He ordered stuffed whiting.','他点了一道夹馅牙鳕。','');
INSERT INTO word VALUES(15787,'biodegradable',',baiəudi''ɡreidəbl','ˌbaɪəʊdɪˈgreɪdəbl','adj.  能进行生物降解的，能起生物递解分解作用的;','','The company had falsely claimed that its products were biodegradable.','公司谎称他们的产品是可生物降解的.','');
INSERT INTO word VALUES(15788,'deviance','''di:viəs','''di:vɪəns','n.  偏常，异常，异常行为;','','His mother noticed his deviance , however.','但他母亲注意到了他的不正常。','');
INSERT INTO word VALUES(15789,'inattention','ˌinə''tenʃən','ˌɪnəˈtenʃn','n.  不注意;漫不经心;心不在焉;粗心;','','The accident was the result of a moment''s inattention.','这次事故是一时不小心造成的。','');
INSERT INTO word VALUES(15790,'pointed','''pɔɪntɪd','ˈpɔɪntɪd',replace('adj.  尖的，尖锐的;严厉的，直截了当的;突出的;显然的;\nv.  “point”的过去式和过去分词;','\n',char(10)),'point点，变尖+ed形容词后缀 →尖的，成尖状的<-n->punct, point = point,make sharp, 表示”点,变尖,刺”#词根助记：point+ed','She pointed the gun at him and—bam!','她把枪对着他，然后就是乓的一声。','');
INSERT INTO word VALUES(15791,'poliomyelitis','ˌpəuliəumaiə''laitis','ˌpəʊlɪəʊˌmaɪə''laɪtɪs','n.  脊髓灰质炎，小儿麻痹症;','','By 1995 poliomyelitis had been totally eliminated.','1995年,已消灭脊髓灰质炎.','');
INSERT INTO word VALUES(15792,'trochanter','trəu''kæntə','trəʊ''kæntə','n.  <解>（股骨上部粘连肌肉的）转子;<动>（昆虫腿上的）转节;','','It may be caused by lack of compressive loads in the lateral trochanter in daily activity.','这可能是由于日常活动减少导致外侧大转子的压力载荷减少。','');
INSERT INTO word VALUES(15793,'amends','ə''mɛndz','əˈmendz',replace('n.  赔罪，赔偿;\nv.  改良，修改，修订( amend的第三人称单数 );','\n',char(10)),'','He made amends for his rudeness by giving her some flowers.','他送给她一些花,为他自己的鲁莽赔罪.','【记】amend-改善,amends-赔罪:改善穷人的生活进行赔罪');
INSERT INTO word VALUES(15794,'cartography','kɑ:''tɔgrəfi','kɑ:ˈtɒgrəfi','n.  制图学，制图法;','','A most important tool is cartography.','一个最重要的工具就是地图学.','');
INSERT INTO word VALUES(15795,'coed','''ko''ɛd','ˌkəʊˈed',replace('adj.  <非正>（教育、学校等）男女同校的;\nn.  <过时，美，非正>（男女同校大学中的）女大学生;','\n',char(10)),'','I want to go to a coed school.','我要上男女同校的学校.','');
INSERT INTO word VALUES(15796,'halibut','''hælibət','ˈhælɪbət','n.  （产于太平洋和大西洋的）大比目鱼;','','This year the halibut season is 258 days long.','今年的大比目鱼季长达258天。','');
INSERT INTO word VALUES(15797,'prospectus','prə''spɛktəs','prəˈspektəs','n.  内容说明书;（即将出版的书等的）内容介绍，简介;计划书，意见书;（讲义等的）大纲;','pro向前+spect看+us用→用来向前看的东西→计划书；大纲<-n->spec Spect, spic= look, see,表示”看”#词根助记：pro+spect+us→向前看的东西→大纲','An order form was included with the prospectus.','订单附在说明书上.','');
INSERT INTO word VALUES(15798,'stationer','''steiʃ(ə)nə','ˈsteɪʃənə(r)','n.  文具店店主;','','Is there a stationer''s near here?','这附近有没有文具店？','');
INSERT INTO word VALUES(15799,'glycerin','''glisərin','''ɡlɪsərɪn','n.  <化>甘油，丙三醇;','','Other Ingredients : Gelatin, Glycerin. This product contains fish ( shark ) ingredients.','凝胶, 甘油. 本品含有鱼 ( 鲨鱼 ) 成分.','');
INSERT INTO word VALUES(15800,'alpine','''ælpain','ˈælpaɪn',replace('adj.  阿尔卑斯山的;阿尔卑斯山区居民的;高山的;\nn.  高山植物;','\n',char(10)),'','alpine villages destroyed in an avalanche','在一场雪崩中被摧毁的高山村庄','【记】al-all所有,pine-松树:所有的松树是高山植物');
INSERT INTO word VALUES(15801,'calibrate','calibrate','ˈkælɪbreɪt','vt.  校准;使标准化;使合标准;测量（枪的）口径;','','Pesticide levels in food are simply too difficult to calibrate.','食品中杀虫剂的含量很难精确测定。',replace(replace('【串】Lucy刻苦lucubrate(攻读),卡里调整calibrate(校对),亚当心理adumbrate(阴影),窝转vertebrate(脊椎动物)\r\n【记】ca-谐音“开”,lib-lip嘴唇,rate-责骂:把嘴唇打开测量口径时遭责骂','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15802,'throbbing',' ''θrɔbiŋ ','θrɒbɪŋ',replace('adj.  跳动的;悸动的;抽动的;<医> 搏动的;\nv.  抽痛( throb的现在分词 );（心脏、脉搏等）跳动;','\n',char(10)),'throbb悸动，脉搏 + ing 表示行为、状态 → adj. 悸动的；跳动的n. 跳动，激动v. 跳动，悸动（throb的ing形式）','My heart is throbbing and I''m shaking.','我的心在猛烈跳动,身子在不住颤抖.','');
INSERT INTO word VALUES(15803,'constabulary','kən''stæbjuləri','kənˈstæbjələri',replace('n.  （某地区、国家的）警察部队（或警察机构）;警区;（负责治安的）保安部队;\nadj.  警官的，警察的，治安管辖区的;','\n',char(10)),'','It seemed that you had joined the constabulary.','看来你已经加入警察部队了。','');
INSERT INTO word VALUES(15804,'mystify','''mistifai','ˈmɪstɪfaɪ','vt.  使神秘化;使迷惑;使困惑;','','He has done more to confuse and mystify the subject than to clear it up.','他所做的恰恰是把这个学科搞得既混乱又神秘,而不是把它搞清楚.','');
INSERT INTO word VALUES(15805,'freak','friːk','fri:k',replace('n.  反常的事;突然的念头;怪异物;[俚]吸毒（成瘾）者；颓废派成员；性变态者;\nvi.  胡闹，开玩笑;行事任性怪诞;[美国俚语]（尤指在服用迷幻药后）变得极度兴奋;[俚语]（像吸过毒似的）行为反常;\nvt.  激怒;[俚语]使采取不合常规的生活方式;[俚语]使处于幻觉剂影响之下;','\n',char(10)),'','By some freak of fate, she won an enormous sum of money.','她不知交了什么好运, 赢了一大笔钱.',replace(replace('【记】※ break-断裂,freak-反常:骨头随便断裂是一种反常\r\n※ freak-怪物,break-打断:有一个怪物可以打断钢板','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15806,'ingot','''iŋgət','ˈɪŋgət','n.  （常为砖形的）铸块，锭;','','His master granted him a small ingot of silver.','主人赏给他一锭银子.','【记】in-里面,got-得到:里面得到锭铁');
INSERT INTO word VALUES(15807,'mildew','''mɪldu','ˈmɪldju:',replace('n.  霉，霉病;\nvt.& vi.  （使）发霉，（使）长霉;','\n',char(10)),'','The grain is liable to mildew when the humidity in the barn is too high.','仓库里潮气太大,粮食就容易发霉.',replace(replace('【记】※ mild-温和的,dew-露珠:温和的气温和潮湿的露水易产生霉\r\n※ mil-拼音“米粒”,de-拼音“的”,w-拼音“我”:我买的米粒发霉了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15808,'nozzle','''nɔzl','ˈnɒzl','n.  管嘴，喷嘴;〈俚〉鼻子;','','She turned the nozzle and the spray concentrated down to a stream.','她掉转喷嘴,让水花集中喷入小河.','');
INSERT INTO word VALUES(15809,'periscope','''pɛrɪskop','ˈperɪskəʊp','n.  潜望镜;','peri周围，外层+scope看 → 潜望镜，展望镜','The captain aligned the periscope on the bearing.','船长使潜望镜对准方位。','【记】peri-前缀“周围”,scope-看:看周围的情况→潜望镜');
INSERT INTO word VALUES(15810,'sphinx','sfiŋks','sfɪŋks','n.  [埃]狮身人面[鹰头，羊头]巨象;','','The Great Pyramids and the Sphinx are nearby.','雄伟的金字塔和狮身人面像就在附近.','sphinx→Sphinx 斯芬克司，希腊神话人物， 带翅膀的狮身女怪，传说常叫过路的行人猜 谜语，猜不出者即被杀死');
INSERT INTO word VALUES(15811,'deterioration','diˌtiəriə''reiʃən','dɪˌtɪərɪə''reɪʃn','n.  恶化;变坏;退化;堕落;','','Mental and physical deterioration both occur naturally with age.','随着年龄的增长,心智和体力自然衰退.','');
INSERT INTO word VALUES(15812,'subscriber','sʌbs''kraibə','səbˈskraɪbə(r)','n.  用户，订户;<英>（慈善机关等的）定期捐款者;预约者;签署者;','','The subscriber to a government loan has got higher interest than savings.','公债认购者获得高于储蓄的利息.','');
INSERT INTO word VALUES(15813,'debenture','dɪ''bɛntʃɚ','dɪˈbentʃə(r)','n.  公司债券;','deb, du =owe (欠债)','Debenture holder has priority over ordinary shareholder.','债券持有人比普通股东享有优先权.','');
INSERT INTO word VALUES(15816,'silicone','''silikəun','ˈsɪlɪkəʊn','n.  硅树脂;（聚）硅酮;','','a silicone breast implant','硅酮隆胸植入物','');
INSERT INTO word VALUES(15817,'stave','steiv','steɪv',replace('n.  狭板;梯级;诗句;五线谱表;\nvt.  延缓;在…上打洞;压扁;\nvi.  破碎;穿孔;','\n',char(10)),'','He is utterly ignorant of staff [ stave ] .','他对 五线谱 一窍不通.','');
INSERT INTO word VALUES(15818,'abrogation','abrogation','.æbrə''geiʃn','n.  取消，废除;','','The next prime minister could abrogate the treaty.','下一任首相可能会废除这个条约。','');
INSERT INTO word VALUES(15819,'amphetamine','æm''fetəˌmi:n','æmˈfetəmi:n','n.  安非他明，苯基丙（一种兴奋剂）胺;','','The campaign against amphetamine will include spot checks on high school students.','反对安非他命的活动将包括对中学生的抽查.','');
INSERT INTO word VALUES(15820,'boreal','''bɔːrɪəl','''bɔ:ri:l','adj.  北的;北方的;北方地区的;北风的;','','The boreal forest is transcontinental.','北方森林是横贯大陆的.','【记】bo-bao拼音“抱”,real-真的:真的“抱一抱,抱一抱,抱着妹妹上花轿”的是北方的');
INSERT INTO word VALUES(15821,'calamitous','kə''læmitəs','kəˈlæmɪtəs','adj.  灾难的，悲惨的;多灾多难;惨重;','','We are exposed to the most calamitous accidents.','我们遭受着极大的灾难.','');
INSERT INTO word VALUES(15822,'discretionary','dis''kreʃənəri','dɪˈskreʃənəri','adj.  任意的;自由决定的;酌情行事的;便宜行事的;','','You may be eligible for a discretionary grant for your university course.','读大学课程可能会有资格获得学校自行决定是否发放的助学金。','decision 决定；discretion');
INSERT INTO word VALUES(15823,'echelon','''eʃəlɔn','ˈeʃəlɒn',replace('n.  （机构中的）等级，阶层（机构中的）等级，阶层;梯形，梯形编队;\nvi.&vt.  排成梯队;','\n',char(10)),'','Primarily using the Lonworks technology of Echelon corp. and WEB technology of ASP, XML, SQL and.','主要采用的是Echelon公司的LONWORKS技术 和ASP 、 XML 、 SQL、.NET等WEB技术.','【记】e-前缀“出”,che-拼音“车”,lon-long长:出一队长长的车,可能是小克同志来了在车队的前方有摩托车护卫队,他们的形状就是梯形的');
INSERT INTO word VALUES(15824,'foreclose','fɔ:''kləuz','fɔ:ˈkləʊz','vt.  取消（抵押品）赎回权;取消（抵押人的）赎回抵押品的权利;排除;阻止;','','The building society will be forced to foreclose.','建筑工会被迫取消赎回权.',replace(replace('【记】※ fore-前缀“前”,close-结束:提前结束抵押品的赎回权\r\n※ fore-前缀“前”,close-关:提前关门就是把迟来的人排除在外','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15825,'gymnast','''dʒimnæst','ˈdʒɪmnæst','n.  体操家，体操运动员;','','The gymnast performed on the balance beam with an easy grace.','体操运动员在平衡木上表演得优美自如.','【记】gym-体操,na-拼音“拿”,st-拼音“石头”:体操运动员做体操都拿着石头');
INSERT INTO word VALUES(15826,'gynecologist','ˌgaini''kɔlədʒist,ˌdʒai-','ˌgaɪnɪ''kɒlədʒɪst','n.  妇科医生;','','Dr.  Ferrara  is an excellent obstetrician - gynecologist. I highly recommend her.','费拉拉医师是个很优秀的妇产科医师. 我强力推荐她.','');
INSERT INTO word VALUES(15827,'pagination','ˌpædʒi''neiʃən','ˌpædʒɪˈneɪʃn','n.  <术>页码，页码标注;编页码;标注页码;','','Pagination display of database query is realized by ADO accessing background database.','数据库查询分页显示即通过ADO访问后台数据库以实现.','');
INSERT INTO word VALUES(15828,'pinto','''pintəu','ˈpɪntəʊ',replace('n.  有花斑的马，有黑白斑的马;\nadj.  斑驳的，杂色的;','\n',char(10)),'','With Nim and Daphne wedged  tightly into the back of Thurston''s Pinto, Daphne squeezed his arm.','尼姆和达夫妮紧紧地挤在瑟斯顿的品托牌轿车的后座上, 达夫妮捏捏他的胳膊.','');
INSERT INTO word VALUES(15829,'pluralistic','ˌplʊərə''listik','ˌplʊərə''lɪstɪk','adj.  兼职的;多元论的，多元化的;','','Our economy continues to grow, our financial foundation remains solid, our society remains pluralistic , and our politicians continue to debate openly on all the topical issues.','香港的经济继续蓬勃增长, 财政基础依然稳固, 社会维持多元化.','');
INSERT INTO word VALUES(15830,'probate','''prəubit','ˈprəʊbeɪt',replace('n.  遗嘱检验，经检验的遗嘱文本;\nvt.  [法] 遗嘱认证;处以缓刑;加以监护;在遗嘱认证法庭证明…精神失常;\nadj.  [法] 遗嘱认证的;','\n',char(10)),'','How will you preserve your assets from estate taxes and probate fees?','怎样保护你的财产不受税和遗产公证的影响?','');
INSERT INTO word VALUES(15831,'semiotic','ˌsemi''ɔtik','ˌsemɪ''ɒtɪk','adj.  符号学的;<医>症状的;','','The desiring rhetoric of advertising expresses the semiotic mechanism of advertising language.','广告语言的符号学机制表现在广告的欲望修辞上.','');
INSERT INTO word VALUES(15832,'slowdown','''slo''daʊn','ˈsləʊdaʊn','n.  减速，减缓;怠工;降低速度;','','a slowdown in economic growth','经济增长的减缓','');
INSERT INTO word VALUES(15833,'steerage','''stiəridʒ','ˈstɪərɪdʒ','n.  驾驶，操舵;舵效;统舱;','','The ship went with easy steerage.','这条船容易操舵.','');
INSERT INTO word VALUES(15834,'upturn','ʌp''tə:n','ˈʌptɜ:n',replace('n.  好转;上升趋势;\nvt.& vi.  翻转;（使）朝上;','\n',char(10)),'','an upturn in the economy','经济的好转','');
INSERT INTO word VALUES(15835,'acquired','ə''kwaiəd','ə''kwaɪəd',replace('adj.  （尤指靠自己的努力或行动）获得的;习得的;<医>后天的;起初不喜欢但后来逐渐培养的爱好;\nv.  获得( acquire的过去式和过去分词 );（使用探测器）捕获（目标）;取得;（计算机、机器人等）捕捉;','\n',char(10)),'','She has acquired a good knowledge of English.','她英语已经学得很好。','ac 肯定 + quire 寻求，寻求，然后得到；require 是对方需要，要求，acquire 有相反之意，是你去取得，re 有相反的意思');
INSERT INTO word VALUES(15837,'chaise','ʃeiz','ʃeɪz','n.  （供一人或两人乘坐的）轻便马车;','','Magna was lying on a chaise longue.','玛格娜躺在一把躺椅上.','');
INSERT INTO word VALUES(15838,'coyote','''kɔiəut, -''əut','kaɪˈəʊti','n.  郊狼（北美洲西部原野上的小狼）;丛林狼，草原狼;','','The Indian hurled his spear at the coyote.','那印地安人将他的长矛用力掷向那只土狼.','');
INSERT INTO word VALUES(15839,'laudatory','''lɔdətɔri','ˈlɔ:dətəri','adj.  颂扬的;','','Now , when Carrie heard Drouet''s laudatory opinion of her dramatic ability, her body tingled with satisfaction.','听到杜洛埃这么称道自己的演戏才能, 她心满意足精神振奋.','applaud 拍手喝彩');
INSERT INTO word VALUES(15840,'maladaptive','ˌmælə''dæptiv','ˌmælə''dæptɪv','adj.  （个体、物种等）不适应的，适应不良的;','','For them procrastination is a lifestyle, albeit a maladaptive one.','对他们来说拖拉是一种生活方式, 虽然并不适应它.','');
INSERT INTO word VALUES(15842,'passbook','''pɑ:sˌbuk','ˈpɑ:sbʊk','n.  <英>（建房互助会的）存取款记录簿;<南非>（种族隔离时期所有黑人随身携带的）有色人种身份证;','','You fill out this application form and we''ll issue you a passbook.','你填好这张申请表,我们会给你一本存折.','');
INSERT INTO word VALUES(15843,'tardive','''tɑ:div','''tɑ:dɪv','adj.  迟发的;','','We developed an experimental animal model of tardive dyskinesia simply by treating rats with neuroleptics.','我们仅仅通过对大鼠施用神经松驰剂,就搞出了一个迟发性运动障碍的实验动物模型.','');
INSERT INTO word VALUES(15845,'alkaline','''ælkəlain','ˈælkəlaɪn',replace('adj.  碱性的，碱的;含碱的;\nn.  碱度，碱性;','\n',char(10)),'','This plant prefers alkaline soil, though it will readily tolerate some acidity.','这种植物在酸性土壤中也能生存, 但硷性土壤更加适宜.','');
INSERT INTO word VALUES(15846,'aperiodic','ˌeipiəri''ɔdik','ˌeɪpɪərɪ''ɒdɪk','adj.  非周期性的;不定期的;<物>非周期的;（振动等）非周期的;','','Such aperiodic motions are not quantized.','这种非周期性的运动不是量子化的.','');
INSERT INTO word VALUES(15847,'bummer','''bʌmə','ˈbʌmə(r)','n.  失败;<美>无赖;<俚>懒汉;<非正>令人不愉快的经历（事件）;','','It''s a real bummer that she can''t come.','她不能来，实在令人失望。','');
INSERT INTO word VALUES(15848,'condescending',',kɑndɪ''sɛndɪŋ','ˌkɒndɪˈsendɪŋ',replace('adj.  降低身份的;屈尊的;高傲的;傲慢的;\nv.  屈尊，俯就( condescend的现在分词 );故意表示和蔼可亲;','\n',char(10)),'','He has a condescending attitude towards women.','他对女性总是居高临下。','');
INSERT INTO word VALUES(15849,'graveside','''greivsaid','''greɪvsaɪd','n.  坟墓边;','','After the Mass of the Resurrection they would all go to the graveside service.','复活弥撒过后,他们还要去参加墓地葬礼.','');
INSERT INTO word VALUES(15850,'impartiality','imˌpɑ:ʃi''æliti','ˌɪmˌpɑ:ʃɪ''ælətɪ','n.  公平，公正，不偏不倚;','','He shows impartiality and detachment.','他表现得不偏不倚,超然事外.','');
INSERT INTO word VALUES(15851,'mythological','miθə''lɔdʒikəl','ˌmɪθəˈlɒdʒɪkl','adj.  神话的;虚构的;','','He is remembered for his historical and mythological works.','他以其带有历史感和神话色彩的作品而著称.','');
INSERT INTO word VALUES(15852,'obtrusive','əb''trusɪv','əbˈtru:sɪv','adj.  （难看得）刺眼的;冒失的;莽撞的;强加于人的;','trud, trus =push,表示”推”#词根助记：ob加强动作+trud+e→硬推→管闲事','The sofa would be less obtrusive in a paler colour.','沙发的颜色再浅一点就不那么扎眼了。','obtrusive → obtrus(=obstrude 伸 出 ， 突 出)+ive→伸出的，突出的 obstrude → ob(=toward)+strude(=to thrust 刺)→刺出→伸出');
INSERT INTO word VALUES(15853,'phony','''fəuni','''fəʊni:',replace('adj.  <口>假的，欺骗的;\nn.  <口>赝品，骗人的东西;骗子;','\n',char(10)),'','The phony glamour of night clubs soon became stale and boring.','夜总会那种虚荣的繁华不久便失去了新意而使人生厌.',replace(replace('【记】※ 谐音“封你”:再造假就封了你的厂子\r\n※ phony-假的,phone-打电话:卖假货,我打电话告你','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15854,'pressboard','''presbɔ:d','''presbɔ:d','n.  厚光面纸;小熨烫板;','','All research above can provide valuable help for measurement of trace moisture in transformer pressboard.','通过以上研究可以为变压器绝缘纸板的微水分测量提供有利的帮助.','');
INSERT INTO word VALUES(15855,'pulsation','pʌl''seiʃən','pʌl''seɪʃn','n.  脉搏，悸动，脉动;搏动性;','','At low frequencies, such as 10 per sec., pulsation is sensed rather than vibration.','在低频率(譬如每秒十次)时, 所感觉到的是脉冲而非振动.','');
INSERT INTO word VALUES(15856,'Seoul','səul','səʊl','n.  首尔（韩国首都）;','','While in Seoul I always stop with my sister.','在首尔时我总是住在姐姐那里.','');
INSERT INTO word VALUES(15857,'shoplifting','''ʃɔpˌliftiŋ','ˈʃɒplɪftɪŋ',replace('n.  商店行窃;\nv.  在商店偷窃( shoplift的现在分词 );','\n',char(10)),'','Five months ago she was acquitted on a shoplifting charge.','五个月前她被宣判未犯入店行窃罪.','');
INSERT INTO word VALUES(15858,'spherule','''sferju:l','''sferju:l','n.  小球（体）;','','There is He Fang way now or medication kidney spherule nephritis?','现在有何方法或药物治疗肾小球肾炎?','');
INSERT INTO word VALUES(15859,'sugarcane','''ʃʊgəkein','''ʃʊgəˌkeɪn','n.  <植>甘蔗;','','He cut the sugarcane into several pieces.','他把甘蔗截成几节.','【记】sugar-糖,cane-谐音“茎”:甘蔗的茎里含有糖');
INSERT INTO word VALUES(15860,'verifiability','''veriˌfaiə''biliti','''verɪˌfaɪə''bɪlɪtɪ','n.  能证明;可证实性;','','Verifiability: The voting result can be verified by anyone.','可验证性: 投票的结果可被验证.','');
INSERT INTO word VALUES(15862,'bylaw','''baiˌlɔ:','''baɪˌlɔ:','n.  次要法规，（社、团制定的）规章制度;','','Article 33. This Bylaw the first day of July of 1991.','第三十三条本细则自一九九一年七月一日起施行.','');
INSERT INTO word VALUES(15863,'cartel','kɑ:''tel','kɑ:ˈtel','n.  <经>卡特尔，企业联合;','','He acted as a frontman for a drugs cartel.','他给一个毒品集团当掩护。','');
INSERT INTO word VALUES(15864,'countervail','''kauntəveil','''kaʊntəveɪl',replace('vt.  补偿，弥补;\nvt.& vi.  （通常指有力或成功地）对抗，抵消;','\n',char(10)),'','How the management risk that countervail low hold the belt brings.','如何抵销低价夺标带来的经营风险.','');
INSERT INTO word VALUES(15866,'ethnographic',',eθnə''græfik','ˌeθnə''ɡræfɪk','adj.  人种志的;','','In anthropology, ethnographic researchers spend years living immersed in the cultures they study and record.','在人类学中, 人种学研究人员在其所研究和记录的文化中花数年的时间进行浸入式的生活.','');
INSERT INTO word VALUES(15867,'follicle','''fɔlikl','ˈfɒlɪkl','n.  [解]囊，卵泡;[植]蓇葖;','','Follicle dehiscent; mature carpels tappering to the base , apex papillate.','果开裂, 成熟心皮向基部变狭, 上部多疣.','');
INSERT INTO word VALUES(15868,'iguana','i''gwɑ:nə','ɪˈgwɑ:nə','n.  鬣鳞蜥（产于中美洲和南美洲）;','','With an iguana, you really don''t have to say surprise.','惊喜两字已经不足以形容这只鬣鳞蜥了.',replace(replace('【记】※ I-我,gua-拼音“挂”,na-拼音“那”:我挂在墙角的那一只鬣蜥蜴呢\r\n※ i-谐音“爱”,guan-拼音“管”,a-一:爱管闲事的鬣蜥蜴被一个警察带走了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15869,'lingo','''liŋgəu','ˈlɪŋgəʊ','n.  听不懂的话（指方言、术语等），隐语，外语;','','He doesn''t speak the lingo.','他不会讲这种外国话。',replace(replace('【记】※谐音“灵狗”:灵狗能听懂主人的行话、隐语\r\n※ lin-拼音“邻”,go-guo拼音“国”:难懂的方言使人有一种到了邻国的感觉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15870,'pleiotropic','ˌplaiəʊ''trɔpik','plaɪəʊ''trɒpɪk','adj.  <地>多效性的，多向性的;','','Interleukin 10 is a pleiotropic cytokine produced by many cells in human.','白细胞介素10是由多种细胞产生的多效细胞因子.','');
INSERT INTO word VALUES(15871,'precipitously','pri''sipitəsli','prɪ''sɪpɪtəslɪ','adv.  陡峭地，陡然地，出乎意料地;','','The mountain path descended precipitously to a small valley.','这条山间小道急转直下通到一个小山谷.','');
INSERT INTO word VALUES(15872,'primer','''praimə','ˈpraɪmə(r)','n.  底漆;启蒙读本;入门书;','','The bare metal was sprayed with several coats of primer.','裸露的金属上被喷上了几层底漆。','【记】primer-入门书,prim-呆板的:入门书是呆板的');
INSERT INTO word VALUES(15873,'rationality','ˌræʃə''næliti','ˌræʃə''nælətɪ','n.  合理性;（常复数）合理的行动（或见解、措施等）;','','We predicate rationality of man.','我们断言理性是人类的属性.','rational 合理性的，有理性的');
INSERT INTO word VALUES(15874,'tonality','təu''næliti','təʊˈnæləti','n.  （音乐）音调;色调;','','Tonality depends on the reflected brightness of the terrain and can be electronically measured.','色调依赖于地质体反射的亮度,利用电子设备可以测量出来.','tonality→ton(=son 声音)+ality→音调 ton→not(不)→不出声 参考词: atonal(a. 无调的)，tongue(n. 舌头)');
INSERT INTO word VALUES(15875,'bicentenary','ˌbaisen''ti:nəri','ˌbaɪsenˈti:nəri',replace('n.  200周年，200周年纪念;\nadj.  二百周年的;','\n',char(10)),'','The company''s bicentenary was in 1974.','一九七四年是这公司成立二百周年.','');
INSERT INTO word VALUES(15876,'cancerous','''kænsərəs','''kænsərəs','adj.  癌的;像癌的;得癌症的;不治的;','','He had a cancerous growth on his lung.','他的肺上长了个恶性肿瘤.','');
INSERT INTO word VALUES(15877,'companionate','kəm''pænjənit','kəm''pænjənɪt','adj.  和谐的;（衣服）相配的;同伴的;同伴似的;','','Companionate: Having the qualities of a companion.','结伴的;同伴的: 具有同伴性质的.','');
INSERT INTO word VALUES(15880,'iconography','aikə''nɔgrəfi','ˌaɪkəˈnɒgrəfi','n.  图解;插图;画像研究;（对一个人的）肖像研究;','','The oblique rays of the sun on the orchards create this typical landscape that traditional iconography would associate with an earthly paradise.','阳光撒在果园里形成了独特的景致,就像传统肖像画中描绘的天堂.','');
INSERT INTO word VALUES(15881,'incineration','inˌsinə''reiʃən','ɪnˌsɪnə''reɪʃn','n.  焚化，火葬;','','He introduced a system of sanitation, extending from fly control to incineration.','他建立了一个卫生制度, 从扑灭苍蝇一直到焚化垃圾.','');
INSERT INTO word VALUES(15882,'intrinsically','in''trinsikəli','ɪn''trɪnzɪklɪ','adv.  从本质上（讲）;','','The Romantics believed that the life of the imagination was intrinsically valuable.','浪漫主义作家认为想像的生命力本身就很重要.','');
INSERT INTO word VALUES(15883,'locale','ləu''kɑ:l','ləʊˈkɑ:l','n.  （事件发生的）场所或地点;','','An amusement park is the perfect locale for a bunch of irrepressible youngsters to have all sorts of adventures.','游乐场是一帮精力过剩的年轻人寻求各种惊险刺激的绝佳场所。','local 地方的，location 位置');
INSERT INTO word VALUES(15884,'ovarian','əu''vɛəriən','əʊ''veərɪən','adj.  卵巢的;子房的;','','The diagnosis was ovarian cancer.','诊断结果是卵巢癌.','');
INSERT INTO word VALUES(15885,'profitability','ˌprɔfitə''biliti','ˌprɒfɪtə''bɪlətɪ','n.  获利（状况），盈利（情况）;[经]收益性;利益率;有利;','','These costs will impact on our profitability.','这些费用会影响到我们的利润.','');
INSERT INTO word VALUES(15886,'realtor','''ri:əltə','''ri:əltə(r)','n.  <美>房地产经纪人，（尤指）美国房地产同业公会成员;','','He will have to pay a commission to the realtor.','他必须付经纪人佣金.','');
INSERT INTO word VALUES(15887,'rhombus','''rɔmbəs','ˈrɒmbəs','n.  菱形;','','There is a small network of rhombus in Tokyo Astronomical Observatory.','在东京天文台有一个小的菱形台网.','');
INSERT INTO word VALUES(15889,'trapezium','trə''pi:zjəm, -ziəm','trəˈpi:ziəm','n.  梯形，<美>不规则四边形;','','The truly refreshing and unique contour and trapezium design adds a modern touch to your bathroom.','真正令人耳目一新的独特轮廓和梯形设计给您的浴室增添了现代的格调.','【记】trap-陷井,trapezium-梯形:陷井的剖面是梯形状的');
INSERT INTO word VALUES(15890,'universality','ˌju:nivə''sæliti','ˌju:nɪvɜ:''sælətɪ','n.  普遍性;通用性;普适性;一般性;','','It is precisely in the particularity of contradiction that the universality of contradiction resides.','矛盾的普遍性即寓于矛盾的特殊性之中.','');
INSERT INTO word VALUES(15891,'afoul','ə''faul','əˈfaʊl',replace('adv.& adj.  冲撞着（的），纠缠着（的）;\nadv.  （与法律、规章等）相抵触、有冲突;（船）与…相撞;','\n',char(10)),'','The kites were afoul in the wind.','风筝在风中纠缠一起.','');
INSERT INTO word VALUES(15892,'anaerobic','æneə''rəubik','ˌæneəˈrəʊbɪk','adj.  厌氧菌的，厌氧菌产生的;（细菌等）能在无空气（或无氧）情况下生活（或成长）的;无氧;','','Anaerobic respiration occurs only in particularly active tissues such as muscles during severe exercise.','厌氧呼吸只有在处于剧烈运动状态的肌肉等特别活跃的组织中才会发生。','【记】an -一,aero-航空的,bic:太空中当然很难找到氧气→所以航空的微生物都是厌氧的');
INSERT INTO word VALUES(15893,'anticlimactic',',æntiklai''mæktik,-kəl','ˌæntɪklaɪ''mæktɪk','adj.  突降法的，渐减的;虎头蛇尾的;','','Everything after the discovery of the murderer was anticlimactic.','找到谋杀者之后,人们对所有事情的兴趣都突减了.','');
INSERT INTO word VALUES(15894,'clothesline','''kləuðzlain','''kləʊðzlaɪn',replace('n.  晒衣绳;猛然的平直球;抱颈阻截;\nv.  伸臂抱颈阻截;','\n',char(10)),'','The wet clothes has frozen on the clothesline.','潮衣服在晒衣绳上结冻了.','');
INSERT INTO word VALUES(15896,'interpolation','inˌtə:pəu''leiʃən','ɪnˌtɜ:pə''leɪʃn','n.  窜改;添写，插补;','','Interpolation between satellite positions was initially carried out by dead - reckoning procedures.','卫星定位值间的内插最初用的是推算航行法.','');
INSERT INTO word VALUES(15898,'outmost','''autməust','''aʊtməʊst','adj.  最外面的，最远的;','','Teams must have outmost body covering of same colour and prominent player number.','各队出赛时必须穿上同色球衣,并须有可清晰辨认之号码.','');
INSERT INTO word VALUES(15899,'paranormal','ˌpærə''nɔ:məl','ˌpærəˈnɔ:ml','adj.  超出科学可知范围的，不正常的，奇异的;','','I''ve investigated nearly 200 paranormal cases.','我调查过将近200个超乎寻常的案件.','');
INSERT INTO word VALUES(15902,'proprietary','prə''praiətəri','prəˈpraɪətri',replace('adj.  专有的，专利的;所有（人）的;（商品）专卖的;\nn.  所有权，所有物;所有人;专卖药品;独家制造（及销售）的产品;','\n',char(10)),'','The company has a proprietary right to the property.','公司拥有这笔财产的所有权。','近于 property 私有财产');
INSERT INTO word VALUES(15903,'psychiatric','saiki''ætrik; (US) si-','ˌsaɪkiˈætrɪk','adj.  精神病学的;精神病治疗的;','','The course leads to a diploma in psychiatric nursing.','读完这门课程可以获得精神病护理文凭.','psychiatr(=psychiater 精神病专家)+ic→治 疗精神病的 psychiater→psychia(精神病)+ater→精神病 专家 psychia→psych(精神)+ia(病)→精神病');
INSERT INTO word VALUES(15904,'revokable','ri''vəukəbl','rɪ''vəʊkəbl','adj.  可废止的，可取消的，可撤回的;','','It was a privilege revokable at any time on whim of the authorities.','这种恩赐只要当权者心血来潮随时可以取消.','');
INSERT INTO word VALUES(15906,'technocrat','''teknəkræt','ˈteknəkræt','n.  技术专家，专家政治论者，技术统治论者;','','He is a distant technocrat who is unable to connect with ordinary voters.','作为一个冷淡的技术官僚，他不能做到与普通选民息息相通。','technocracy；统治技术的人');
INSERT INTO word VALUES(15907,'betrayal','bi''treiəl','bɪˈtreɪəl','n.  背叛，背信;泄密;辜负;引诱;','','Any deviation from the party''s faith is seen as betrayal.','任何对党的信仰的偏离被视作背叛.','betray + al');
INSERT INTO word VALUES(15908,'dentition','den''tiʃən','denˈtɪʃn','n.  齿系 （齿列、牙列等）;牙齿的加工;出牙;长牙;','','Diganosis  reference position of occlusal reconstruction of natural dentition.','自然牙列咬合重建的诊断参考位.','');
INSERT INTO word VALUES(15909,'enervation','ˌenə:''veiʃən','ˌenə''veɪʃn','n.  无活力，衰弱;','','The enervation Their innovations sometimes change the world.','有时候,他们的创新改变了世界.','');
INSERT INTO word VALUES(15910,'epochal','''epɔkəl','''epəkəl','adj.  新纪元的，划时代的，有重大意义的;','','Even this epochal discovery was not sufficient.','甚至这个划时代的发现也不是充分的.','');
INSERT INTO word VALUES(15911,'Freudian','Freudian','''frɔidiən','[医]弗洛伊德〔学说〕的：关于弗洛伊德心理学说和心理疗法（精神分析学说和方法）的;','','I''ve never loved, I mean I''ve never stopped loving, my mother. '''' Was that a Freudian slip?''','“ 我从没爱过, 我是说我从没停止爱过我母亲. ” “这是口误,还是你的真实想法? ”','');
INSERT INTO word VALUES(15912,'parallelogram','ˌpærə''leləgræm','ˌpærəˈleləgræm','n.  <数>平行四边形;','','These are the opposite sides of the parallelogram.','这是平行四边形的对边.','');
INSERT INTO word VALUES(15913,'pathogenic','ˌpæθə''dʒenik','''pæθə''dʒenɪk','adj.  引起疾病的;','','Many of the pathogenic organisms may be encased in the particles.','许多致病生物体可能被粒子所包围.','');
INSERT INTO word VALUES(15914,'sanitarium','ˌsæni''tɛəriəm','ˌsænə''teərɪəm','n.  <美>疗养院;','','We must get him away to the sanitarium.','我们必须把他送到疗养所去.','');
INSERT INTO word VALUES(15915,'startling','''stɑ:tliŋ','ˈstɑ:tlɪŋ',replace('adj.  令人吃惊的;\nv.  “startle”的现在分词;','\n',char(10)),'','He asked us to be quiet and then made a startling announcement.','他叫我们安静下来,然后宣布了一条令人吃惊的消息.','');
INSERT INTO word VALUES(15918,'whirligig','''(h)wə:ligig','ˈwɜ:ligɪg','n.  旋转;旋转玩具;旋转木马;循环;','','the whirligig of fashion','时尚的千变万化','');
INSERT INTO word VALUES(15919,'wristband','''ristbænd','ˈrɪstbænd','n.  袖口;（运动用）腕套;手表带;','','He has to wear a security wristband and be under constant supervision.','他必须戴着监控手环并且实时监控.','');
INSERT INTO word VALUES(15920,'adulatory','''ædjʊleitəri','ˌædjʊ''leɪtərɪ','adj.  奉承的;','','Many of these adulatory characterizations were attributed to unnamed sources.','在这些献媚取宠的特写当中,很多材料来源不清.','');
INSERT INTO word VALUES(15921,'asphyxiation','æs''fiksieifən','əsˌfɪksɪ''eɪʃn','n.  窒息;','','Objective Inquiry into the heavy asphyxiation rescues measure of the new born.','摘要目的探讨新生儿重度窒息抢救的措施.','');
INSERT INTO word VALUES(15922,'behest','bi''hest','bɪˈhest','n.  <文>命令，吩咐，请求;','','I called the office at the behest of my secretary.','在秘书的催促下,我给办公室打了电话.','');
INSERT INTO word VALUES(15923,'burglarize','''bə:gləraiz','''bɜ:ɡləraɪz',replace('vt.  <美>闯入…盗窃;\nvi.  破门盗窃;','\n',char(10)),'','They might steal purses, burglarize apartments and homes.','他们可能扒窃钱包, 溜门撬锁.','');
INSERT INTO word VALUES(15924,'calligraphic','ˌkæli''græfik','ˌkælɪ''græfɪk','adj.  书法的;','','With Chinese paintings and calligraphic pieces, you can Beautify your life.','家有中国书画, 美化你的生活.','');
INSERT INTO word VALUES(15925,'culpability','kʌlpə''biləti','ˌkʌlpə''bɪlətɪ','n.  苛责，有罪;','','As if the estrangement between them had come of any culpability of hers.','姐弟俩疏远的责任竟仿佛落到了她的身上!','');
INSERT INTO word VALUES(15926,'decagon','''dekəgən','ˈdekəgən','n.  十角形，十边形;','','A polygon with ten sides is a decagon.','十条边的形状叫十边形。','');
INSERT INTO word VALUES(15927,'erudition',',ɛru''dɪʃən','ˌeruˈdɪʃn','n.  博学，学识;博雅;','rudi, rud 表”粗糙的,未开化的#词根助记：e向外+rud=脱离未开化境地的=博学的"','They fancied themselves learned and assumed airs of erudition.','他们自以为有学问,摆出一副博学的样子.','');
INSERT INTO word VALUES(15928,'Inuit','''inuit','ˈɪnjuɪt',replace('n.  因纽特人（北美的爱斯基摩人）;因纽特语;\nadj.  因纽特人的，因纽特语的;','\n',char(10)),'','An example is the Inuit people of Alaska and northern Canada.','阿拉斯加与加拿大北部的因纽特人就是一个例子.','');
INSERT INTO word VALUES(15930,'liquidation','ˌlikwi''deiʃən','ˌlɪkwɪˈdeɪʃn','n.  清偿;结算;清算;清除;','','The company has gone into liquidation .','这家公司已破产。','');
INSERT INTO word VALUES(15931,'pelvic','''pelvik','''pelvɪk','adj.  骨盆的，关于骨盆的;','','Proctitis is common in patients undergoing pelvic radiation therapy.','直肠炎常见于骨盆放射治疗的病人.','');
INSERT INTO word VALUES(15934,'secretion','sɪ''kriʃən','sɪˈkri:ʃn','n.  [生]分泌;分泌物;藏匿，隐藏;','secret分泌+ion表名词 → 分泌物','the secretion of bile by the liver','肝脏分泌胆汁的过程','');
INSERT INTO word VALUES(15936,'suppressant','sə''presənt','səˈpresnt','n.  （对人体功能的）遏抑剂;','','An organic wetting agent or foam suppressant is quite helpful in the formation of filterable hemihydrate.','某种有机的润湿剂或消泡剂十分有助于形成可过滤的半水物.','');
INSERT INTO word VALUES(15937,'villainy','''viləni','ˈvɪləni','n.  <正>邪恶行为，恶行，罪恶;','','The impression of villainy was inescapable.','留下恶棍的印象是不可避免的。','');
INSERT INTO word VALUES(15939,'antifreeze','''antifri:z','ˈæntifri:z','n.  防冻剂;','','Fill the cooling system with antifreeze as a protection against frost.','在冷却系统里加防冻剂以防止霜冻.','');
INSERT INTO word VALUES(15940,'caveat','''keiviæt','ˈkæviæt','n.  警告，附加说明;','','I would offer a caveat for those who want to join me in the dual calling.','为防止发生误解，我想对那些想要步我后尘的人提出警告。',replace(replace('【记】cave-山洞,at-在:在山洞里被告诫注意安全\r\n***联想记忆词汇***\r\n面对敌人ceaseless攻击,韦爵爷的士兵们决定categorical服从上级的领导,cater迎头痛击俄罗斯,他们cautious在cavern的洞口挖了陷阱,放进了caustic硫酸地雷,而俄罗斯的节节败退cause了士兵中catholic有厌战情绪,多数正在cathedral中祈祷,有些在医院整理自己牙齿上的cavity ,希望自己过一个吃得好的圣诞节','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15941,'cornstalk','''kɔ:nstɔ:k','ˌkɔ:nstɔ:k','n.  谷类的秆;<英>高个子;','','Taking cornstalk as raw material to produce newsprint, domestic paper etc. elaborately and profoundly processed projects.','以玉米秸秆为原料生产新闻用纸 、 生活用纸等产品的精深加工项目.','');
INSERT INTO word VALUES(15942,'eggnog','''eg.nɔg','ˈegnɒg','n.  （—杯）蛋奶酒;蛋酒;','','You end up with eggnog all over your costume!','到头来,你浑身上下全是蛋奶酒!','');
INSERT INTO word VALUES(15943,'embalm','im''bɑ:m','ɪmˈbɑ:m','vt.  保存（尸体）不腐;使不被遗忘;使充满香气;','','Thousands of years ago in Egypt, salt was used to embalm the dead.','千万年前埃及人曾利用盐涂尸防腐.','');
INSERT INTO word VALUES(15944,'hypnotist','''hipnətist','ˈhɪpnətɪst','n.  施催眠术的人;','','... ''According to one estimate, about 19 in 20 people can be hypnotizd to some degree if they want to be and if they trust the hypnotist.','据估计, 20个人中有19个人可程度不同地被催眠,如果他们想被催眠并相信催眠的人.','');
INSERT INTO word VALUES(15945,'infield','''infi:ld','ˈɪnfi:ld','n.  （棒球场地的）内场，内野;','','Figo came infield from the left to score.','菲戈从左侧向场中心移动以求得分。','');
INSERT INTO word VALUES(15946,'landfill','''lændfil','ˈlændfɪl','n.  废渣埋填法;垃圾填筑地;','','Environmentalists say there is a high risk of pollution from the landfill site.','环境保护工作者说废渣埋填地很可能造成污染.','land fill 倒，倒东西的土地');
INSERT INTO word VALUES(15947,'plywood','''plaiwud','ˈplaɪwʊd','n.  胶合板，合板，夹板;','','There is a plywood partition between the two rooms.','两个房子中间有一个夹板墙.','');
INSERT INTO word VALUES(15948,'projected','prə''dʒektid','prə''dʒektɪd',replace('adj.  规划的;设计的;预期的;估计的;\nv.  投射( project的过去式和过去分词 );计划;提出;展现;','\n',char(10)),'','The wall is projected in the middle.','墙壁中部凸出.','');
INSERT INTO word VALUES(15949,'proportionately','prə''pɔ:ʃənit','prə''pɔ:ʃənətlɪ','adv.  成比例地，相称地;','','','','');
INSERT INTO word VALUES(15950,'recruiter','ri''kru:tə(r)','rɪ''kru:tə(r)','n.  招聘人员，征兵人员;','','The tele recruiter is prompted by a variety of questions, depending on your answers.','针对你不同的回答, 这位考官还会提出些不同的问题.','');
INSERT INTO word VALUES(15951,'reptilian','rep''tiliən','rep''tɪlɪən',replace('adj.  （像）爬行动物的;（像）爬虫的;卑躬屈节的;卑鄙的;\nn.  两栖动物;卑劣的人;','\n',char(10)),'','The chick is ugly and almost reptilian in its appearance.','这只小鸡长得很丑，看起来几乎像个爬行动物。','reptile 爬虫动物, 卑鄙的人，音：锐步 + tile 瓦，穿着锐步鞋在房顶的瓦上爬；加个 c 是 crept<creep 过去式>爬');
INSERT INTO word VALUES(15952,'spillover','''spiləuvə','ˈspɪləʊvə(r)','n.  溢出;溢出物;（大城市等容纳不下的）外流人口;始料未及的效果;','','A second room was needed for the spillover of staff and reporters.','还需要一个房间给没有安置的员工和记者。','');
INSERT INTO word VALUES(15953,'stockpile','''stɔkpail','ˈstɒkpaɪl',replace('n.  （原料，食品等的）储备，准备急用的备用原料或物资，贮存;资源，富源，矿藏量;（为战争准备的）核武器;\nvt.  大量贮备;','\n',char(10)),'','The country built up a stockpile of strategic metals.','该国建立了战略性金属材料贮备.','');
INSERT INTO word VALUES(15954,'admonition',',ædmə''nɪʃən','ˌædməˈnɪʃn','n.  告诫;劝告;轻责;（温和的）责备;','ad做…，加强…+moni警告+tion名词后缀→告诫，劝告<-n->mon 警告,提醒,建议,指导#词根助记：ad朝向+mon忠告=朝着某人给忠告##a-,ad- ：前缀,向,朝向,附着,附近。会产生多种变形,详见英文解释。#词根助记：ad朝向+monition忠告=朝着某人给忠告<-n->ad(to)+mon(advise)+ition(名词后缀)→劝告；警告','With this parting admonition, he left Clyde to his thoughts.','这样临行前劝告了一番, 他就走了,留下克莱德自己想心事.','');
INSERT INTO word VALUES(15956,'encapsulate','in''kæpsjuleit','ɪnˈkæpsjuleɪt',replace('vt.  封装;概述;\nvi.  形成囊状物;','\n',char(10)),'','In this application, the carrier is used to encapsulate the grid.','在这种情况下, 要用载体把格栅密封起来.','en +capsule 胶囊 + ate→装入胶囊');
INSERT INTO word VALUES(15957,'ideographic','ˌidiəu''græfik','ˌɪdɪəʊ''græfɪk','adj.  表意的;','','In America, BFC is popularized vigorously, which has ideographic valuation contents.','美国大力推广自行车友好社区(BFC),并且有具体的评估内容.','');
INSERT INTO word VALUES(15958,'mutiny','''mju:tini','ˈmju:təni',replace('n.  叛乱，兵变;哗变，暴动;\nvi.  违抗上级命令;叛变，反叛;参加叛乱;暴动;\nvt.& vi.  （尤指士兵或船员）不服从，反抗，反叛;','\n',char(10)),'','Discontent among the ship''s crew finally led to the outbreak of mutiny.','船员的不满情绪最终酿成了暴乱。','');
INSERT INTO word VALUES(15959,'penitence',' ''penitəns ','ˈpenɪtəns','n.  忏悔，赎罪;悔过;','pen, pun Pen,pun=penalty,表示”处罚”','The thief expressed penitence for all his past actions.','那盗贼对他犯过的一切罪恶表示忏悔.','');
INSERT INTO word VALUES(15961,'anterior','æn''tiəriə','ænˈtɪəriə(r)','adj.  位于前部的;先前的;早期的;（逻辑上）在前的;','','We''ve already finished the work anterior to the schedule.','我们已经提前完成了工作。','ante 前 + rior 比较');
INSERT INTO word VALUES(15962,'antipode','''æntipəud','''æntɪpəʊd','n.  正好相反的事物，恰恰相对事物;对映点;','','Virtue is the antipode of selfishness.','道德与自私相反.','');
INSERT INTO word VALUES(15963,'corny','''kɔ:ni','ˈkɔ:ni','adj.  <非正>平淡的，过时的，陈旧的;','','He has an endless supply of corny jokes.','他有说不完的老掉牙的笑话.',replace(replace('【记】※ corner-角,corny-乡巴佬的:整天呆在小角落里的人没有见过世面→乡巴佬的\r\n※ corny-平淡无奇的,crony-密友、亲密的伙伴:君子之交淡如水,君子之交,正因为平淡如水,双方之间的友谊少有世俗的负担,所以才能够保持长久','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15964,'inhalation','ˌinhə''leiʃən','ˌɪnhə''leɪʃn','n.  吸入;吸入剂，吸入物;','','Death was due to asphyxia through smoke inhalation.','死亡是吸入浓烟窒息导致的。','');
INSERT INTO word VALUES(15965,'inherited','in''heritid','ɪn''herɪtɪd',replace('adj.  通过继承得到的，遗传的;继承权的;\nv.  继承( inherit的过去式和过去分词 );经遗传获得（品质、身体特征等）接替（责任等），继任;','\n',char(10)),'','She had not inherited her mother''s forgiving nature.','她没有承袭她母亲的宽厚天性。','');
INSERT INTO word VALUES(15966,'ocher','''əʊkə(r)','''əʊkə','n.  <美><矿>赭石;赭土;黄土色;赭色;','','The low , brownish - ocher mountains continued for hundreds of miles.','褐赭色的山冈延绵数百英里不断.','');
INSERT INTO word VALUES(15967,'ordinate','''ɔ:dinit','ˈɔ:dɪnət','n.  <数>纵坐标;','','Transverse forces acting in the positiveco - ordinate direction are positive.','横力作用在正坐标方向的为正.','');
INSERT INTO word VALUES(15969,'paternalism','pə''tɜ:nəlizəm','pəˈtɜ:nəlɪzəm',replace('n.  家长式制度;\nadj.  家长式的;','\n',char(10)),'','Such programs are often mistaken for corporate paternalism.','这种做法常常被误解为公司的温情主义.','');
INSERT INTO word VALUES(15970,'phonograph','''fonəɡræf','ˈfəʊnəgrɑ:f','n.  <美>留声机;','phon =sound,表示”声音”#词根助记：phono+graph写→写下声音→留声机##graph,gram =write,表示”写,图”#词根助记：phono声音+graph写','Put a record on the phonograph and let''s have some music.','在留声机上放张唱片,我们来听点音乐 吧.','');
INSERT INTO word VALUES(15971,'prudery','''pru:dəri','ˈpru:dəri','n.  拘谨，（尤指对性问题）大惊小怪;','','The''Eastern''Mark Twain can be delicate to the point of prudery.','“ 东部的 ” 马克·吐温竟可以严谨到一本正经的程度.','prude 过分规矩的人');
INSERT INTO word VALUES(15972,'smite','smait','smaɪt',replace('vt.& vi.  猛打，重击，打击;\nn.  <口>打;尝试;一点儿;','\n',char(10)),'','It didn''t do a smite of good.','一点效果也没有.',replace(replace('【记】※ 谐音“死埋他”:死埋他意味着要杀死他\r\n※ smite-重击,smile-微笑:遭到重击脸上还微笑\r\n※ mite-极小量,smite-重击:极小量怨恨居然导致了重击','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15973,'specter','''spektə','''spektə','n.  鬼怪;幽灵;缠绕心头的恐惧;凶兆;','','The terrible specter of civil war hung over the country once again.','内战的可怕阴影再一次笼罩这个国家.','spect 看，能看到的东西，显现出的幽灵');
INSERT INTO word VALUES(15974,'upstate','''ʌp''steit','ˌʌpˈsteɪt',replace('adj.& adv.  州的北部地区的;在州的北部地区;（美国的一州内）远离大城市的（地）;远离海岸线的（地）;\nn.  州内远离大城市的地区，州的北部;','\n',char(10)),'','They retired and went to live upstate.','他们退休后移居到州的乡野地区去了。','');
INSERT INTO word VALUES(15975,'valance','''væləns','ˈvæləns','n.  （床架、窗户上部的）短帷幔;','','Something dropped on the floor and rolled beneath the valance of the bed.','有一样东西掉到地板上又滚到床沿挂布的下面.','');
INSERT INTO word VALUES(15978,'bower','''bauə','ˈbaʊə(r)',replace('n.  凉亭;树荫处;闺房;船首锚;\nvt.  荫蔽;','\n',char(10)),'','They sat under the leafy bower at the end of the garden and watched the sun set.','他们坐在花园尽头由叶子搭成的凉棚下观看落日.',replace(replace('【记】※ bower-凉亭,bow-弓:凉亭的顶常是“弓”形的\r\n※谐音“保尔”:炼钢的哥们儿,有点儿热,在凉亭里吧!','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15979,'caliph','''kælif','ˈkeɪlɪf','n.  <史>哈里发（伊斯兰领袖的称号）;','','The old beggar threw himself at the Caliph''s feet.','老乞丐扑倒在哈里发的脚下.','');
INSERT INTO word VALUES(15981,'connive','kə''naiv','kəˈnaɪv','vi.  密谋 ;搞阴谋;默许;纵容;','','She was obliged to connive at her husband''s infidelity.','她不得不默许丈夫对她的不忠.',replace(replace('【记】※ 谐音“课乃吾”:上课时妈妈还喂我一顿奶(奶吾)真是纵容\r\n※ con-前缀“共同”,nive-give给:互相给眼色,比如“在考试的是后作弊被老师发现了,但是他给了你一个眼色,表示默许,纵容”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(15982,'detractor','di''træktə(r)','dɪˈtræktə(r)','n.  贬低者;','','A certain partner, competitor, or detractor is due to be unpredictable and challenging.','一个合作伙伴 、 竞争对手或者小人会在当天不可预料地给你带来麻烦.','【记】de-向下,tract-拉,or-人:把你从台上拉下来的人→贬低者');
INSERT INTO word VALUES(15983,'evacuation','iˌvækju''eiʃən','ɪˌvækjʊ''eɪʃn','n.  撤空;撤离;撤退;疏散;','','','','');
INSERT INTO word VALUES(15984,'immunological',',ɪmjənə''lɑdʒɪkl','ˌɪmjʊnə''lɒdʒɪkl','adj.  免疫学的;','','The intensification of the immunological response represents the body''s natural defense.','增强免疫反应代表身体的自然保卫.','');
INSERT INTO word VALUES(15985,'liquidator','''likwideitə','ˈlɪkwɪdeɪtə(r)','n.  （公司债务）清算人;','','Article 61 The duties of a liquidator are as follows.','第61条(清算人之职务)清算人之职务如左.','');
INSERT INTO word VALUES(15987,'painstakingly','''peinsˌteikiŋli','''peɪnzteɪkɪŋlɪ','adv.  刻苦地，煞费苦心地;精心;勤勤恳恳;刻意;','','Every aspect of the original has been closely studied and painstakingly reconstructed.','原作的每一细节都经过了仔细研究,费尽苦心才得以重现.','');
INSERT INTO word VALUES(15988,'seismologist','saiz''mɔlədʒist','ˌsaɪzmə''lɒdʒɪst','n.  地震学家，地震专家;','','Also in the newspaper, a seismologist wrote that the country''s disaster was foreseeable.','同时一位地震学家在报纸上也写道这次灾难是可以预料到的.','');
INSERT INTO word VALUES(15989,'sensuality','ˌsensju''æliti','ˌsenʃʊ''ælətɪ','n.  耽于声色，好色，淫荡;','','At the beginning there had been little true sensuality in it.','起初,这里面绝少真正的情感.','');
INSERT INTO word VALUES(15990,'adrenal','ə''dri:nl','æd''ri:nəl','adj.  <解>肾上的，肾旁的，肾上腺的;','','Her mother has an underactive adrenal gland.','她的母亲肾上腺机能不全.','');
INSERT INTO word VALUES(15991,'adversarial','ˌædvə''seəriəl','ˌædvəˈseəriəl','adj.  敌手的，对手的，对抗（性）的;','','the adversarial nature of the two-party system','两党制的对抗性','');
INSERT INTO word VALUES(15992,'basketry','''bɑ:skitri','''bɑskɪtrɪ','n.  篮筐类;像篮筐类编织的物品;编制篮筐的技艺;（总称）篮子;','','All the young people in the village are capable of making mattings with basketry strips.','村子里的年轻人都会用席篾编织席子.','');
INSERT INTO word VALUES(15993,'biota','baɪ''otə','baɪ''əʊtə','n.  一个地区的动植物;','','They have had serious effects upon the biota of stream.','它们对河流中的生物群体产生严重影响.','');
INSERT INTO word VALUES(15995,'corpulence','''kɔ:pjʊləns','ˈkɔ:pjələns','n.  肥胖;','','He was inclined to corpulence.','他有发胖的趋势.','');
INSERT INTO word VALUES(15996,'criminology','ˌkrimi''nɔlədʒi','ˌkrɪmɪˈnɒlədʒi','n.  犯罪学，刑事学;','','He is interested in the issues of crime and criminology.','他对犯罪及犯罪学方面的问题感兴趣.','');
INSERT INTO word VALUES(15997,'disorient','dis''ɔ:rient','dɪs''ɔ:rɪent','vt.  使迷失方向;使迷惑;使不知所措;','','The staff aura makes you immune to the disorient effect.','法杖的光环可以免疫迷惑.','');
INSERT INTO word VALUES(15998,'divestment','dai''vestmənt,di-','daɪˈvestmənt','n.  剥夺，夺取，脱去;','','The latest is a boomlet in state laws requiring divestment from Iran.','众州议案要求从伊朗撤资的事件成为新的亮点.','');
INSERT INTO word VALUES(15999,'divisor','di''vaizə','dɪˈvaɪzə(r)','n.  <数>除数;分水设备;因子;','','In 4 divided by 2, the number 2 is the divisor and 4 is the dividend.','在4被2除中, 2是除数,4是被除数.','');
INSERT INTO word VALUES(16000,'illusionary','i''lju:ʒɚnəri','ɪ''lu:ʒənərɪ','adj.  错觉的，幻影的;','','Ethereal Chains: LeBlanc flings  illusionary chains towards a target location.','虚幻锁链: 勒布朗向目标区域甩出一道由幻象组成的锁链.','');
INSERT INTO word VALUES(16001,'intracellular','ˌintrə''seljulə','ˌɪntrə''seljʊlə','adj.  <生>细胞内的;','','The sarcoplasmic reticulum is a system of intracellular membranes.','肌浆网属于细胞内膜系统.','');
INSERT INTO word VALUES(16003,'numerator','''nju:məreitə','ˈnju:məreɪtə(r)','n.  （分数的）分子;','','One can show that the discriminant of the numerator is positive.','人们可以证明分子的判别式为正.','');
INSERT INTO word VALUES(16004,'offshoot','''ɔ(:)fʃu:t','ˈɒfʃu:t','n.  旁系子孙;支流;分枝;衍生物;','','Vector is a useless survival, or offshoot from quaternions.','向量是无用的幸存物或四元数的无价值的支流.','');
INSERT INTO word VALUES(16005,'overarch','''əuvər''ɑ:tʃ','ˌəʊvə''rɑ:tʃ','vt.  在…上方成拱形;','','Big rocks overarch the stream.','大的弓形桥拱悬于河流之上.','');
INSERT INTO word VALUES(16006,'overriding','ˌəuvə''raidiŋ','ˌəʊvəˈraɪdɪŋ',replace('adj.  最重要的，高于一切的;\nv.  推翻，无视(override的现在分词);（以权力）否决;优先于;比…更重要;','\n',char(10)),'','Development is of overriding importance.','发展是硬道理','ride');
INSERT INTO word VALUES(16007,'palatability','''pælətəbiliti','''pælətəbəlɪtɪ','n.  嗜食性，适口性，风味;','','This pickled vegetables fresh color, flavor through, brackish palatability and pleasant fragrance.','这种腌制菜色泽鲜嫩 、 香味透人 、 咸淡适口、清香宜人.','');
INSERT INTO word VALUES(16008,'peptide','''peptaid','ˈpeptaɪd','n.  <生化>肽，缩氨酸;','','Despite favourable signals, the latest peptide mix presented difficulties.','尽管迹象有利, 但最新的缩氨酸混合物仍然存在一些困难.','');
INSERT INTO word VALUES(16009,'phagocytosis','fægəˌsai''təusis','ˌfægəsaɪ''təʊsɪs','n.  吞噬作用，噬菌作用;','','Some substances can enter cells by the process of phagocytosis.','某些物质能在吞噬作用过程中进入细胞.','');
INSERT INTO word VALUES(16010,'pupation','pju:''peiʃn','pjʊ''peɪʃn','n.  化蛹;蛹化;','','Pupation takes place abou the middle part of April.','四月中旬开始化蛹,蛹期十八至二十天.','');
INSERT INTO word VALUES(16011,'putty','''pʌti','ˈpʌti',replace('n.  （嵌装玻璃等用的）油灰;\nvt.  用油灰固定、填塞等;（像）某人手中的面团;任某人摆布;易受某人的影响;','\n',char(10)),'','As soon as she starts crying, I''m putty in her hands.','只要她一哭, 我就对她百依百顺.','');
INSERT INTO word VALUES(16012,'vividness','''vividnis','''vɪvɪdnəs','n.  （色彩、光线等）鲜艳;活泼;生动;逼真;','','His diction is noted for its freshness and vividness.','他以用字遣词清新生动见长.','');
INSERT INTO word VALUES(16013,'almshouse','''a:mz.haus','ˈɑ:mzhaʊs','n.  贫民所，救济院;','','Public general hospital originated in the almshouse infirmaries established as early as colonial times by local governments to care for the poor.','公立医院源自殖民地时期政府为了救济穷人而建立的救济院中的医务所.','');
INSERT INTO word VALUES(16014,'ballad','''bæləd','ˈbæləd','n.  民谣，尤指叙事歌谣;民歌;[音]伤感的情歌;','','a medieval ballad about a knight and a lady','一首关于骑士和贵族小姐的中世纪谣曲',replace(replace('【记】※ ball-球,ad-广告:球上的广告语是首民歌\r\n※ 谐音“百乐的”:旧上海百乐门的流行抒情歌曲\r\n※ ba-拼音“叭”,lla-拼音“啦”,d-拼音“地”:“叭啦地,叭啦地…”,记得有一首流行歌曲就是这样哼唱的','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16015,'bugbear','''bʌgbeə','ˈbʌgbeə(r)','n.  <尤英>使人烦恼担忧的事，牵挂;','','Inflation is the government''s main bugbear.','通货膨胀是政府最头痛的问题。','');
INSERT INTO word VALUES(16016,'endothermic','ˌendəʊ''θɜ:mik','ˌendəʊˈθɜ:mɪk','adj.  <化>吸热的;吸能的;由吸热而产生的;<动>温血的;','','At very high temperatures, more endothermic reactions play a role.','在很高的温度下, 更多的吸热反应起作用.','');
INSERT INTO word VALUES(16017,'enumeration','iˌnju:mə''reiʃən','ɪˌnju:mə''reɪʃn','n.  计数，列举;细目;详表;点查;','','Here we describe a systematic procedure which is basically " enumeration " in nature.','这里介绍一个本质上是属于 “ 枚举法 ” 的系统程序.','');
INSERT INTO word VALUES(16018,'ethnomusicology','ˌeθnəuˌmjuzi''kɔlədʒi','''eθnəʊmju:zɪ''kɒlədʒɪ','n.  民族音乐学（尤指非欧罗巴民族的）;','','Bruno Nettl 1983 : The study of Ethnomusicology : Twenty - nine Issues and Concepts [ M ] University of Illinois Press.','王政;杜芳琴主编1998:《社会性别研究选译》 [ C ] 北京,三联书店出版社.','');
INSERT INTO word VALUES(16019,'fallout','''fɔ:lˌaut','ˈfɔ:laʊt','n.  放射尘;（核爆炸后的）沉降物;附带后果;余波;','','The corn shucks kept it safe from the fallout.','玉米的皮保护了它。','');
INSERT INTO word VALUES(16020,'flawed','flɔ:d','flɔ:d','adj.  有缺点的;有缺陷的;错误的;','','The study was methodologically flawed.','这项研究在方法上有缺陷.','');
INSERT INTO word VALUES(16021,'holistic','həʊ''listik','həʊˈlɪstɪk','adj.  全盘的，整体的;功能整体性的;','','a holistic approach to life','对生命的全面探讨','');
INSERT INTO word VALUES(16024,'interrelate','ˌintə(:)ri''leit','ˌɪntərɪˈleɪt','vt.& vi.  <书>相互关联[影响];','','a discussion of how the mind and body interrelate','关于精神和肉体相互联系的讨论','inter+relate 使联系');
INSERT INTO word VALUES(16025,'jasper','''dʒæspə','''dʒæspə','n.  碧玉;','','Jasper has put up " No Parking''signs outside his gate, but these have not had any effect.','贾斯珀 “ 把禁止停车”的牌子挂在大门外, 但这没产生什么效果.','');
INSERT INTO word VALUES(16026,'lactic','''læktik','''læktɪk','adj.  乳的;','','Now they wear rubber fingers treated with lactic acid.','现在他们带上了用乳酸处理过的橡皮指套.','galact 奶 galaxy 也叫 milky way，形容词是 galactic；lick + 它，每人都舔，吃母亲的乳汁长大的');
INSERT INTO word VALUES(16027,'metabolize','mə''tæbəlaiz','məˈtæbəlaɪz','vt.  使发生新陈代谢;','','Our bodies constantly metabolize the food we eat.','我们吃的食物在体内不停分解产生代谢变化。','');
INSERT INTO word VALUES(16028,'underpin','ˌʌndə''pin','ˌʌndəˈpɪn','vt.  用砖石结构等从下面支撑（墙等）;加固（墙等）的基础;加强…的基础;','','Producers have, therefore, preferred term sales contracts to underpin upfront investment.','因此, 生产商青睐长期销售合约,以保证前期投资.','【记】under-下面,pin-别针、钉住:下面用别针钉住→巩固');
INSERT INTO word VALUES(16029,'denunciatory','di''nʌnsiətəri','dɪ''nʌnsɪeɪtərɪ','adj.  指责的，告发的;','','Ministers wrote them in appealing or denunciatory vein.','牧师们用恳求的或指责的口气写信给他们.','');
INSERT INTO word VALUES(16030,'dogwood','''dɔgwud','ˈdɒgwʊd','n.  <植>水木;','','The dogwood bud, pale green is inlaid with russet markings.','山茱萸的蓓蕾, 淡绿清雅,点缀着褐色斑痕.','');
INSERT INTO word VALUES(16031,'elective','i''lektiv','ɪˈlektɪv',replace('adj.  选任的;有选举权的;（课程）选修的;（可选择的）可选择的;\nn.  选修课程;','\n',char(10)),'','They discussed whether patients should have to pay for all elective surgery.','他们对病人是否应该支付所有非必需手术的费用进行了讨论.','');
INSERT INTO word VALUES(16032,'endorsement','in''dɔ:smənt','ɪnˈdɔ:smənt','n.  背书;担保;认可;','','We are happy to give the product our full endorsement.','我们很高兴给予该产品完全的认可.','endorsement→endorse(v. 背书)+ment→背 书 endorse→en+dorse(=back 背面)→在支票等 的背面签字→背书 参考词: dorsal(a. 背的；背部的)');
INSERT INTO word VALUES(16033,'exclusionary','iks''klu:ʒən','ɪkˈsklu:ʒənri','adj.  <正>排斥（性）的，排除在外的;','','Play not finish, uncle fidgeting, cut exclusionary.','戏未演完, 叔父坐立不安, 仓皇退席.','');
INSERT INTO word VALUES(16034,'hamster','''hæmstə(r)','ˈhæmstə(r)','n.  <动>仓鼠;','','The hamster had got through the wire at the front of its cage.','仓鼠从其笼子前部的栅栏处钻出去了.','【记】谐音“喊死它”:见到仓鼠我们就要喊死它');
INSERT INTO word VALUES(16036,'peddler','''pedlə','ˈpedlə(r)','n.  <主新闻>不法商贩，（尤指）毒贩;','','The peddler was crying up his wares.','小贩极力夸耀自己的货物.','');
INSERT INTO word VALUES(16037,'pliers','''plaiəz','ˈplaɪəz','n.  钳子，老虎钳;夹钳;手钳;','','a pair of pliers','一把钳子',replace(replace('【记】※ ply-往返,pliers-钳子:两个钳子的柄的动作是往返的\r\n※ pliers-钳子,perils-危险物:对婴儿来讲,钳子是一种危险物','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16038,'repudiation','riˌpju:di''eiʃən','rɪˌpju:dɪ''eɪʃn','n.  拒绝;否认;断绝关系;抛弃;','','Datas non - repudiation is very important in the secure communication.','在安全数据的通讯中,数据发送和接收的 非 否认十分重要.','');
INSERT INTO word VALUES(16039,'resurgence','ri''sɜ:dʒəns','rɪˈsɜ:dʒəns','n.  复苏，复活;中断之后的继续;再起;回潮;','','Germany ''s resurgence has set a challenge for the euro zone''s southern members .','德国的复苏已经挑战了欧元区南部成员。','');
INSERT INTO word VALUES(16040,'salience','''seiliəns,-jəns','''seɪljəns','n.  突出，特点;','','Through 36 sufferersufferer s verification, the curative effect salience.','经36例患者的验证, 疗效显著.','');
INSERT INTO word VALUES(16042,'consortia','kən''sɔti:əm','kən''sɒti:əm','n.  公会，银行团;（数家公司或银行联合组成的）财团，联营企业( consortium的名词复数 );','','This, however, is divcisely where software consortia find their doom.','但是这正好使软件组织找到了生存的方式.','');
INSERT INTO word VALUES(16043,'contaminant','kən''tæminənt','kənˈtæmɪnənt','n.  污染物，致污物;','','The gas contains blow - by, sludge, acids, oil, and other contaminant.','这些气体包括窜缸气体, 沉积物, 酸, 机油和其它杂质的气体.','');
INSERT INTO word VALUES(16045,'egalitarianism','i.gæli''tærinizm','ɪˌɡælɪ''teərɪənɪzəm','n.  平等主义;','','We shall allow some areas to become rich first ; Egalitarianism will not work.','要让一部分地方先富裕起来,搞平均主义不行.','');
INSERT INTO word VALUES(16046,'letup','''letˌʌp','''letʌp','n.  停止，中止，减弱;','','The surgeons have been working for twenty hous without letup.','那些外科医师一连工作了二十小时没有停止.','');
INSERT INTO word VALUES(16047,'overtone','''əuvətəun','ˈəʊvətəʊn','n.  [乐]陪音，泛音;[无线]谐波;次要的意义;暗示，言外之意;','','The string is said to be vibrating in its first overtone mode.','这根弦可说成是在它的第一泛音调式振动.','');
INSERT INTO word VALUES(16048,'proctor','''prɔktə','ˈprɒktə(r)',replace('n.  （大学的）学监，监考人;代理人;\nvt.  监督;','\n',char(10)),'','The proctor demanded of him his reason for doing so.','学监要他说出做这事的理由。','【记】pro-前缀“向前”,ct- CT 机,or-人:站在前面对学生拼命做“CT”检查');
INSERT INTO word VALUES(16050,'supernova','ˌsju:pə''nəuvə','ˌsu:pəˈnəʊvə','n.  （天文）超新星;','','A  supernova  sprays space with many different elements.','超新星会向宇宙放射不同种类的元素.','【记】super-超级的,nova-新星');
INSERT INTO word VALUES(16051,'adipose','''ædə''pos','ˈædɪpəʊs',replace('adj.  含动物脂肪的;动物脂肪（似）的;脂肪质的;脂肪多的;\nn.  （储于脂肪组织中的）动物脂肪;肥胖;','\n',char(10)),'-ose 表”充满的,大量的,有……的品质”','The color of unilocular adipose tissue varies from white to dark yellow.','单房性脂肪组织的颜色从白色到暗黄色不等.',replace(replace('【记】※ ad-拼音“阿弟”,pose-姿势:阿弟脂肪太多,摆的姿势太难看\r\n※ ad-广告,i-谐音“爱”,pose-姿态:广告美女爱摆pose,脂肪多的可不行','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16052,'anthropological','ˌænθrəpə''lɔdʒikəl','ˌænθrəpə''lɒdʒɪkl','adj.  人类学的;','','These facts of responsibility are an anthropological datums - varied and multiform.','这些道德事实是一种人类学资料 —— 性质不同,形式各异.','');
INSERT INTO word VALUES(16053,'compactness','kəm''pæktnis','kəm''pæktnɪs','n.  紧密;坚实;紧凑;小巧;','','The  compactness  of the car appeals to me.','该车小巧令我喜欢.','');
INSERT INTO word VALUES(16054,'dyskinesia','ˌdiski''ni:ʒə','ˌdɪskɪ''ni:ʒə','n.  <医>运动障碍;','','We developed an experimental animal model of tardive dyskinesia simply by treating rats with neuroleptics.','我们仅仅通过对大鼠施用神经松驰剂,就搞出了一个迟发性运动障碍的实验动物模型.','');
INSERT INTO word VALUES(16055,'ersatz','ɛə''zɑ:tz','ˈeəzæts','adj.& n.  代用 （品）;仿造（物）;','','There were few provisions available in exchange for food stamps: ersatz coffee, macaroni, small cubes of margarine.','可以用来换取粮票的食物只有这些：代用咖啡、通心粉和小块的人造黄油。','【记】er-拼音“二”,sat-坐,z-似数字“2”:排版印刷时缺字母Z,把2坐在Z的位置上来替代字母Z');
INSERT INTO word VALUES(16056,'fjord','fjɔ:d','fjɔ:d','n.  峡湾，海岸峡江;','','The country''s main port is located at the head of fjord on Norway''s southern coast.','挪威的主要港口,位于挪威南海岸的海湾的上游.','');
INSERT INTO word VALUES(16058,'legitimacy','l i''dʒitiməsi','lɪ''dʒɪtɪməsɪ','n.  合法（性），正统（性）;合理;','','The newspaper was directly challenging the government''s legitimacy.','报纸直接质疑政府的合法性.','');
INSERT INTO word VALUES(16059,'mammalian','mæ''meiljən','mæ''meɪlɪən',replace('n.  哺乳动物;\nadj.  哺乳动物的;','\n',char(10)),'','In mammalian species, a variety of chromosomal rearrangements are known to exist.','在哺乳类的物种中, 已知有许多类型的染色体内部重新排列.','');
INSERT INTO word VALUES(16060,'metamorphose',',mɛtə''mɔrfoz','ˌmetəˈmɔ:fəʊz',replace('vt.  使变形，使变质;\nvi.  变形，变质;','\n',char(10)),'','The caterpillar will eventually metamorphose into a butterfly.','毛毛虫最终将蜕变成一只蝴蝶。','【记】meta-变化,morph-谐音“魔方”:是有形状的词根,ose→变形');
INSERT INTO word VALUES(16061,'NATO','NATO','''neitəʊ','abbr.  no action—talk only 只说不做，君子动口不动手;','','the former Secretary General of NATO','北约前任秘书长','');
INSERT INTO word VALUES(16062,'neutrino','nju:''tri:nəu','nju:ˈtri:nəʊ','n.  中微子;','','This is heady wine for experimenters using these neutrino detectors.','对于使用中微子探测器的实验工作者,这是令人兴奋的美酒.','');
INSERT INTO word VALUES(16063,'paleolithic','ˌpæliəu''liθik','ˌpeɪlɪəʊ''lɪθɪk','adj.  旧石器时代的;','','They are all our Chinese ancestors dwelling in the Paleolithic age.','他们都是中华民族旧石器时代的祖先.','【记】pale-苍白的,o,lith-复合词“石头”,ic-形缀:因年代久远而苍白的石头时代→旧石器时代');
INSERT INTO word VALUES(16064,'periodicity','ˌpiəriə''disiti','ˌpɪərɪə''dɪsɪtɪ','n.  定期，周期性;周律;','','Periodicity of nuclear properties began to show up.','原子核性质的周期性开始显示出来了.','');
INSERT INTO word VALUES(16065,'polygraph','''pɔligrɑ:f','ˈpɒligræf','n.  （描记脉搏、呼吸速率的）多种波动描记器;','','All protests will be substantiated through the use of a polygraph.','任何不负责任的语言甚至是谩骂是绝对不允许的.','');
INSERT INTO word VALUES(16066,'prejudicial',',prɛdʒu''dɪʃl','ˌpredʒuˈdɪʃl','adj.  引起偏见的，有损害的;','','The news - report was prejudicial to the defendant''s case.','新闻报道不利于被告的辩护.','prejudicial→prejudice(n. 偏见)+ial→造成 偏见的 prejudice → pre( 预 先 )+jud(=to judge 判 断)+ice→预先做判断→偏见');
INSERT INTO word VALUES(16067,'quintessential',',kwintə''senʃəl','ˌkwɪntɪ''senʃl','adj.  精髓的;典型的;','','Polls have become the quintessential pseudo - events of the preprimary campaign.','民意调查已经成了初选选战最典型的假事件.','');
INSERT INTO word VALUES(16070,'samurai','''sæmurai','ˈsæmuraɪ','n.  （日本）陆军将校;<史>（日本封建时代的）武士;','','I''m just delighted you''re taking such an interest in Samurai.','我只是很高兴你对武士那么感兴趣.','');
INSERT INTO word VALUES(16071,'traitorous','''treitərəs','ˈtreɪtərəs','adj.  叛逆的;背信弃义的;','','All traitorous persons and cliques came to no good end.','所有的叛徒及叛徒集团都没好下场.','');
INSERT INTO word VALUES(16072,'antebellum',' ,ænti''beləm ','ˌæntiˈbeləm','adj.  （美国南北）战争前的;','bell war, fight,表示”战争,打斗”#词根助记：ante前+bell战争+um=战前的(特指美国南北战争前的时期)<-n->ante(before)+bell(war)+um(形容词后缀)→战前的；（特指）美国南北战争之前的','the laws of the antebellum American South','内战前美国南方的法律','');
INSERT INTO word VALUES(16073,'blurry','''blə:ri','ˈblɜ:ri','adj.  模糊的;污脏的，污斑的;','','My blurry vision makes it hard to drive.','我的视力有点模糊,使得开起车来相当吃力.','');
INSERT INTO word VALUES(16074,'climatologist','klaimə''tɔlədʒi','ˌklaɪməˈtɔlədʒɪst','n.  气候学家;','','A climatologist is greatly concerned with the time constants of the energy reservoirs of the world.','气候学家非常关心世界上能量贮藏器的时间常数.','');
INSERT INTO word VALUES(16075,'clipping','''klipiŋ','ˈklɪpɪŋ',replace('n.  剪下物;剪报;剪辑;零头衣料;\nadj.  剪的;<口>快速的;<俚>头等的;恰好的;\nv.  用别针别在某物上，用夹子夹在某物上( clip的现在分词);剪掉;缩短;给…剪毛（或发）;','\n',char(10)),'','Come in clipping time.','来得恰好.','');
INSERT INTO word VALUES(16076,'ethnocentric','ˌeθnəu''sentrik','ˌeθnəʊˈsentrɪk','adj.  种族[民族、集团]优越感的;','','It is a concept that contains no ethnocentric evolutionary assumptions.','这个概念将不包含任何关于种族中心与进化论的假设.','');
INSERT INTO word VALUES(16077,'fetal','''fi:tl','''fi:tl','adj.  胎儿的，胎的;','','Only a few dozen patients have received brain cells from fetal pigs.','仅有数十个病人接受了胎猪脑细胞.','');
INSERT INTO word VALUES(16078,'hominid','''hɔminid','ˈhɒmɪnɪd',replace('adj.  人科的;\nn.  原人，类人动物;','\n',char(10)),'','In 1927, at Chou - k''ou - tien, near Peking, a hominid lower molar of unusual pattern was discovered.','1927年, 在北京附近的周口店发现一颗形状异常的人类下臼齿.','');
INSERT INTO word VALUES(16079,'inculcation',',inkʌl''keiʃən','ˌɪnkʌl''keɪʃn','n.  灌输，谆谆教诲;','','The responsibilities of a teacher lie not only in the inculcation of knowledge, but also in the setting of good examples and cultivating of virtues.','老师的责任不单是传授知识, 更要树立良好榜样,培养学生的品德.','');
INSERT INTO word VALUES(16080,'interferometer','ˌintəfiə''rɔmitə','ˌɪntəfɪə''rɒmɪtə','n.  干涉仪;','','Both the applications and configurations of the Fabry - Perot interferometer are numerous indeed.','法布里 -- 珀罗干涉仪的应用和结构是多种多样的.','');
INSERT INTO word VALUES(16081,'luminescence','ˌlu:mi''nesns','ˌlu:mɪˈnesns','n.  冷光，发冷光;','','The thing of luminescence all is not a gold.','发光的东西不都是黄金.','');
INSERT INTO word VALUES(16082,'portage','portage','''pɔ:tidʒ',replace('n.  （两条水路间货物、小船等的）陆上运输，陆上运输路线;\nvt.& vi.  水陆联运（货物等），两水路间运送（货物，船等）;','\n',char(10)),'','Search on Remote Control System of Portage Cart for Virtual Reality.','面向虚拟现实的运输车远程控制系统研究。','');
INSERT INTO word VALUES(16083,'preeminence','pri''ɛmɪnəns','pri:''emɪnəns','n.  卓越，杰出;','min =project,表示”伸出,突出”#词根助记：pre前+eminent突出的→向前突出→杰出的<-n->pre(before)+e(ex-=out)+min(jut)+ence(名词后缀)→卓越；杰出','No one doubt the preeminence of my father in financial matter.','我父亲在财务方面的杰出才能是不容置疑的。','');
INSERT INTO word VALUES(16084,'prowl','praul','praʊl',replace('vi.  小心翼翼地移动;徘徊;\nvt.  （动物）潜行（为捕猎等）;潜行（图谋不轨等）;（因无聊、焦躁等）徘徊;\nn.  （动物）悄然潜行（以觅食）;人)（人为抓捕或行窃等）悄悄巡行以寻找;','\n',char(10)),'','Look out for burglars on the prowl. If you see anything suspicious, call the police immediately.','小心巡视,提防盜贼,如有任何可疑情况, 马上打电话报警.',replace(replace('【记】※ pl-拼音“漂亮”,row-划船:漂亮MM划船在巡游\r\n※ pro-前缀“前”,owl-猫头鹰:晚上无声飞行觅食的动物→偷偷找','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16085,'pulsar','''pʌlsɑ:','ˈpʌlsɑ:(r)','n.  脉冲星;（快速）脉冲射电源;','','Structure of a pulsar — a rotating magnetic neutron star.','脉冲星的结构.一颗旋转磁中子星.','');
INSERT INTO word VALUES(16086,'quasar','''kweisɑ:','ˈkweɪzɑ:(r)','n.  [天]类星体;类星射电源;恒星状球体;','','Within a few million years, quasar and galaxy will have merged.','在几百万年的时间里, 类星体和伴星系将会合并在一起.','');
INSERT INTO word VALUES(16087,'seance','''seiɔŋs','''seɪɒ̃s','n.  （招魂术士搞的） 降神会;','','You expect me to believe we conjured up her evil spirit with a game seance?','你期望我相信我们游戏里的请神会唤醒了她邪恶的亡灵?','');
INSERT INTO word VALUES(16088,'abscissa','æb''sisə','æbˈsɪsə','n.  <数>横坐标;横轴线;','','The experimental curve runs nearly parallel to the abscissa.','实验曲线几乎与模座标平行.','');
INSERT INTO word VALUES(16089,'alto','''æltəu','ˈæltəʊ',replace('n.  女低音;男声最高音;中音部;女低音歌手;\nadj.  中音部的;','\n',char(10)),'','The four parts in singing are soprano, alto, tenor and bass.','唱歌的四个声部是女高音 、 女低音 、 男高音和男低音.','【记】also-也,alto-男高音:你也是个男高音吗');
INSERT INTO word VALUES(16090,'antigen','''æntidʒən','ˈæntɪdʒən','n.  抗原;','','Antigen interacts with the surface of sensitized mast cells.','抗原与致敏的肥大细胞表面互相作用.','【记】anti-前缀“反”,gen-gene基因:对抗(破坏)人的基因是抗原');
INSERT INTO word VALUES(16093,'clerical','''klerikəl','ˈklerɪkl',replace('adj.  文书或办事员的;教士的，牧师的;教权主义的;\nn.  牧师，教士;牧师服，教士服;','\n',char(10)),'','She had a clerical assistant to do her paperwork.','她让助手帮她做文书工作.','');
INSERT INTO word VALUES(16094,'contralto','kən''træltəu','kənˈtræltəʊ','n.  女低音;女低音歌手;','','Out in the yard a woman''s hoarse contralto intoned a hymn.','院子里,一个嘶哑的女低音在吟诵赞美诗.','');
INSERT INTO word VALUES(16095,'disparaging','dis''pæridʒiŋ','dɪ''spærɪdʒɪŋ',replace('adj.  轻蔑的，毁谤的;\nv.  轻视( disparage的现在分词 );贬低;批评;非难;','\n',char(10)),'','Halliday''s comments grew daily more and more sparklingly disagreeable and disparaging.','一天天过去,哈里代的评论越来越肆无忌惮,越来越讨人嫌,越来越阴损了.','');
INSERT INTO word VALUES(16096,'elongation','ˌi:lɔŋ''geiʃən','ˌi:lɒŋ''ɡeɪʃn','n.  延长;延长线;<机>延伸率;<天>距（角）;','','As I sit in a shadowy corner, I observe a slow and gradual elongation of his mouth.','坐在一个暗角落里我观察到他的嘴慢慢而逐渐地伸长.','');
INSERT INTO word VALUES(16098,'interdependency','in''tədipendənsi','ɪn''tədɪpendənsɪ','n.  相关性，相依性;','','An approach recognising the realities of global interdependency and risk is required.','所采取的方法必须承认全球互为依赖并且存在风险的现实.','');
INSERT INTO word VALUES(16099,'ironically','ai''rɔnikli','aɪ''rɒnɪklɪ','adv.  嘲讽地，挖苦地;具有讽刺意味地;','','Suddenly Wu Sun - fu threw the newspaper aside and laughed ironically.','蓦地吴荪甫撩下了报纸,克勒一声冷笑.','');
INSERT INTO word VALUES(16100,'penitentiary','peni''tenʃəri','ˌpenɪˈtenʃəri',replace('n.  <美>监狱;\nadj.  用作教养的，感化（院）的，教养所的;','\n',char(10)),'','If forced to choose between the penitentiary and the White House for four years, I would say the penitentiary, thank you.','倘使不得已而要对在监狱与白宫里度过四年作一选择的话, 我会说——监狱, 谢谢.','penitent');
INSERT INTO word VALUES(16101,'poacher','poacher','''pəutʃə','n.  偷猎者;偷猎者成了猎物保护人;侵入他人地界者;煮蛋用的锅;','','The poacher was arrested for trapping in the game preserve. ','偷猎者因在禁猎区从事诱捕而被抓获。','');
INSERT INTO word VALUES(16102,'polyarchy','''pɔliɑ:ki','''pɒlɪˌɑ:kɪ','n.  多头政治;','','Causion of chronic diarrhea changes to polyarchy from infection, non - infectious factor is more and more.','慢性腹泻病因也由感染为主转变为多元化, 非 感染性原因越来越多.','');
INSERT INTO word VALUES(16103,'rebut',' ri''bʌt ','rɪˈbʌt','vt.  反驳，驳回;击退;','','He attempts to rebut the assertion made by the prosecution witness.','他试图反驳原告方证人所作的断言.','【记】re-谐音“阿姨”,but-但是:阿姨用“但是”进行反驳');
INSERT INTO word VALUES(16104,'rehash','''ri:''hæʃ','ˌri:ˈhæʃ','vt.  改头换面;','','His answer is just a rehash version of my lecture.','他的回答只不过是把我的讲义重复了一遍。','【记】re-前缀“再、又、反复”,hash-拼音“还是”:反复还是那一套→改头换面地重复');
INSERT INTO word VALUES(16106,'anesthetics','ænis''θitiks','ænɪs''θɪtɪks','麻醉剂;','','He argued against the use of anesthetics.','他反对使用麻醉剂.','');
INSERT INTO word VALUES(16107,'biofeedback','ˌbaiəu''fidbæk','ˌbaɪəʊˈfi:dbæk','n.  生物反馈（技术）;','','The Kaleses use moderate afternoon exercise, along with psychotherapy and biofeedback, to treat severe insomniacs.','两位凯利斯用不太剧烈的午后运动, 结合精神疗法及机能反馈疗法, 来治疗严重的失眠患者.','');
INSERT INTO word VALUES(16108,'bumblebee','''bʌmblbi:','ˈbʌmblbi:','n.  <动>大黄蜂，雄蜂;','','The bumblebee sizzed right under his straw hat.','大黄蜂就在他的草帽底下丝丝作声.','');
INSERT INTO word VALUES(16109,'durability','ˌdjuərə''biliti','ˌdjʊərə''bɪlətɪ','n.  耐久性;持久性;','','Nylons have the virtue of durability.','尼龙丝袜有耐穿的优点.','durable，during 在某段期间； dur 是持续的词根');
INSERT INTO word VALUES(16110,'exoneration','ig.zɑnə''reʃən','ɪɡˌzɒnə''reɪʃn','n.  免罪，免除;','','Empathy for the criminal''s childhood misery does not imply exoneration of the crimes he committed as an adult.','对罪犯悲惨的童年表示怜悯不等于可以免除他长大成人后所犯的罪.','');
INSERT INTO word VALUES(16111,'fid','fid','fɪd','n.  （一）块， （一）堆;（支撑中桅的）方形木杠[铁杠];（拼接、迭接用的）锥形木钉，木栓;桅栓;','','Nanomedicine isn''t just about getting fid of the bad -- it''s about enhancing the good.','纳米医学不只是为了摆脱医学 弊病,还在于提高它的优越之处.','');
INSERT INTO word VALUES(16112,'grandiosity','ˌgrændi''ɔsiti','grændə''ɒsɪtɪ','n.  雄伟，壮观;','','Integral designed with novelty, delicate style and comprehensive function, the hotel and considerably grandiosity.','酒店整体设计新颖, 风格别致,功能齐全, 无论是主题建筑,还是装饰装修,都构思巧妙,气势宏大.','');
INSERT INTO word VALUES(16113,'instill','in''stil','ɪn''stɪl','vt.  <美>逐渐使某人获得（某种可取的品质），逐步灌输;','','I consider it important to instill a pride in the players.','我认为使运动员逐步感到自豪是很重要的.','【记】in-进入,still-滴:一滴一滴地灌入');
INSERT INTO word VALUES(16114,'litigant','''litigənt','ˈlɪtɪgənt',replace('n.  诉讼当事人;\nadj.  进行诉讼的;','\n',char(10)),'','A litigant generally must make a motion in writing.','诉讼当事人通常必须作出书面申请.','【记】liti-拼音“立体”,gan-拼音“干”,t-拼音“他”:一个立体的人想干他→诉讼当事人');
INSERT INTO word VALUES(16115,'lobbyist','''lɔbiist','''lɒbɪɪst','n.  说客;','','Her husband is a lobbyist, and familiar with almost every senator.','她的丈夫是位说客, 几乎跟每位参议员都熟.','【记】lobby-大厅,is-是,t-似数字“七”:大厅是七个说客的所在处');
INSERT INTO word VALUES(16116,'multiplier','''mʌltiplaiə','ˈmʌltɪplaɪə(r)','n.  乘数;乘子;','','In 8 X 2 , the multiplier is 8.','在乘式8X2中, 乘数是8.','');
INSERT INTO word VALUES(16118,'psychopath','''saikəupæθ','ˈsaɪkəpæθ','n.  精神变态者，精神病患者;','','Diagnosing him as a psychopath was not a simple matter.','诊断他是一个心理变态者并不是一件简单的事.','');
INSERT INTO word VALUES(16119,'salable','''seiləbl','''seɪləbəl','adj.  适于销售的，价格适当的，畅销的;','','Black Tea and Longjin Tea are salable in our market.','红茶和龙井茶在我们那很好卖.','');
INSERT INTO word VALUES(16120,'sermonize','''sə:mənaiz','ˈsɜ:mənaɪz','vi.  说教，讲大道理;','','The film attempts neither to dramatize nor sermonize.','这部电影既不企图使用戏剧化的手法也不企图进行说教.','solemn 庄严，隆重，原指宗教典礼感召神圣力量的→原来有大型的讲道聚会；sermon音：僧们，僧人们或传教士们，修道士们在说教讲道；summon 召集，召到一起布道');
INSERT INTO word VALUES(16121,'toxin','''tɔksin','ˈtɒksɪn','n.  毒素;毒质;','','To set a thief to catch a thief, that is what we call " to counteract one toxin with another ".','叫小偷去抓小偷, 这就叫 “ 以毒攻毒 ”.','【记】to-去,xin-拼音“心”:毒素奔心而去');
INSERT INTO word VALUES(16122,'unicameral','''ju:ni''kæmərəl','ˌju:nɪˈkæmərəl','adj.  （议会）一院（制）的，单院的;','','A 21 - unicameral parliament, elected by universal suffrage a term of two years.','有一个由21人组成的一院制议会, 普选产生,任期两年.','');
INSERT INTO word VALUES(16123,'windshield','''windʃi:ld','ˈwɪndʃi:ld','n.  （摩托车的）挡风玻璃;<美>（汽车的）挡风玻璃;','','It is dangerous to drive with a dirty windshield.','开一辆挡风玻璃脏了的车子是危险的.','');
INSERT INTO word VALUES(16124,'alfalfa','æl''fælfə','ælˈfælfə','n.  苜蓿;紫苜蓿;','','Alfalfa, apples, cabbages, and onions are widely grown.','苜蓿 、 苹果 、 洋白菜和洋葱都广泛种植.','');
INSERT INTO word VALUES(16125,'ballistic','ballistic','bə''listik','adj.  弹道学的;发射学的;飞行物体的;','','Ballistic tests have matched the weapons with bullets taken from the bodies of victims.','弹道测试表明，武器和受害者体内取出的子弹相吻合。','');
INSERT INTO word VALUES(16126,'convalescence','ˌkɔnvə''lesəns','ˌkɒnvəˈlesns','n.  渐愈，恢复期;','','You need four to six weeks'' convalescence.','你需要四至六个星期的康复期。','convalesce + scene 情景');
INSERT INTO word VALUES(16127,'desegregation','ˌdi:segri''geiʃən','ˌdi:ˌseɡrɪ''ɡeɪʃn','n.  废除种族隔离;','','Mandated desegregation of public schools.','命令解除公立学校中的种族隔离','');
INSERT INTO word VALUES(16128,'dissemination','diˌsemi''neiʃən','dɪˌsemɪ''neɪʃn','n.  散播，宣传;浸染;','','The dissemination of error does people great harm.','谬种流传,误人不浅.','');
INSERT INTO word VALUES(16129,'herbicide','''hə:bisaid','ˈhɜ:bɪsaɪd','n.  除草剂;','','This herbicide degrades in moist soil.','这种除草剂在潮湿的土壤中分解.','【记】herb-草,i,cide-杀:除草剂');
INSERT INTO word VALUES(16131,'overextend','''əuvəiks''tend','ˌəʊvərɪk''stend','vt.  过分张开，过分扩展，使（自己或别人）承担过多的工作;','','Any users of credit may overextend themselves.','每个贷款使用者都有可能作出不自量力的事.','');
INSERT INTO word VALUES(16132,'revisionist','ri''viʒɚnist','rɪ''vɪʒənɪst','n.  修正主义者，修正的社会主义者;修订者;','','Revisionist historians have questioned the accepted version of events.','修正主义历史学家对这些事件公认的说法提出了质疑.','');
INSERT INTO word VALUES(16133,'subcontract','sʌb''kɔntrækt','ˌsʌbkənˈtrækt',replace('vt.  （将大工程）转包，分包;制定[履行]转包;\nn.  转包契约;','\n',char(10)),'','Subsidiary company get preferential treatment when it come to subcontract work.','分公司承接转包(二包)工作时会得到优惠待遇.','');
INSERT INTO word VALUES(16134,'temblor','tem''blɔ:','''temblə(r)','n.  <美>地震;','','The temblor shut several copper refineries - at least temporarily - and will hurt commerce.','地震迫使智利多家铜矿关闭──至少是暂时关闭 ─ ─并将给商贸带来损失.','');
INSERT INTO word VALUES(16135,'adjudication','əˌdʒu:di''keiʃən','əˌdʒu:dɪ''keɪʃn','n.  判决，宣判;','','The case was referred to a higher court for adjudication.','该案件已提交上级法院裁决.','');
INSERT INTO word VALUES(16136,'arbitrator','''ɑrbə''tretɚ','ˈɑ:bɪtreɪtə(r)','n.  仲裁人，公断人;仲裁员;','arbitr仲裁+ator人 →仲裁人<-n->arbitr 考虑,判断##-ator 从动词转换成阳性动作执行者人的后缀','The award of the arbitrator is binding and the practice is frequently used in the US.','仲裁人的裁决有约束力,这种惯例在美国常被使用.','');
INSERT INTO word VALUES(16137,'auxin','''ɔ:ksin','ˈɔ:ksɪn','n.  植物生长素，植物激素;茁长素;','','Whenever a plant responds to applied , i . e . , unbalanced, applications of auxin, ethylene is produced.','当一植物对不平衡地施用生长素起反应时, 总是产生乙烯.','【记】谐音“熬克森”:森林里所有植物才能熬出一克植物生长素,虽然含量微少但促进植物的作用很大');
INSERT INTO word VALUES(16138,'demobilization','''di:,məubilai-''zeiʃən, -li''z-','dɪˌməʊbəlaɪ''zeɪʃn','n.  <军>复员，动员解除，遣散;','','Execute the law after personnel is registered to its, their demobilization.','执法人员对其登记后, 将他们遣散.','');
INSERT INTO word VALUES(16139,'genetical','dʒi''netikəl','dʒɪ''netɪkl','adj.  遗传的，起源的;','','In Jingyuan region, Quaternary system developed well, and zoned clearly, and there are complex genetical types.','靖远地区第四系发良良好, 分带性明显, 成因类型较为复杂.','');
INSERT INTO word VALUES(16140,'hadron','''hædrɔn','''hædrən','n.  <物>强子;','','Large Hadron Collider is so far the world''s largest, highest - energy particle accelerator and the collider.','大型强子对撞机是迄今世界上最大 、 能量最高的粒子加速器和对撞机.','');
INSERT INTO word VALUES(16141,'heterogeneity',',hɛtərədʒə''niəti','ˌhetərə''dʒə''ni:ətɪ','n.  异质性，不均匀性，不纯一性;','','The heterogeneity and uneven development of China''s economy are rather advantageous in the war of resistance.','中国经济的不统一、不平衡,对于抗日战争反为有利.','');
INSERT INTO word VALUES(16142,'inquisitorial','inˌkwizi''tɔ:riəl','ɪnˌkwɪzə''tɔ:rɪəl','adj.  （宗教法庭）审判官似的;爱打听的;','','The press was inquisitorial to the point of antagonism.','报纸追根究底,几乎达到了敌对的地步.','');
INSERT INTO word VALUES(16143,'jawbone','dʒɔ:''bəun','ˈdʒɔ:bəʊn',replace('n.  下颌骨;\nadv.  <美俚>凭信用地;','\n',char(10)),'','The hardest bone in the human body is the jawbone.','人体最硬的骨头是下颚骨(颔骨)?','');
INSERT INTO word VALUES(16144,'obsolescence','''ɑbsə''lɛsns','ˌɒbsəˈlesns','n.  废弃;陈旧过时;<生>（器官的）废退;','','For enterprises and service providers, the use of network processors ensures against premature product obsolescence.','对于企业和服务供应商而言, 采用网络处理器保证不会使未成熟产品被淘汰.','');
INSERT INTO word VALUES(16145,'outfield','''autfi:ld','ˈaʊtfi:ld','n.  （板球及棒球）外场;','','The baseball game was canceled because of the wateriness of the outfield.','棒球赛由于球场的潮湿而取消.','');
INSERT INTO word VALUES(16146,'permutation','ˌpə:mju(:)''teiʃən','ˌpɜ:mjuˈteɪʃn','n.  （一组事物可能的一种）序列，排列，排列中的任一组数字或文字;','','Every sort of permutation and combination is possible in human nature.','火的本性可能有各种交织和组合的情况.','【记】per-前缀“通过、全部”,mut-改变,ation-名缀:全部改变→彻底改变');
INSERT INTO word VALUES(16147,'pharmacologist','ˌfɑ:mə''kɔlədʒist','ˌfɑ:məˈkɒlədʒɪst','n.  药理学家;','','The pharmacologist''s attempt to find a new cure to crack cancer has been a flop.','这位药物学家试图发现一种新的攻克癌症的药物,结果失败了.','');
INSERT INTO word VALUES(16148,'psychoactive','ˌsaikəu''æktiv','ˌsaɪkəʊˈæktɪv','adj.  影响心灵的;','','A colorimetric method for measuring active tryptamines psychoactive mushrooms was modified.','改良了神经致幻型毒菌活性色胺类物质的比色检测方法.','');
INSERT INTO word VALUES(16149,'pup','pʌp','pʌp',replace('n.  小狗;自负的傻小子;（小狐，小海豹等）幼小的动物;〈俚〉学生;\nvi.  生小狗，生小动物;\nvt.  生（小狗等小动物）;','\n',char(10)),'','','','');
INSERT INTO word VALUES(16150,'radon','''reidɔn','ˈreɪdɒn','n.  <化>氡（元素符号Rn）;','','Radon is the daughter of radium.','氡是镭的子体.','');
INSERT INTO word VALUES(16151,'sequential','si''kwinʃəl','sɪˈkwenʃl','adj.  按次序的，相继的，构成连续镜头的;时序;序贯;','','What will your selection be in sequential order?','如果按照顺序排列，你将会给出什么答案？','来自 sequence 次序, 顺序');
INSERT INTO word VALUES(16152,'sketchy',' ''sketʃi ','ˈsketʃi','adj.  概要的，粗略的;未完成的;写生风格的;速写的，略图似的;','','We managed to piece together the truth from several sketchy accounts.','我们从几方面粗略的说法中设法弄清了真相.','scratch 乱写乱画，抓');
INSERT INTO word VALUES(16153,'epicenter','''episentə(r)','''epɪsentə','n.  <地>震中，中心，集中点;','','The point on the earth''s surface directly above is called the epicenter.','地表上直接对着震源的那一点称为震中.','');
INSERT INTO word VALUES(16154,'stratigraphical','ˌstræti''græfikəl','strætɪ''græfɪkəl','adj.  地层学的;','','In conclusion, the deep incised valley in the stratigraphical cross - section was brush - fire.','分析认为, 研究剖面附近的深切河槽是局部的深切结果.','');
INSERT INTO word VALUES(16157,'overuse','''əuvə''ju:z','ˌəʊvəˈju:z','vt.  使用过度;','','Some guitar players tend to overuse the wah - wah pedal.','一些吉他手往往会滥用“哇哇”踏板.','');
INSERT INTO word VALUES(16158,'retaliation','riˌtæli''eiʃɚn','rɪˌtæliˈeɪʃn','n.  报复，反击;','','retaliation against UN workers','对联合国工作人员的报复','');
INSERT INTO word VALUES(16159,'customize','kʌstəmaiz','ˈkʌstəmaɪz','vt.  定制，定做;按规格改制;','','You can customize the software in several ways.','你可用几种方法按需要编制这个软件。','');
INSERT INTO word VALUES(16160,'mutation','mju''teʃən','mju:ˈteɪʃn','n.  变化;转变;突变;变异;','mut = change,表示”改变”<-n->mut(change)+ation(名词后缀)→变化；突变','cells affected by mutation','受到突变影响的细胞','【记】谐音“缪台神”:缪斯竟然变成了台湾本地的神仙,这就是希腊神仙的身份突变');
INSERT INTO word VALUES(16161,'narcissistic','ˌnɑ:si''sistik','ˌnɑ:sɪ''sɪstɪk','adj.  自我陶醉的，自恋的，自我崇拜的;','','In the modern vocabulary , it was narcissistic.','用时髦话说, 这是一种自我陶醉狂.','');
INSERT INTO word VALUES(16162,'storefront','''stɔ:frʌnt','ˈstɔ:frʌnt',replace('n.  <美>店面（房），铺面（房），临街房;\nadj.  临街的;在一楼工作的;','\n',char(10)),'','They run their business from a small storefront.','他们在一间狭小的铺面房中做生意。','');
INSERT INTO word VALUES(16163,'archenemy','''ɑ:tʃ''enimi','''ɑ:tʃ''enɪmɪ','n.  主要敌人;大敌;(A-)魔王;撒旦;','','Conceit and complacency are the archenemy of unity.','骄傲自满是团结的大敌.','');
INSERT INTO word VALUES(16164,'assassination','əˌsæsəˈneɪʃn','əˌsæsɪ''neɪʃn','n.  暗杀;','assassin刺客 + ation 表示行为,结果 → n.刺杀，暗杀','Members of Parliament were outraged by the news of the assassination.','议会议员们被这暗杀的消息激怒了.','');
INSERT INTO word VALUES(16165,'cheetah','''tʃi:tə','ˈtʃi:tə','n.  <动>（奔跑极快的）非洲猎豹;','','The cheetah is generally credited as the world''s fastest animal.','猎豹被公认是世界上跑得最快的动物.',replace(replace('【记】※ 谐音“奇特”:外形奇特的猎豹\r\n※ che-拼音“车”,et-ET外星人,ah-拼音“啊”:车里的外星人看到印度豹后啊的叫了一声\r\n※ che-拼音“车”,et-谐音“一头”,ah-拼音“啊哈”:车里跑出一头金钱豹,吓得我“啊哈”一声大叫','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16166,'ethnicity','eθ''nisiti','eθˈnɪsəti','n.  种族地位，种族特点，种族渊源;','','Ethnicity has a strong influence on community status relations.','新移民由于他们的种族特征往往会被当局截查.','');
INSERT INTO word VALUES(16167,'overlord','''əuvəlɔ:d','ˈəʊvəlɔ:d','n.  最高领主，霸主;','','When I spoke, I said " Overlord " remained top of the bill.','我在发言时说, “ 霸王 ” 作战计划仍然是当务之急.','');
INSERT INTO word VALUES(16168,'raccoon','rə''ku:n','rəˈku:n','n.  浣熊;浣熊毛皮;','','It made no difference to the raccoon.','浣熊仍无动于衷.','');
INSERT INTO word VALUES(16169,'attributable','ə''tribjutəbl;ə''tribjutəbəl','əˈtrɪbjətəbl','adj.  可归因于…的;由…引起的;','','Their illnesses are attributable to a poor diet.','他们的病可能是不良饮食所致。','');
INSERT INTO word VALUES(16170,'domination','ˌdɔmi''neiʃən;ˌdɔmə''neiʃən','ˌdɒmɪ''neɪʃn','n.  控制，统治;','','It is accepted that the superpowers are each seeking world wide domination.','公认的事实是:超级大国都在各自寻求世界范围的支配权.','');
INSERT INTO word VALUES(16171,'legislator','''ledʒisleitə;''ledʒisˌleitə','ˈledʒɪsleɪtə(r)','n.  立法委员;立法者;','','As a result, legislator employ various procedual devices to handle knotty problems.','结果, 议员们便采取种种程序性的手法来对付棘手的问题.','');
INSERT INTO word VALUES(16172,'noteworthy','''nəutwə:ði','ˈnəʊtwɜ:ði','adj.  值得注意的，显著的，重要的;','','The bridge is  noteworthy  for its sheer size.','这座桥以宏伟闻名.','');
INSERT INTO word VALUES(16173,'activism','''æktivizəm;''æktəvizəm','''æktɪvɪzəm','n.  行动主义;激进主义;','','As has been shown before, historicism is not opposed to''activism ''.','正如前面表明的, 历史决定论并不是与能动主义相对立的.','');
INSERT INTO word VALUES(16174,'algorithm','''ælgəˌriðəm','ˈælgərɪðəm','n.  运算法则;演算法;计算程序;','','Let us start with an immediate consequence of the algorithm.','我们先提出该运算法则的一个直接推论.','');
INSERT INTO word VALUES(16175,'attune','ə''tju:n','ə''tju:n','vt.  使协调;<音>调音;','','Incense can attune the finite to the Infinite .','薰香可以使有限调谐至无限。',replace(replace('【记】※at-在,tune-音调:使乐器在音调上→调音\r\n※ tune-调子,attune-调谐:没有了调子,怎么能协调呢','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16176,'behold','bɪ''hold','bɪˈhəʊld',replace('vt.  看到，注视;领悟;\nvi.  瞧;用在祈使句中以引起人注意;\nint.  瞧，看呀;','\n',char(10)),'be(upon)+hold→看(=to hold upon)','Her face was a joy to behold.','她的容貌十分悦目。','【记】be-被动式,hold-抓住:某物被持有后开始注视');
INSERT INTO word VALUES(16177,'beholder','bi''həuldə','bɪˈhəʊldə(r)','n.  观看者，旁观者;','','Beauty is in the eye of the beholder.','看起来觉得美就是美.','');
INSERT INTO word VALUES(16178,'blending','''blendiŋ','''blendɪŋ',replace('n.  混和，混成，混和物;\nv.  （使）混合( blend的现在分词 );（使）混杂;（使）调和;协调;','\n',char(10)),'','The city is a happy  blending  of town and country.','这个城市是城乡的巧妙结合.','');
INSERT INTO word VALUES(16180,'candidacy','''kændidəsi','ˈkændɪdəsi','n.  候选人资格;候选人的地位;','','The reporters trapped the official into declaring his candidacy.','记者们设下圈套,巧妙地使那位官员公布了自己是候选人.','candidate 候选人');
INSERT INTO word VALUES(16181,'chauvinistic','ˌʃəuvi''nistik','ˌʃəʊvɪ''nɪstɪk','adj.  盲目的爱国心的，沙文主义的;','','The tribe has been forced to modify its chauvinistic attitudes.','部族不得不改变它的沙文主义姿态。','');
INSERT INTO word VALUES(16182,'commendable','kə''mɛndəbl','kəˈmendəbl','adj.  值得表扬的，值得称赞的;很好的;可推荐的;','','The government''s action here is highly commendable.','政府这样的行动值得高度赞扬.','');
INSERT INTO word VALUES(16183,'corrective','kə''rektiv','kəˈrektɪv',replace('adj.  矫正的;惩治的;\nn.  矫正物;改善法;补救药;','\n',char(10)),'','We need to take corrective action to halt this country''s decline.','我们得采取纠偏行动来阻止这个国家的衰落。','');
INSERT INTO word VALUES(16184,'cutoff','''kʌtɔ:f;''kʌtˌɔ:f','''kʌtɔ:f','n.  近路;运河;新河道;中止;','','These cutoff values are by no means recommended values.','这些截止值决不是推荐值.','');
INSERT INTO word VALUES(16185,'dedication',',dɛdɪ''keʃən','ˌdedɪˈkeɪʃn','n.  奉献;献身精神;教堂的)献堂礼;（书等作品上的）题词;','de 加强意义 + dic =say,assert, 表示“说话，断言” + ation [名词后缀],表示行为、情况、状态、过程、结果 → n. 奉献；献身<-n->de(down)+dic(proclaim)+ation(名词后缀)→风险干；献词；致力','Her dedication to her work was admirable.','她对工作的奉献精神可钦可佩。','');
INSERT INTO word VALUES(16186,'determined','di''tə:mind','dɪˈtɜ:mɪnd',replace('adj.  坚定的;毅然的;确定的;\nv.  （使）下决心，（使）做出决定( determine的过去式和过去分词);决定;确定;使决定;','\n',char(10)),'','I have determined on going to Tibet after graduation.','我已决定毕业后去西藏.','');
INSERT INTO word VALUES(16187,'disruptive','dis''rʌptiv','dɪsˈrʌptɪv','adj.  分裂性的;破坏的;扰乱的;','','She had a disruptive influence on the rest of the class.','她搅扰了班上其他的学生。','disrupt+ive');
INSERT INTO word VALUES(16188,'exaggerated','ig''zædʒəreitid;ig''zædʒəˌreitid','ɪgˈzædʒəreɪtɪd',replace('adj.  夸大的，言过其实的;过大的，逾常的;\nv.  （使）扩大( exaggerate的过去式和过去分词);','\n',char(10)),'','Inevitably, the press exaggerated the story.','新闻界照例又夸大了这件事。','');
INSERT INTO word VALUES(16189,'fawn','fɔn','fɔ:n',replace('n.  （未满一岁的）幼鹿;浅黄褐色;小动物;\nadj.  浅黄褐色的;\nvt.  生（小鹿）;\nvi.  摇尾乞怜;阿谀奉承;','\n',char(10)),'','Underlings fawn on their bosses.','奴才巴结主子.',replace(replace('【串】fawn(小鹿)怕pawn(典当),小蛇在前才spawn(产卵)\r\n【记】※谐音“放”:放生未满周岁的小鹿\r\n※ fa-拼音“发”,w-拼音“威”,n-拼音“你”:对下级发威风,你见了上司,也得奉承和讨好\r\n※lawn-草地,fawn-小鹿:草地上有几只(未满一岁的)小鹿和小山羊,看见你后一个劲的摇尾乞怜阿谀奉承','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16190,'fertility','fə:''tiliti','fəˈtɪləti','n.  （土地的）肥沃;肥力;丰产;<生>繁殖力;','','A green manure is a crop grown mainly to improve soil fertility.','种植绿肥作物主要是为使土壤更加肥沃.','');
INSERT INTO word VALUES(16191,'focal','''fəukəl','ˈfəʊkl','adj.  焦点的，有焦点的;集中在点上的;病灶的，病灶性的;','','A typical lens has a focal length ( f ) of 625 mm.','常见镜头的焦距 ( f ) 为625毫米.','');
INSERT INTO word VALUES(16192,'gangling','''gæŋgliŋ','ˈgæŋglɪŋ',replace('adj.  （指人）瘦高而难看的;\nv.  笨拙的移动( gangle的现在分词 );','\n',char(10)),'','He is a gangling youth.','他是一个瘦长难看的年轻人。',replace(replace('【记】※ gang-拼音“杠”,ling-拼音“铃”:杠铃的形状是又瘦又难看的\r\n※ gang-拼音“纲”,ling-拼音“领”:为了起草共产党纲领,马克思累得瘦长难看','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16193,'heuristic','hjuə''ristik;hju''ristik','hjuˈrɪstɪk','adj.  启发式的;探试的，探索的;','','Search strategy has largely blind search and heuristic search two categories.','搜索策略大体有盲目搜索和启发式搜索两大类.','');
INSERT INTO word VALUES(16194,'humorist','''hju:mərist','ˈhju:mərɪst','n.  幽默作家;富于幽默感的人;谈吐诙谐者;滑稽演员;','','He was also a famous humorist, a spinner of yarns.','他又是著名的幽默家和讲故事的好手.','');
INSERT INTO word VALUES(16195,'infallibility','inˌfælə''biliti','ɪnˌfælə''bɪlətɪ','n.  无错误，无过失（性）;','','I can''t claim infallibility for this method.','我不敢说这方法绝对有效.','');
INSERT INTO word VALUES(16196,'knowingly','''nəuiŋli','ˈnəʊɪŋli','adv.  会意地;故意地;狡黠地，机警地;“knowing”的派生;','','She was accused of knowingly making a false statement to the police.','她被指控故意向警方提供虚假供词。','');
INSERT INTO word VALUES(16198,'manned','''mænd','mænd','adj.  （指机器）有人控制的;载人;','','The mines were manned by forced labour from conquered countries.','这些矿由来自被征服国家的强制劳工开采。','');
INSERT INTO word VALUES(16199,'materialize','mə''tiəriəlaiz','məˈtɪəriəlaɪz',replace('vi.  具体化;实质化，实现;形体化;突然出现;\nvt.  使成真，实现;是物质化，使具体化;','\n',char(10)),'','The promotion he had been promised failed to materialize.','答应给他晋升的许诺未能实现。','material + ize 使');
INSERT INTO word VALUES(16200,'molasses','mə''læsiz','məˈlæsɪz','n.  糖浆;糖蜜;废蜜;','','He poured milk and molasses into a bowl.','他把牛奶和糖浆倒入一只碗内.','');
INSERT INTO word VALUES(16201,'mottle','''mɔtl;''mɔtəl','''mɒtl',replace('vt.  使成杂色，使有斑点;\nn.  杂色，斑点;','\n',char(10)),'','In tubers from such potatoes stem mottle symptoms are rarely observed.','由这类马玲薯产生的块茎中茎斑驳症状不易观察到.',replace(replace('【记】※ 谐音“毛头”:现在流行将头上的毛发染成杂色\r\n※ mottle-斑点,mettle-气质:他的嘴上有个斑点,很有气质','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16203,'outperform','ˌautpə''fɔ:m','ˌaʊtpəˈfɔ:m',replace('vt.  做得比…更好，胜过;\nv.  （机器等）性能比…好;','\n',char(10)),'','In fact, like many home - schooled pupils who outperform other children, Kurlowich need not have worried.','其实, 像很多比一般孩子出色的在家受教育的同学一样,库洛维奇用不着担心.','');
INSERT INTO word VALUES(16204,'outwardly','''autwədli','ˈaʊtwədli','adv.  外表上;表面上;在外面;外部地;','','Though badly frightened, she remained outwardly composed.','她虽然非常害怕，但表面上依然很镇静。','');
INSERT INTO word VALUES(16205,'playful','''pleifəl','ˈpleɪfl','adj.  闹着玩的;爱玩的;戏谑的;','','They make a playful thing of me, use me for their amusement.','他们拿我当活宝, 利用我给他们找乐子.','');
INSERT INTO word VALUES(16206,'polished','''pɔliʃt','ˈpɒlɪʃt',replace('adj.  磨光的，擦亮的;完美的，精良的;优雅的;\nv.  使光滑，擦亮(polish的过去式和过去分词);','\n',char(10)),'','The boxer polished off his opponent in the first round.','那个拳击手在第一个回合就把他的对手击倒了.','');
INSERT INTO word VALUES(16207,'precondition','ˌpri:kən''diʃən','ˌpri:kənˈdɪʃn',replace('n.  前提;先决条件;\nvt.  预先处理;事先准备;','\n',char(10)),'','Celanese makes safety a precondition for everything we do.','塞拉尼斯做任何事都以安全为前提.','');
INSERT INTO word VALUES(16208,'prickle','''prikl','ˈprɪkl',replace('n.  （动植物的）刺，棘;刺痛感;\nvt.& vi.  感到刺痛，引起刺痛;','\n',char(10)),'','The scream sent a prickle down my spine.','尖叫声听得我像针由上到下刺我的脊骨.','prick 刺错误。');
INSERT INTO word VALUES(16209,'primacy','''praiməsi','ˈpraɪməsi','n.  首位，第一位;卓越;（英国教会）大主教的职务;','','a belief in the primacy of the family','家庭至上论','primary');
INSERT INTO word VALUES(16210,'prolonged','prə''lɔŋd','prəˈlɒŋd','adj.  持续很久的;延长的;拖延的;曼;','','Prolonged strike action debilitated the industry.','长时间的罢工削弱了这个行业的活力。','');
INSERT INTO word VALUES(16211,'reassuring','ˌriːə''ʃʊərɪŋ','ˌri:əˈʃʊərɪŋ',replace('adj.  令人安心的;鼓气的;可靠的;\nvt.  reassure的现在分词;','\n',char(10)),'','He gave her a reassuring pat on the shoulder.','他轻拍了一下她的肩膀让她放心.','re 反复 + assure 保证,反复保证说,放心吧');
INSERT INTO word VALUES(16215,'trickery','''trikəri','ˈtrɪkəri','n.  欺骗，哄骗，耍花招;','','Neither  trickery  nor  coercion is used to secure confessions.','既不诱供也不逼供.','trick 诡计, 窍门, 欺骗, 哄骗');
INSERT INTO word VALUES(16216,'unbidden','''ʌn''bidn','ʌnˈbɪdn','adj.  未被要求的;未经邀请的;非受命的;自愿的;','','He walked into the room unbidden.','他径自走进了屋子。','【记】un-前缀“不”,bid-出价、邀请,den-后缀:未经邀请的');
INSERT INTO word VALUES(16217,'uninitiated','ˌʌni''niʃieitid','ˌʌnɪˈnɪʃieɪtɪd','adj.  外行的，缺少经验的;','','To the uninitiated the system seems too complicated.','对外行而言，这个系统似乎过于复杂。','【记】un-前缀“不”,initiate-启动、传授,d-的');
INSERT INTO word VALUES(16218,'unspecified','''ʌn''spesifaid;ʌn''spesəˌfaid','ˌʌnˈspesɪfaɪd','adj.  未指明的，未加规定的;未特别指定（规定）的;未详细说明的;','','The story takes place at an unspecified date.','故事发生的日期不明。','');
INSERT INTO word VALUES(16219,'unsympathetic','''ʌnˌsimpə''θetik;ˌʌnsimpə''θetik','ˌʌnˌsɪmpəˈθetɪk',replace('adj.  不同情的，冷漠无情的;\nadv.  不同情地，冷漠无情地;','\n',char(10)),'','I told him about the problem but he was totally unsympathetic.','我把麻烦事告诉了他，但他完全无动于衷。','');
INSERT INTO word VALUES(16220,'unutterable','ʌn''ʌtərəbl;ʌn''ʌtərəbəl','ʌnˈʌtərəbl','adj.  说不出的;难以形容的;说不出口;','','He was silent, and I guessed at his unutterable depression.','他不讲话了, 但我猜他有满腔说不出的郁闷.','');
INSERT INTO word VALUES(16221,'unwrap','''ʌn''ræp;ʌn''ræp','ʌnˈræp','vt.  打开;散开;','','Don''t unwrap your present until your birthday.','生日礼物要等到你生日那天才可打开。','');
INSERT INTO word VALUES(16222,'weasel','''wi:zl','ˈwi:zl',replace('n.  鼬鼠，黄鼠狼;狡猾的人;卑劣的人;\nvi.  躲避，躲闪（承诺、责任等）;含糊其辞;','\n',char(10)),'','A weasel ran off with a chick in its mouth.','黄鼠狼叼走一只小鸡.',replace(replace('【记】※ w-拼音“我”,easel-画架:有了画架我外出画黄鼠狼就容易了\r\n※ we-我们,ease-容易,l-似“剑”:我们轻松的拿着剑,看着就不像好人→黄鼠狼','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16223,'misinterpret','''misin''tə:prit','ˌmɪsɪnˈtɜ:prɪt','vt.  误解，曲解;','','It would be easy to misinterpret results from such a small sample.','从这样小的一份抽样出发容易得出曲解的结论.','mis 错误 + interpret');
INSERT INTO word VALUES(16224,'unconcerned','''ʌnkən''sə:nd;ˌʌnkən''sə:nd','ˌʌnkənˈsɜ:nd',replace('adj.  不感兴趣的;不相干的;无关的;\nadv.  漠不关心地，无忧无虑地，不感兴趣地;\nn.  漠不关心，无忧无虑，不感兴趣;','\n',char(10)),'','He drove on, apparently unconcerned about the noise the engine was making.','他继续驾车前进，对发动机发出的噪声显然毫不在意。','');
INSERT INTO word VALUES(16225,'negation','nɪ''ɡeʃən','nɪˈgeɪʃn','n.  反面;对立面;否定;否认;','negat否认+ion名词后缀→否定,拒绝<-n->neg-, ne- =deny, 表示”否认”','This political system was the negation of democracy.','这种政治制度是对民主的否定。','');
INSERT INTO word VALUES(16226,'reserved','ri''zə:vd','rɪˈzɜ:vd',replace('adj.  预订的;矜持的;储藏着的;\nv.  保留[储备]某物( reserve的过去式);','\n',char(10)),'','The star has a ski slope reserved exclusively for her.','这位明星有一个专门留给她的滑雪场地.','reserve 保留,有保留的');
INSERT INTO word VALUES(16227,'dominance','''dɔminəns;''dɔmənəns','''dɒmɪnəns','n.  优势;支配;统治;优性;','','He asserted his dominance over the other party members.','他坚持对其他党员的支配.','');
INSERT INTO word VALUES(16231,'parental','pə''rentl;pə''rentəl','pəˈrentl','adj.  父母的;亲代的;[生]（杂种）亲本的;作为来源[渊源]的;','','He encourages parental involvement in the running of school.','他鼓励学生家长参与学校的管理.','');
INSERT INTO word VALUES(16232,'blackberry','''blækˌberi','ˈblækbəri','n.  黑莓;','','blackberry and apple pie','黑莓苹果馅饼','');
INSERT INTO word VALUES(16233,'blindfold','''blaindfəuld','ˈblaɪndfəʊld',replace('vt.  （尤指用布）挡住（某人）的视线;蒙住（某人）的眼睛;使不理解;蒙骗;\nn.  蒙眼的绷带[布等];障眼物，蒙蔽人的事物;\nadj.& adv.  被蒙住眼睛的（地）;盲目的（地）;不谨慎的（地）;鲁莽的（地）;','\n',char(10)),'','The prisoner wore a blindfold when he was executed.','行刑时犯人戴着眼罩.','');
INSERT INTO word VALUES(16234,'mariner','''mærinə','ˈmærɪnə(r)','n.  海员，水手;','','The figure of the Ancient Mariner has been variously interpreted.','对于《古舟子咏》中的人物,一直有着各种各样的理解.','marine + er');
INSERT INTO word VALUES(16236,'unworthy','ʌn''wə:ði','ʌnˈwɜ:ði','adj.  不值得的;无价值的;不合适的;可恶的，卑劣的;','','He considered himself unworthy of the honour they had bestowed on him.','他认为自己不配得到大家赋予他的荣誉。','');
INSERT INTO word VALUES(16237,'morsel','''mɔ:səl','ˈmɔ:sl','n.  一口;（尤指食物）小块，碎屑;','','a tasty morsel of food','一点可口的食物','【记】mor-more更多,sel-sell卖:卖出更多小份食物');
INSERT INTO word VALUES(16238,'ail','eil','eɪl',replace('vi.  生病;感到不舒服;处境困难;境况不佳;\nvt.  使受病痛;使疼痛;使烦恼;折磨;\nn.  病痛，苦恼，烦恼;','\n',char(10)),'','" What should  ail  me to harm this misbegotten and miserable babe?','“ 加害于这样一个不幸的私生婴儿,难道我发疯了?',replace(replace('【记】※ ail-谐音“哎哟”:得了小病的呻吟声\r\n※ a-拼音“哎”,il-ill生病:哎哟,一点小病就疼痛难忍','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16239,'appetizer','''æpitaizə;''æpəˌtaizə','ˈæpɪtaɪzə(r)','n.  开胃品;促进食欲的活动;刺激欲望的东西;吊胃口的东西;','','Hunger [ Exercise ] is a good appetizer.','饥饿 [ 运动 ] 是最好的开胃物.','chkd');
INSERT INTO word VALUES(16240,'armistice','''ɑrmɪstɪs','ˈɑ:mɪstɪs','n.  停火; 停战;休战协议;停战协议;','stat, sta St, sta, stat, stan, stant, stin = stand, 表示”站,立”#词根助记：arm武器+st站立+ice名词后缀=让武器站住=不再打仗##-ice 形成名词的后缀;表”意义,特性,状态”#词根助记：arm武器+st站立+ice名词后缀=让武器站住=不再打仗##arm 武器#词根助记：arm武器+st站立+ice名词后缀=让武器站<-n->arm(weapons)+istice→休战','People celebrating the armistice behaved like an orgiastic mob.','庆祝停战的人们象一群狂欢的暴民.','【记】arm-打仗,is-是,tice-谐音“替死”:打仗很残酷,让很多人做了替死鬼,还是停战好');
INSERT INTO word VALUES(16241,'biochemical','''baiɔ''kemikəl','ˌbaɪəʊ''kemɪkl','adj.  生物化学的;','','Carbohydrates are one of the four major classes of biochemical molecules.','碳水化合物是四大类生物化学分子中的一类.','');
INSERT INTO word VALUES(16242,'blackbird','''blækˌbə:d','ˈblækbɜ:d','n.  黑唱鸫，黑鹂，乌鸦;','','The blackbird''s nest contained four eggs.','黑鹂巢里有四个蛋.','');
INSERT INTO word VALUES(16243,'carbonic','kɑr''bɑnɪk','kɑ:''bɒnɪk','adj.  碳的，由碳得到的;','','The midpoint and equivalence point for carbonic acid are much higher.','碳酸滴定中点和等量点也高得多.','');
INSERT INTO word VALUES(16244,'countryman','''kʌntrimən','ˈkʌntrimən','n.  乡下人;同胞;某地人，某国人;','','Sampras looks set to play his fellow countryman Agassi in the final.','桑普拉斯好像注定要在决赛中遇上他的同胞阿加西。','');
INSERT INTO word VALUES(16245,'cutback','''kʌtbæk','ˈkʌtbæk','n.  削减，缩减;（电影等）倒叙;[园]剪枝;回冲浪峰;','','Without some drastic and immediate cutback in expenses, It''simply wasn''t possible.','如果不立即大幅度地削减开支, 这根本是不可能的.','');
INSERT INTO word VALUES(16246,'deforest','di:''fɔ:rist;di:''fɔrist','ˌdi:ˈfɒrɪst','vt.  砍伐森林;清除…上的树林;','','I would captivate them with money before telling them that we needed to deforest their land.','我会先用钱迷惑住他们,然后再告诉他们我们要采伐森林.','');
INSERT INTO word VALUES(16247,'deletion','di''li:ʃən','dɪ''li:ʃn','n.  删除;','','A segment of the chromosome may become lost, resulting in a deletion.','染色体的一个片段可能会丢失, 结果产生染色体的缺失.','');
INSERT INTO word VALUES(16248,'dialectics',' daiə''lektiks ','daɪə''lektɪks','n.  辩证法;辩证的( dialectic的名词复数 );','','Promote materialist dialectics and oppose metaphysics and scholasticism.','要提倡唯物辩证法,反对形而上学和烦琐哲学.','');
INSERT INTO word VALUES(16249,'dismount','dis''maunt','dɪsˈmaʊnt','vi.  下车，下马;','','He who rides a tiger is afraid to dismount.','骑虎难下.','');
INSERT INTO word VALUES(16250,'doctoral','''dɔktərəl','ˈdɒktərəl','adj.  博士的;','','His doctoral dissertation on differential equations connected itself with existence theorems.','他论述微分方程的博士论文涉及到存在理论.','');
INSERT INTO word VALUES(16251,'dogmatism','''dɔgmətizəm','ˈdɒgmətɪzəm','n.  <贬>教条主义，独断论，武断;郑人买履;','','He removed the dogmatism from politics; he erased the party line.','他根除了政治中的教条主义, 消除了政党界限.','dogma + ism 主义');
INSERT INTO word VALUES(16252,'eternity','i''tə:niti;i''tə:nəti','ɪˈtɜ:nəti','n.  永恒;[宗]来世，永生，永劫;万年;不朽;','','He waited for an eternity.','他无尽期地等待着.','');
INSERT INTO word VALUES(16253,'familiarize','fə''miljəraiz','fəˈmɪliəraɪz','vt.  使（某人）熟悉，使通晓;','','He tried to familiarize himself with the use of the new fool.','他努力熟悉新工具的使用.','');
INSERT INTO word VALUES(16254,'finalize','''fainəlaiz;''fainəlˌaiz','ˈfaɪnəlaɪz',replace('vt.  完成;使结束;使落实;\nvi.  把…最后定下来;定案;','\n',char(10)),'','Let us finalize tonight.','让我们今天晚上干完.','');
INSERT INTO word VALUES(16257,'goblet','''gɔblit','ˈgɒblət','n.  高脚酒杯;','','He quaffed the swelling rapture of life from the foaming goblet of the infinite.','他从那穹苍的起泡的杯中,痛饮充满生命的狂喜.',replace(replace('【记】※ 谐音“高杯立她”:一个高脚玻璃杯立在她的手上\r\n※ gobble-狼吞虎咽,goblet-高脚玻璃杯:狼吞虎咽的人用高脚玻璃杯喝酒有点小','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16258,'gravy','''greivi','ˈgreɪvi','n.  肉汁，肉卤;〈美俚〉非法所得的钱，意外之财;','','You have spilled gravy on the tablecloth.','你把肉汁泼到台布上了.','');
INSERT INTO word VALUES(16259,'hawthorn','''hɔ:θɔ:n;''hɔ:ˌθɔ:n','ˈhɔ:θɔ:n','n.  山楂;山楂树;','','He hid the bicycle in the hawthorn hedge.','他把自行车藏在山楂树篱中。','');
INSERT INTO word VALUES(16260,'lavender','''lævində','ˈlævəndə(r)',replace('n.  熏衣草;淡紫色;\nadj.  淡紫色的;\nvt.  用熏衣草熏;','\n',char(10)),'','A trailing lavender negligee that swore at her bright red hair.','她身着拖地的淡紫色的长睡衣,与她那耀眼的红头发很不协调.','');
INSERT INTO word VALUES(16261,'lingual','''liŋgwəl','ˈlɪŋgwəl','adj.  舌的;语言的;','','Over here, they''re not even lingual.','在这, 他们甚至什么话都说不来.','【记】谐音“令刮”:苏秦和张仪能言善辩的舌头令人刮目相看');
INSERT INTO word VALUES(16262,'lone','ləun','ləʊn','adj.  孤单的;孤独的;人迹稀少的;孤寂的;','','a lone sailor crossing the Atlantic','独自横渡大西洋的人',replace(replace('【串】lone(孤单的)一个人在固定的zone(区域)里,把bone(骨头)用hone(磨石)磨成cone(锥形物)\r\n【记】lone-孤独,bone-骨头:孤独的狗没有骨头啃','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16263,'lowland','''ləulənd, -''lænd','ˈləʊlənd',replace('n.  低地;\nadj.  低地的;','\n',char(10)),'','Dikes protected the lowland from incursions of the sea.','堤防保护低地免于海水流入.','');
INSERT INTO word VALUES(16264,'mechanize','''mekənaiz;''mekəˌnaiz','ˈmekənaɪz','vt.  使机械化;用机械装置;','','One of our main tasks now is to mechanize agriculture.','我们当前的主要任务之一是实现农业机械化.','');
INSERT INTO word VALUES(16265,'midsummer','''midˌsʌmə;''mid''sʌmə','ˌmɪdˈsʌmə(r)','n.  仲夏;夏至;盛夏;','','Trying to sell overcoats in midsummer is a real mug''s game.','大夏天推销大衣,真是白费力气.','');
INSERT INTO word VALUES(16266,'mining','''mainiŋ','ˈmaɪnɪŋ',replace('n.  采矿（业）;\nv.  在…中开采，开采(mine的现在分词);在…中[下]布雷;以地雷[水雷]炸毁;','\n',char(10)),'','His novel is a vivid portrayal of life in a mining community.','他的小说生动地描绘了矿区的生活.','');
INSERT INTO word VALUES(16267,'misuse',',mɪs''jus','ˌmɪsˈju:z','vt.  使用…不当;把…派作不正当的用途;虐待;滥用;','mis错误，坏+use用→用在错误的地方 → 滥用，误用<-n->mis(wrongly)+use(use)→误用；滥用；虐待','It disturbs me profoundly that you so misuse your talents.','你如此滥用自己的才能,使我深感不安.','mis 错误 +use');
INSERT INTO word VALUES(16268,'nestle','''nesl;''nesəl','ˈnesl',replace('vi.  安居，舒适地居住;偎依，贴靠;半隐半现地处于;[古语] 筑巢;\nvt.  满意地依偎或紧贴;抱，放;安置;','\n',char(10)),'','It must nestle everywhere, settle everywhere, establish connexions everywhere.','它必须到处落户,到处开发, 到处建立联系.',replace(replace('【记】※ nestle-依偎,nest-巢:小鸟依偎在鸟巢里\r\n※ nest-巢,le-拼音“了”:回到巢里了,舒适地安顿下来','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16269,'paternal','pə''tə:nəl','pəˈtɜ:nl','adj.  父亲的;父亲（般）的;父系的;父方的;','','He gave me a piece of paternal advice.','他给了我慈父般的忠告。','');
INSERT INTO word VALUES(16270,'pilgrimage','''pilgrimidʒ;''pilgrəmidʒ','ˈpɪlgrɪmɪdʒ',replace('n.  朝圣之旅;参拜圣地;人生的旅程，一生;漫游;\nvi.  去朝圣，去参拜圣地;漫游;','\n',char(10)),'','The novel "  Pilgrimage  to the West''shows plenty of imagination.','小说《西游记》表现出丰富的想像力.','pilgrim');
INSERT INTO word VALUES(16272,'placement','''pleismənt','ˈpleɪsmənt','n.  安置，放置;实习工作，实习课;定位，[足]定位球;','','He scored well in the placement test and was put in the most advanced class.','他在分班测试中分数很高,获分到了水平最高的班级.','');
INSERT INTO word VALUES(16273,'poppy','''pɔpi','ˈpɒpi','n.  [植]罂粟（花）;罂粟属植物;深红色;','','The Queen laid a poppy wreath at the war memorial.','女王向阵亡将士纪念碑献了罂粟花圈.','');
INSERT INTO word VALUES(16275,'premiere','''premieə(r); (US) pri''miər','ˈpremieə(r)',replace('n.  首映;\nvi.&vt.  初次公演，首次露面;\nadj.  首要的，至上的;','\n',char(10)),'','A gala dinner was held to celebrate the world premiere of the film.','为庆祝该电影在全球范围的首映举行了欢庆宴.','premier 首要的，第一的 首相，总理；prime 最初的');
INSERT INTO word VALUES(16276,'presumable','pri''zju:məb(ə)l; (US) -zu:-','prɪ''zju:məbl','adj.  可推测的;','','The presumable result is an election defeat.','推测结果是竞选可能会失败。','assume 假定, 设想 + ble');
INSERT INTO word VALUES(16277,'primrose','''primrəuz;''primˌrəuz','ˈprɪmrəʊz',replace('n.  <植>报春花;淡黄色;追求享乐（招至恶果）;最佳部分;\nadj.  樱草的;淡黄色的;令人愉快的;','\n',char(10)),'','She is in the primrose of her life.','她正处在她一生的最盛期.','');
INSERT INTO word VALUES(16278,'readable','''ri:dəbl;''ri:dəbəl','ˈri:dəbl','adj.  易读的;易懂的;','','The figures should be clearly readable.','数字应该很清晰易辨.','');
INSERT INTO word VALUES(16279,'reindeer','''reindiə;''reinˌdi:r','ˈreɪndɪə(r)','n.  <动>驯鹿;','','Reindeer receded northward and eastward, and bison and horse followed.','驯鹿向北方和东方撤退, 野牛和马也随之而去.','');
INSERT INTO word VALUES(16280,'sill','sil','sɪl','n.  窗台（板）;门槛;[地]岩床，海底山脊，平巷底;','','The Royal Airforce sill remained dangerously short of bombers.','英国皇家空军仍未脱离极为缺乏轰炸机的危境.',replace(replace('【记】※ s-似“美女”,ill-病:美女病倒在门槛上\r\n※ si-拼音“死”,ll-似数字“11”:有人站在11楼的窗台上要寻死,实际上是讨薪\r\n※ silly-傻,sill-门槛,s-拼音“死”:祥林嫂咕哝“我真傻,让阿毛在门槛上剥豆子,结果死了---”','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16281,'stencil','''stensl, -sil','ˈstensl',replace('n.  蜡纸;模板;用模板印出的文字或图案;\nvt.  用模板印刷;用蜡纸印刷;','\n',char(10)),'','Serveral of commonly used methods are photoprinting, photoengraving , mechnical engraving, and stencil.','通常所采用的几种储存方法是:影印法 、 照相蚀刻 、 机械雕刻和模板.',replace(replace('【记】※ pencil-铅笔,stencil-蜡纸:也是用来写字的\r\n※ s-拼音“是”,te-拼音“特”,encil-pencil铅笔:往模板上写字要使用特殊的铅笔','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16282,'superpower','ˌsju:pə''pauə;ˌsu:pə''pauə','ˈsu:pəpaʊə(r)','n.  超级大国;超级强权;超等的巨大力量;超国家政治实体（指管强国的国际组织）;','','The allies would fear that they were pawns in a superpower condominium.','这个联盟担心他们会成为超级大国共管的牺牲品.','');
INSERT INTO word VALUES(16283,'surveyor','sɚ''veɚ','səˈveɪə(r)','n.  测量员，勘测员;检查员;调查员;鉴定人;','sur(super-=over)+vey(see)+or(名词后缀)→监督者；鉴定人；测量员','the surveyor of public works','市政工程检验官','survey（测量）+or');
INSERT INTO word VALUES(16284,'tranquillizer','''træŋkwilaizə','ˈtræŋkwəlaɪzə(r)','n.  镇定剂;使镇定的人[物];安定药;止痛药;','','Use as in pharmacy industry synthetic tranquillizer and anaesthetic.','在制药工业中用作合成镇静剂和麻醉剂.','');
INSERT INTO word VALUES(16285,'typewrite','''taɪp,raɪt','''taɪpˌraɪt','v.  打字，用打字机打;','','He is striking the key of his typewrite.','他敲打着打字机的字键.','');
INSERT INTO word VALUES(16286,'undress','''ʌn''dres;ʌn''dres','ʌnˈdres',replace('vt.  脱…衣服;使卸下装饰;暴露;从（例如伤员）脱去绷带;\nvi.  脱衣服;\nn.  便服;裸体;衣服未穿完整;','\n',char(10)),'','I helped to undress the children for bed.','我帮孩子们脱衣就寝.','');
INSERT INTO word VALUES(16287,'wondrous','''wʌndrəs','ˈwʌndrəs',replace('adj.  奇妙的;令人惊奇的;非常的;\nadv.  惊人地;异乎寻常地;令人惊叹地;','\n',char(10)),'','" Wondrous strength arid generosity of a woman''s heart!','“ 一个女人的心胸是多么坚强和宽阔啊!','');
INSERT INTO word VALUES(16288,'woodland','''wudlənd;''wu:dlənd','ˈwʊdlənd',replace('n.  林地，森林;\nadj.  林地的，树林的;林栖的;','\n',char(10)),'','a fringe of woodland','一条林带','');
INSERT INTO word VALUES(16289,'workable','''wə:kəbl;''wə:kəbəl','ˈwɜ:kəbl','adj.  可行的;可经营的;（物质）可加工的;可塑的;','','Add more water until the dough is workable.','往面团里再加点儿水，直到能揉成形为止。','');
INSERT INTO word VALUES(16290,'yearbook','''jiəbuk;''jiəˌbuk','ˈjɪəbʊk','n.  年鉴，年报，年刊;','','In addition, I''m the editor of our yearbook.','另外, 我还是我们年鉴的编辑.','');
INSERT INTO word VALUES(16291,'blockage','''blɔkidʒ','ˈblɒkɪdʒ','n.  堵塞，堵塞物;[医]（心理）阻滞;封锁（状态）;妨碍;','','The logical treatment is to remove this blockage.','合理的治疗方法就是清除堵塞物。','block 块,石块阻碍');
INSERT INTO word VALUES(16292,'undone','''ʌn''dʌn;ʌn''dʌn','ʌnˈdʌn',replace('adj.  已解开的;未做的;烦乱的;毁了的;\nv.  松开( undo的过去分词 );解开;毁灭;败坏;','\n',char(10)),'','Her blouse had come undone .','她的衬衫扣松开了。','');
INSERT INTO word VALUES(16294,'disloyalty','dis''lɔiəlti','dɪs''lɔɪəltɪ','n.  不忠实;不信;不义;背信弃义;','','Only death could have forced that disloyalty from Melanie.','只有死亡才迫使媚兰说出了对他的批评.','');
INSERT INTO word VALUES(16295,'duplication','ˌdju:pli''keiʃən','ˌdju:plɪ''keɪʃn','n.  复制; 重复;复本 ;成倍;','','Duties have been reassigned to avoid wasteful duplication of work.','为避免重复劳动浪费资源,任务已经重新分派.','');
INSERT INTO word VALUES(16296,'runway','''rʌnwei','ˈrʌnweɪ','n.  跑道;河床;滑道;','','The aircraft overshot the runway.','飞机冲出了跑道。','');
INSERT INTO word VALUES(16297,'apologise','ə''pɔlədʒaiz','ə''pɒlədʒaɪz','vt.& vi.  道歉;','','I must apologise that if I offended you I didn''t mean to.','我必须向您道歉,如果冒犯了您,我不是有意的.',replace(replace('【记】※ apo-拼音“阿婆”,log-似数字“109”,is-是,e-拼音“鹅”:阿婆是第109次向鹅道歉\r\n※ apo-拼音“阿婆”,log-数学“对数符号”,is-是,e-拼音“鹅”:阿婆为自己所做的对数是鹅而道歉','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16298,'goodby','goodby','.gud''bai','int.  <美>再见;','','Well, goodby, everyone. Lets get together again soon.','嗯, 各位再见, 我们很快再见个面吧!','');
INSERT INTO word VALUES(16299,'I','I','ai','n.  （第一人称单数代词，用作动词的主语）我;英文字母i;','','If you invert  " I can " , you have " can I ".','如果你把Ican两词前后颠倒一下,就成了 can I.','');
INSERT INTO word VALUES(16300,'a','e, ei, ə','ə','art.  一（个）;每一（个）;任一（个）;','','a diet that is deficient in vitamin A','缺乏维生素A的饮食','');
INSERT INTO word VALUES(16303,'learner','''lɝnɚ','ˈlɜ:nə(r)','n.  学习者，初学者;','','A  slow   learner  can keep back the whole class.','反应迟钝的学生会影响全班的进步.','【记】learn-学习,er-名缀“人”:学习的人就是学习者');
INSERT INTO word VALUES(16304,'mutually','''mju:tʃuəli','ˈmju:tʃuəli','adv.  互相地，互助;对;','','These two aims are not always mutually complementary: at times they conflict.','这两个目标不总是互补的: 有时它们相互抵触.','');
INSERT INTO word VALUES(16305,'earning','''ə:niŋ','''ɜ:nɪŋ',replace('n.  所赚的钱，收入;\nv.  赚得( earn的现在分词 );挣钱;生（利）;获（利）;','\n',char(10)),'','When his father died, Paul had to address himself to  earning  his own living.','保罗在父亲死后就不得不开始自己谋生了.','');
INSERT INTO word VALUES(16306,'organized','''ɔ:gənaizd','ˈɔ:gənaɪzd',replace('adj.  有组织的，有条理的;\nv.  组织( organize的过去式);','\n',char(10)),'','I have organized the cleaning on a day-to-day basis , until our usual cleaner returns.','我已安排了在清洁工回来之前每天的清洁工作。','');
INSERT INTO word VALUES(16307,'temp','temp','temp',replace('n.  临时雇员，（尤指）临时秘书;\nvi.  打临时工，做临时工作，打零工;\nabbr.  temperature温度;','\n',char(10)),'','The display shows now temp, and the controller starts to work after 3 seconds.','经三秒后,显示器显示现在温度, 控制器开始工作.','');
INSERT INTO word VALUES(16310,'downsizing','''daun,saiziŋ','''daʊnsaɪzɪŋ','v.  以较小尺寸设计（或制造），缩小（汽车等的）外部尺寸( downsize的现在分词 );','','The company has been downsizing.','公司一直在缩小规模.','');
INSERT INTO word VALUES(16311,'rounded','''raundid','ˈraʊndɪd',replace('adj.  圆形的;丰满的;全面的;[语]圆唇的;\nvi.&vt.  round的过去式和过去分词;','\n',char(10)),'','a surface with rounded edges','带圆边的面','');
INSERT INTO word VALUES(16316,'levelheaded','ˈlɛvəlˌhɛdɪd','''levl''hedɪd','adj.  头脑冷静的，清醒的，稳健的;','','Its argument is tightly constructed, and its forthright, lucid style exemplifies levelheaded and penetrating criticism.','这本书的主题结构紧密, 直率 、 明晰的风格例示了一种冷静而敏锐的文学评论.','');
INSERT INTO word VALUES(16317,'screenwriter','ˈskrinˌraɪtɚ','ˈskri:nraɪtə(r)','n.  电影剧本作家;编剧家;','','What advice would you give to somebody who wants a screenwriter?','你对有意入行做编剧的有甚麽忠告?','');
INSERT INTO word VALUES(16318,'seascape','''si:skeip','ˈsi:skeɪp','n.  海景画;','','Here, have pleasant climate, beautiful seascape and rich marine product, hospitable people.','这里有着宜人的气候, 美丽的海景,丰富的海产, 好客的人们.','');
INSERT INTO word VALUES(16321,'earlier','''ɝlɪr','''ɜ:lɪə',replace('adj.  早期的，初期的;\nadv.  早期（地），初期（地）;','\n',char(10)),'','The basic design of the car is very similar to that of earlier models.','这种汽车的基本设计与早期的样式非常相似。','');
INSERT INTO word VALUES(16322,'increasing','in''kri:siŋ;in''krisiŋ','ɪn''kri:sɪŋ','v.  增加，增大，增多( increase的现在分词 );增强，增进;[缝纫]放（针）;增强;','','the increasing complexity of modern telecommunication systems','日益复杂的现代电信系统','');
INSERT INTO word VALUES(16325,'seating','''si:tiŋ','ˈsi:tɪŋ',replace('n.  座位;座位数;椅料，椅垫;骑姿，骑法;\nv.  为…领座;为…提供座位;','\n',char(10)),'','a restaurant capable of seating 100 diners','可容纳100人就餐的餐馆','');
INSERT INTO word VALUES(16326,'posting','''pəustiŋ','ˈpəʊstɪŋ',replace('n.  记录;[会计]过帐，记账;委派;\nv.  邮寄;张贴(post的现在分词);公布;','\n',char(10)),'','She has now accepted a posting  as ambassador to Scandinavia.','她现在已接受任命,担任驻斯堪的纳维亚大使.','');
INSERT INTO word VALUES(16329,'listing','''listiŋ','ˈlɪstɪŋ',replace('n.  列表;名单;（刊印在报纸上的如电影、戏剧等;（名单中的）一个位置;\nv.  列表(list的现在分词）;','\n',char(10)),'','a comprehensive listing of all airlines','所有航线的综合目录','');
INSERT INTO word VALUES(16330,'desired','di''zaiəd','dɪ''zaɪəd',replace('adj.  渴望的，想得到的;\nv.  希望( desire的过去式和过去分词 );渴望;要求;请求;','\n',char(10)),'','The medicine is potent enough to produce the desired effect.','药力强.','');
INSERT INTO word VALUES(16332,'unavailable','''ʌnə''veiləbl','ˌʌnəˈveɪləbl','adj.  难以获得的;不能利用的;','','Such luxuries are unavailable to ordinary people.','此等奢侈品普通百姓是难以获得的。','');
INSERT INTO word VALUES(16336,'VCR','VCR','viː siː ˈɑːr','abbr.  variable compression ratio 可变压缩比;videocassette recorder 盒带式录像机(VCR);vinyl chloride rubber 氯乙烯（合成）橡胶;voluntary compliance resolution 志愿服从决心;','','You can preselect programmes you want to watch, and program your VCR to record them.','你可以预选想看的节目并预设录像机录下来。','');
INSERT INTO word VALUES(16337,'deluxe','də''luks, də''lʌks','də''lʌks','adj.  高级的;豪华的;','','We always travel deluxe.','我们旅行一向很考究.','');
INSERT INTO word VALUES(16338,'hardback','''hɑ:dbæk','ˈhɑ:dbæk',replace('n.  精装书，精装本;硬封面的书;\nadj.  精装的;硬封面的;','\n',char(10)),'','His second book came out in hardback last month.','他的第二本书上个月出了精装本.','');
INSERT INTO word VALUES(16339,'closest','k''loʊsɪst','k''ləʊsɪst','adj.  最靠近的;','','If he dies without making a will, his closest relative will inherit.','如果他没有立下遗嘱就去世了, 他的至亲将成为其继承人.','');
INSERT INTO word VALUES(16340,'greasy','''grisi','ˈgri:si','adj.  油腻的;谄媚的;含脂肪多的;','','a shampoo for greasy hair','油性头发洗发剂','【记】gr-拼音“工人”,easy-容易:工人吃油腻的食物容易生病');
INSERT INTO word VALUES(16341,'hopefully','''hopfəli','ˈhəʊpfəli','adv.  有希望地;有前途地;抱有希望地;','','Hopefully the tree will produce some blossom next year.','这棵树有望在明年开花.','');
INSERT INTO word VALUES(16345,'slower','sləuər','sləʊər',replace('v.  减慢;\nadj.  慢的( slow的比较级 );迟钝的;慢速的;迟迟不…;','\n',char(10)),'','The train went slower and slower until it stopped altogether.','火车愈来愈慢，最后完全停了。','');
INSERT INTO word VALUES(16346,'flattered','''flætəd','''flætəd',replace('adj.  过份夸奖的;高兴的，感到荣幸的;\nv.  向…奉承(flatter的过去式和过去分词);阿谀;','\n',char(10)),'','At the testimonial dinner everyone flattered him shamelessly.','在纪念筵席上大家都厚颜无耻地奉承他.','');
INSERT INTO word VALUES(16348,'earring','''iəriŋ','ˈɪərɪŋ','n.  耳环;耳饰;','','She is wearing a small ruby earring.','她戴着一枚红宝石小耳环.','【记】ear-耳朵,ring-环:戴在耳朵上的环就是耳环');
INSERT INTO word VALUES(16351,'nearest',' ''niərist ','''nɪərɪst',replace('adv.  最近的，最亲近的;\nadj.  近的（ near的最高级 ）;亲密的;近似;（亲属关系）近亲;','\n',char(10)),'','The nearest star to earth is about 4 light years away.','地球离最近的恒星大约为4光年。','【记】earnest-认真的,nearest-最亲近的:只有最亲近的人才会认真对待她的困难');
INSERT INTO word VALUES(16352,'inning','''iniŋ','ˈɪnɪŋ','n.  [棒球]一局;[体育运动]局;常作 innings（与单数或复数动词连用）显身手的机会;海滩荒地的围垦;','','He scored two home runs back to back in the 9 th inning.','他在第9局连续获2分.','');
INSERT INTO word VALUES(16379,'streamer','''stri:mə','ˈstri:mə(r)','n.  （作装饰用的）彩色纸带;长条旗;','','The streamer has been captured in running the blockade.','轮船在偷越封锁线时被截获.','');
INSERT INTO word VALUES(16384,'logo','''ləugəu','ˈləʊgəʊ','n.  （某公司或机构的）标识，标志，徽标;logotype 的缩略形式;[计算机] LOGO 教学语言;儿童教学语言;','','baseball caps emblazoned with the team''s logo','饰有球队标识的棒球帽','');
INSERT INTO word VALUES(16385,'artwork','''ɑ:twə:k;''ɑ:tˌwə:k','ˈɑ:twɜ:k','n.  艺术品;插图;','','Why don''t you take him and the artwork back to the bar?','你干吗不送他把艺术品带回酒吧?','');
INSERT INTO word VALUES(16386,'exhaustion','ig''zɔ:stʃən','ɪgˈzɔ:stʃən','n.  疲惫，衰竭;枯竭，用尽;排空;彻底的研究;','','His exhaustion was obvious when he fell asleep standing.','他站着睡着了,显然是太累了.','ex+haust ( 拉) +ion -> ( 用力) 拉出 -> 疲惫');
INSERT INTO word VALUES(16387,'feasibility','ˌfi:zə''biliti;ˌfi:zə''biləti','ˌfi:zə''bɪlətɪ','n.  可行性;可能性;现实性;','','The enormous difficulty makes him cynical about the feasibility of the idea.','由于困难很大,他对这个主意是否可行持怀疑态度.','');
INSERT INTO word VALUES(16388,'hesitant','''hezitənt;''hezətənt','ˈhezɪtənt','adj.  踌躇的;犹豫的;迟疑的;吞吞吐吐的;','','She''s hesitant about signing the contract.','她对是否签这个合同还犹豫不决。','');
INSERT INTO word VALUES(16390,'intimation','ˌinti''meiʃən;ˌintə''meiʃən','ˌɪntɪˈmeɪʃn','n.  暗示，正式宣告;','','There was no intimation from his doctor that his condition was serious.','他的医生没有透露他的病情很严重。','【记】int-internet互联网,im-I’m我是,a-一,tion-谐音“神”:我是在互联网上得到一个神的启示');
INSERT INTO word VALUES(16392,'futures','''fju:tʃəz','f''ju:tʃəz','n.  <商>期货（交易）;前途( future的名词复数 );[美国俚语]未婚妻;期货;','','Cotton futures are selling at high prices.','棉花期货交易的卖价是很高的.','【记】future-未来,futures-期货:未来才能兑现的货物叫做期货');
INSERT INTO word VALUES(16393,'established','is''tæbliʃt;əs''tæbliʃt','ɪˈstæblɪʃt',replace('adj.  已建立的;已设立的;已制定的;确定的;\nv.  建立( establish的过去式和过去分词);确定;[植物学]使（植物）定植;使成为;','\n',char(10)),'','Scientists have established a connection between cholesterol levels and heart disease.','科学家已证实胆固醇含量与心脏病之间有关联。','');
INSERT INTO word VALUES(16394,'justifiable','''dʒʌstifaiəbl','ˈdʒʌstɪfaɪəbl','adj.  有理由的;正当的;入情入理;说得过去;','','The cutbacks are justifiable on the grounds of cost.','削减符合成本方面的考虑.','just 公正的，正当的');
INSERT INTO word VALUES(16395,'explicitly','ik''splisitli','ɪk''splɪsɪtlɪ','adv.  明白地，明确地;','','The plan does not explicitly endorse the private ownership of land.','该计划没有明确地支持土地私有制.','');
INSERT INTO word VALUES(16396,'footing','''futiŋ','ˈfʊtɪŋ','n.  立场，基础;关系，交情;立足点;','','He lost his footing and was precipitated to the ground.','他失足摔倒在地上.','');
INSERT INTO word VALUES(16397,'implied','im''plaid','ɪm''plaɪd',replace('adj.  暗指的，含蓄的;\nv.  暗示，暗指( imply的过去式和过去分词 );必然包含;说明，表明;','\n',char(10)),'','His silence implied agreement.','他的沉默意味着同意.','');
INSERT INTO word VALUES(16398,'involvement','in''vɔlvmənt','ɪnˈvɒlvmənt','n.  牵连，参与;加入;财政困难;牵连的事务，复杂的情况;','','Her involvement in the fraud has left a serious blot on her character.','她卷入了这次欺诈案，在她的品格上留下了一个很大的污点。','');
INSERT INTO word VALUES(16399,'dressing','''dresiŋ','ˈdresɪŋ',replace('n.  穿衣;调味品;肥料;\nv.  穿着;装饰(dress的现在分词);','\n',char(10)),'','Bathe the wound and apply a clean dressing.','清洗伤口，再用洁净敷料包扎。','');
INSERT INTO word VALUES(16400,'emptiness','''emptinis','ˈemptinəs','n.  空虚;空腹;无知;无能;','','The emptiness in my mind refused to beat a retreat.','我脑中依然一片惨白.','');
INSERT INTO word VALUES(16401,'heated','''hi:tid','ˈhi:tɪd',replace('adj.  热的，加热的;激昂的，兴奋的;激动的;\nv.  （使）热(heat的过去式和过去分词);','\n',char(10)),'','Substances have no tendency to expand unless ( they are )  heated. ','除非 受热,物质不会有膨胀的倾向.','');
INSERT INTO word VALUES(16403,'disciplinary','''disiplinəri, disi''plinəri','ˈdɪsəplɪnəri','adj.  纪律的;训练的;惩罚的;','','He was dismissed by way of disciplinary punishment.','他被开除以示惩戒.','');
INSERT INTO word VALUES(16404,'implementation',',implimen''teiʃən','ˌɪmplɪmen''teɪʃn','n.  成就;贯彻;implement的变形;安装启用;','','Detailed implementation of the plans was left to the regional offices.','这些计划由各地区办事处来具体执行.','');
INSERT INTO word VALUES(16405,'favorably','''feivərəbli','''feɪvərəblɪ','adv.  顺利地，好意地，亲切地;','','Our great motherland is favorably endowed climately.','我们祖国的气候(真是)得天独厚.','');
INSERT INTO word VALUES(16406,'distributor','di''stribjutə','dɪˈstrɪbjətə(r)','n.  批发公司，批发商;分发者，分配者;[电]配电盘;','','Japan''s largest software distributor','日本最大的软件分销公司','');
INSERT INTO word VALUES(16407,'enrolment','ɪn''rolmənt','ɪnˈrəʊlmənt','n.  登记;注册;注册;入会;','','The continuation class has already fulfilled its enrolment quota.','补习班招生已满额.','');
INSERT INTO word VALUES(16409,'herbal','''hə:bəl, ''ə:-','ˈhɜ:bl',replace('adj.  药草的;草本的;\nn.  草药书;〈古〉草本志;植物标本;','\n',char(10)),'','This herbal medicine will soon clear up your cold.','这种草药能很快治好你的感冒.','');
INSERT INTO word VALUES(16410,'enhancement','in''ha:nsmənt','ɪn''hɑ:nsmənt','n.  增强;增加;提高;改善;','','Cracks developed in the coating are usually not visible without enhancement.','涂层中产生的裂纹通常必须经过增效处理才能看得见.','');
INSERT INTO word VALUES(16411,'discontinue',',diskən''tinju:','ˌdɪskənˈtɪnju:','vt.& vi.  （使）终止，中断，中止;','','It was decided to discontinue the treatment after three months.','三个月后决定终止治疗。','');
INSERT INTO word VALUES(16412,'incompatibility','''inkəm,pætə''biləti','ˌɪnkəmˌpætə''bɪlətɪ','n.  不一致;合不来;不兼容;不匹配;','','One cause may be an Rh incompatibility causing kernicterus in the newborn.','一个原因可能是Rh因子不相配引起新生儿的脑核性黄疸.','');
INSERT INTO word VALUES(16413,'enlightening','in''laitəniŋ','ɪn''laɪtnɪŋ',replace('adj.  有启发作用的，使人领悟的;\nv.  启发，开导( enlighten的现在分词 );','\n',char(10)),'','I find what you say most enlightening.','你这一说,我心里头亮了.','');
INSERT INTO word VALUES(16414,'jobless','''dʒɔblis','ˈdʒɒbləs',replace('adj.  没有工作的，失业的;与失业有关的;\nn.  失业者（与the 连用）;','\n',char(10)),'','The closure left 500 people jobless.','这次倒闭使500人失业。','');
INSERT INTO word VALUES(16415,'dumping','''dʌmpiŋ','ˈdʌmpɪŋ',replace('n.  倾销;\nv.  倾倒( dump的现在分词 );丢下;随便堆放;释放;','\n',char(10)),'','a ban on the dumping of radioactive waste at sea','禁止向海里倾倒放射性废物','');
INSERT INTO word VALUES(16416,'farmhouse','''fɑrm''haʊs','ˈfɑ:mhaʊs','n.  农舍，农场住宅;','','We fell for the farmhouse as soon as we saw it.','我们对那所农舍一见倾心.','');
INSERT INTO word VALUES(16417,'handling','''hændliŋ','ˈhændlɪŋ',replace('n.  处理;（手的）触摸;费用;（机动车辆的）操纵;\nadj.  操作的;\nv.  操作( handle的现在分词 );容易╱难以)驾驶;操纵;行动;','\n',char(10)),'','She was commended on her handling of the situation.','她因妥善处理了那个局面而受到表扬。','');
INSERT INTO word VALUES(16418,'itemize','''aitəmaiz','ˈaɪtəmaɪz','vt.  列出清单;','','Please send me your account or a detailed or itemize account.','请把您的帐簿(或明细帐)送来.','');
INSERT INTO word VALUES(16419,'infringement','in''frindʒmənt','ɪn''frɪndʒmənt','n.  侵权;违反;违背;','','Infringement of this regulation would automatically rule you out of the championship.','违背这一规则会被自动取消参加锦标赛的资格.','');
INSERT INTO word VALUES(16420,'disbursement','dɪs''bɝsmənt','dɪs''bɜ:smənt','n.  支付，支出;支付款;','','Marine bill of lading showing any disbursement charges marked COLLECT not acceptable.','海运提单上显示的任何费用标明“到付”将不予接受.','');
INSERT INTO word VALUES(16422,'impost','''impəust','''ɪmpəʊst','n.  税，关税;拱端托;拱墩;','','Transient immobilization and stravation add to this impost on the skeletal muscle mass.','暂时的卧床和饥饿更加重了这种骨胳肌的消耗.','');
INSERT INTO word VALUES(16423,'internationalization','ˌɪntəˌnæʃnəlaɪ''zeɪʃn','ˌɪntəˌnæʃnəlaɪ''zeɪʃn','n.  国际化;','','Nixon acknowledged Yahya''s readiness to accept the internationalization of relief.','尼克松感谢叶海亚愿意接受救济工作的国际化.','');
INSERT INTO word VALUES(16424,'giver','''givə','ˈgɪvə(r)','n.  给予者，赠予人;捐献者或捐助人;','','Fortune is a giver and a taker.','命运是赐予者,也是掠夺者.','');
INSERT INTO word VALUES(16425,'patriotism','''petrɪətɪzəm','ˈpeɪtriətɪzəm','n.  爱国主义;爱国心，爱国精神;','patriot=patri祖国 + ism主义 →爱国主义；爱国心<-n->pater-, patr-, patri- 表”父亲,家乡”#词根助记：拉丁 patr-, pater 父亲 -> patria 血统 -> 希腊 patriotes 同胞 -> 后期拉丁 patriota -> 中古法语 patriote -> patriot + ism 表”主义” -> 爱国主义<-n->patri(father)+otism(名词后缀)→爱国心','They obtained money under the false pretenses of patriotism.','他们以虚伪的爱国主义为借口获得金钱.','patriot ( 爱国者) ＋ism');
INSERT INTO word VALUES(16426,'related','rɪ''letɪd','rɪˈleɪtɪd',replace('adj.  有关系的;叙述的;\nvt.  叙述(relate过去式和过去分词);','\n',char(10)),'','His statement was seen as an allusion to the recent drug-related killings.','他的声明被视为暗指最近与毒品有关的多起凶杀案。','');
INSERT INTO word VALUES(16427,'packing','''pækiŋ','ˈpækɪŋ',replace('n.  包装，打包;包装材料;（缝隙）填料;\nv.  压紧(pack的ing形式);装满;','\n',char(10)),'','Have you finished your packing?','你收拾好行李了吗？','');
INSERT INTO word VALUES(16428,'premises','''premisiz','ˈpremɪsɪz','n.  （包括附属建筑、土地等在内的）房屋或其他建筑物;<律>（契约）前言;契据的缘起部分（记述财产的详情、当事人姓名等）;（企业的）房屋建筑及附属场地;前提( premise的名词复数 );[复数]房屋;[复数][合同、契约用语]上述各点;（逻辑学中的）大[小]前提;','','See him off the premises and sure he never returns!','把他从这房屋赶走,决不让他再回来!','');
INSERT INTO word VALUES(16429,'ply','plai','plaɪ',replace('vt.& vi.  使用（工具）;经常供应（食物、饮料）;固定往来;经营生意;\nn.  （毛线、绳等的）股;层;厚;（夹板的）层片;\nvt.  （娴熟地）使用;','\n',char(10)),'','Ferry boats ply regularly between all the resorts on the lake.','渡船定时往返于湖的各旅游景点.',replace(replace('【串】007为了得到pay(报酬)而ply(定期往返)于各军事要点pry(刺探)军情\r\n【记】ply-定期往返,pay-工资:夫妻分居两地,定期往返将工资花完了','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16430,'preacher','''pri:tʃə','ˈpri:tʃə(r)','n.  传道者;牧师;','','a preacher famous for her inspiring sermons','以发人深省的讲道出名的传道者','');
INSERT INTO word VALUES(16433,'partnership','''pɑrtnɚʃɪp','ˈpɑ:tnəʃɪp','n.  伙伴关系;合伙人身份;合作关系;合营公司;','part, port Part, port=part, divide,表示”部分,分开”<-n->partner(伙伴)+ship(表示抽象名词的后缀)→合伙；合作；协力','The company has gone into partnership with Swiss Bank Corporation.','这家公司已经和瑞士银行公司建立合作关系.','');
INSERT INTO word VALUES(16434,'recruitment','ri''kru:tmənt','rɪ''kru:tmənt','n.  征募新兵;补充;募集;','','We''re going to launch a big recruitment drive in the autumn.','我们将在秋季进行大规模征兵.','');
INSERT INTO word VALUES(16435,'marketplace','''mɑ:kitpleis;''mɑ:kitˌpleis','ˈmɑ:kɪtpleɪs','n.  市场，集市;商业界;','','The marketplace was where commerce was traditionally carried on.','这个集市是传统的贸易场所.','');
INSERT INTO word VALUES(16436,'prosecutor','''prɔsikju:tə','ˈprɒsɪkju:tə(r)','n.  起诉人;实行者;检举人;','','The defender argued down the prosecutor at the court.','辩护人在法庭上驳倒了起诉人.','');
INSERT INTO word VALUES(16437,'modified','''mɔdifaid;''mɔdəˌfaid','''mɒdɪfaɪd',replace('adj.  改良的，改进的，修正的;\nvt.  修饰;\nv.  修改，更改( modify的过去式和过去分词 );改变;修饰;缓和;','\n',char(10)),'','The software we use has been modified for us.','我们使用的软件已按我们的需要作过修改。','');
INSERT INTO word VALUES(16438,'prudence','''prʊdns','''pru:dns','n.  谨慎;节俭;精明;','pru(pro-=before)+ence(名词后缀)→慎重；节俭','A lack of prudence may lead to financial problems.','不够谨慎可能会导致财政上出现问题。','源自 providence 深谋远虑；prudent 的名词');
INSERT INTO word VALUES(16439,'regrettable','ri''ɡretəbl','rɪˈgretəbl','adj.  令人遗憾的;可惜的;可悲的;抱歉的;','','It is highly  regrettable that the minister cannot be here in person.','很遗憾,部长不能亲自出席.','');
INSERT INTO word VALUES(16440,'protracted','prəu''træktid','prəˈtræktɪd',replace('adj.  拖延的;延长的;\nv.  拖延“protract”的过去式和过去分词;','\n',char(10)),'','The war was protracted for four years.','战争拖延了四年.','');
INSERT INTO word VALUES(16441,'processing','processing','prəu''sesiŋ',replace('n.  （数据）处理;整理;配置;工艺（生产方法）设计;\nv.  加工( process的现在分词 );处理;审阅;审核;','\n',char(10)),'','A computer is a device for handling of processing information.','电脑是一种资料处理装置.','');
INSERT INTO word VALUES(16442,'madman','''mædmən','ˈmædmən','n.  疯子;精神失常者，男性精神病人;;狂人;','','The killing was the act of a madman.','这起凶杀案是一个疯子所为。','');
INSERT INTO word VALUES(16444,'microeconomics','''maikrəu,i:kə''nɔmiks, -,ekə-','ˌmaɪkrəˌi:kə''nɒmɪks','n.  微观经济学;','','The normative sub - branch of microeconomics is known as welfare economics.','微观经济学的规范的分支学科被称为福利经济学.','');
INSERT INTO word VALUES(16445,'macroeconomics','''mækrəu,i:kə''nɔmiks','ˌmækrəʊˌi:kəˈnɒmɪks','n.  宏观经济学;','','It provides an analytical framework for macroeconomics.','它提供了一个宏观经济学的分析体系.','');
INSERT INTO word VALUES(16446,'lending','''lendiŋ','ˈlendɪŋ',replace('n.  出借;出租;贷款;出借物;\nv.  把…借给( lend的现在分词 );贷（款）;增加;增添;','\n',char(10)),'','Lending by banks rose to $10 billion last year.','去年银行发放的贷款增至100亿元。','');
INSERT INTO word VALUES(16448,'organizational',',ɔ:gənai''zeiʃənəl, -ni''z-','ˌɔ:ɡənaɪ''zeɪʃənl','adj.  组织的;编制的;','','All these preliminary organizational tasks were normal to such enterprises.','对如此伟业,所有的初步组织工作,均属正规.','');
INSERT INTO word VALUES(16449,'Leninism','Leninism','''leninizəm','n.  列宁主义;','','It is precisely such ignorant people who take Marxism - Leninism as a religious dogma.','那些将 马克思列宁主义 当宗教教条看待的人,就是这种蒙昧无知的人.','');
INSERT INTO word VALUES(16450,'muffler','''mʌlflə','ˈmʌflə(r)','n.  围巾;消声器，消音器;','','The driver deadened the noise of the car with a new muffler.','司机安装了新的消声器减少汽车嗓音.','');
INSERT INTO word VALUES(16451,'postponement','pə''spoʊnmənt','pə''spəʊnmənt','n.  延期，推迟;延期的事;','','He compounded with his creditors for a postponement of payment.','他与债权人达成协议延期付款.','');
INSERT INTO word VALUES(16452,'protectionism','prə''tekʃənizəm','prəˈtekʃənɪzəm','n.  保护主义，贸易保护制度;','','Racial quotas and protectionism are scaring away some foreign investors.','种族配额和保护主义吓跑了一些外国投资者。','');
INSERT INTO word VALUES(16453,'reportage','ri''pɔ:tidʒ','rɪˈpɔ:tɪdʒ','n.  报道，报道的消息，报告文学;','','It involves systematic yet banal design, and blunt reportage.','它使用系统的,然而平庸的设计和迟钝的新闻报道.','【记】report-报告,age-名缀:报道');
INSERT INTO word VALUES(16454,'modernize','''mɔdənˌaiz','ˈmɒdənaɪz',replace('vt.  使现代化，使适应现代需要;\nvi.  现代化，使用现代方法;\nn.  现代化事物;','\n',char(10)),'','It was their manifest failure to modernize the country''s industries.','他们使国家进行工业现代化,明显失败了.','');
INSERT INTO word VALUES(16455,'sizable','''saizəbl;''saizəbəl','''saɪzəbl','adj.  相当大的，颇大的;可观;','','A large number of factories reported sizable increases in output as compared with the previous year.','大批工厂都报告说,和前一年相比,产量有很大增长.','');
INSERT INTO word VALUES(16456,'Swedish','''swidɪʃ','''swi:dɪʃ',replace('adj.  瑞典的;\nn.  瑞典语;（总称）瑞典人;','\n',char(10)),'Swed瑞士+ish某国的，某国的语言→瑞典的，瑞典语','He was born in Sweden, but he doesn''t have Swedish citizenship.','他在瑞典出生, 但没有瑞典公民身分.','【记】s-似“美女”,we-我们,dish-谐音“的士”:美女和我们坐了瑞典的的士');
INSERT INTO word VALUES(16457,'thanks','θæŋks','θæŋks',replace('n.  感谢，谢谢;感谢，谢谢，道谢的话( thank的名词复数 );\nint.  感激（的），致谢（的）;\nv.  谢谢，感谢( thank的第三人称单数 );责怪;','\n',char(10)),'','No sugar for me, thanks—I''m counting my calories .','我不要糖，谢谢。我在控制摄取的热量。','');
INSERT INTO word VALUES(16458,'smuggler','''smʌglə','ˈsmʌglə(r)','n.  走私者;走私船;','','The smuggler is in prison tonight, awaiting extradition to Britain.','这名走私犯今晚在监狱, 等待引渡到英国.','【记】s-似“美女”,mug-杯子,gl-拼音“高梁”,er-拼音“儿”:走私者让美女把杯子里的高梁给儿子');
INSERT INTO word VALUES(16459,'transact','træn''zækt, -''sækt','trænˈzækt',replace('vt.  办理（业务等）;\nv.  交易，谈判;','\n',char(10)),'','I have been obliged to see him; there was business to transact.','我不得不见他, 有些事物要处理.','【记】trans-前缀“横越、变化、改变”,act-行为:变换物质原拥有权的行为');
INSERT INTO word VALUES(16460,'starting','''stɑ:tiŋ','''stɑ:tɪŋ',replace('n.  出发，开始;\nv.  出发，启程( start的现在分词 );起动;提出（问题）;开办;','\n',char(10)),'','The band is starting to get a lot of airplay.','这支乐队的歌曲已开始在电台热播。','');
INSERT INTO word VALUES(16461,'written','''ritn','ˈrɪtn',replace('adj.  书面的;写成文字的;明显受到…影响;（感情）全挂在脸上;\nv.  写( write的过去分词);写信;','\n',char(10)),'','The letter was written in her usual acerbic style.','这封信是用她惯常的尖刻语调写的。','');
INSERT INTO word VALUES(16462,'richness','''ritʃnis','ˈrɪtʃnəs','n.  丰富;浓烈;富裕;富饶;','','the richness and variety of marine life','海洋生物的丰富多样','');
INSERT INTO word VALUES(16463,'stronghold','''strɔŋhəuld;''strɔŋˌhəuld','ˈstrɒŋhəʊld','n.  要塞;据点;根据地;','','Our army completely surrounded and corked up the enemy stronghold.','我军把敌人的堡垒完全包围并封锁起来.','');
INSERT INTO word VALUES(16464,'vulnerability','ˌvʌlnərə''biləti','ˌvʌlnərə''bɪlətɪ','n.  弱点，攻击;易伤性;致命性;脆弱性;','','A baby is the embodiment of vulnerability.','婴儿极为脆弱。','');
INSERT INTO word VALUES(16465,'rewarding','ri''wɔ:diŋ','rɪˈwɔ:dɪŋ','adj.  值得的;有报酬的;','','I found it immensely rewarding working with the less able children.','为能力差的孩子工作我觉得是非常值得的.','【记】re-谐音“阿姨”,war-战争,ding-拼音“顶”:阿姨在战争的时候替我顶了上去,我是要报答的');
INSERT INTO word VALUES(16466,'unwelcome','ʌn''welkəm','ʌnˈwelkəm',replace('adj.  不受欢迎的，令人失望的，令人讨厌的;\nn.  冷淡;\nvt.  冷淡地对待;','\n',char(10)),'','The people in the room seemed to regard her as an unwelcome intruder.','屋子里的人似乎把她当成不受欢迎的外人。','');
INSERT INTO word VALUES(16467,'stirring','''stə:riŋ','ˈstɜ:rɪŋ',replace('adj.  激动人心的;鼓舞人心的;令人激情澎湃的;\nv.  激起（stir的ing形式）;\nn.  萌动;出现;酝酿 ;开始;','\n',char(10)),'','She felt a stirring of anger.','她感觉自己忍不住要生气了。','');
INSERT INTO word VALUES(16468,'vividly','''vividli','''vɪvɪdlɪ','adv.  生动地;逼真地;鲜明地;活泼地;','','The museum collection vividly  portrays  the heritage of 200 years of canals.','博物馆的藏品让运河200年的历史再现眼前.','');
INSERT INTO word VALUES(16469,'warmly','''wɔrmli','wɔ:mlɪ','adv.  温暖地;亲切地;热烈地;热心地;','','He grasped my hand and shook it warmly.','他热情地抓住我的手握了起来。','');
INSERT INTO word VALUES(16471,'tonne','tʌn','tʌn','n.  吨，公吨;','','Every tonne of coal contains, on average, 30 kilograms of nitrogen.','每吨煤平均含30公斤氮.','');
INSERT INTO word VALUES(16472,'urgently','''ə:dʒəntli','''ɜ:dʒəntlɪ','adv.  紧急地，急迫地;','','You would be well advised to tackle this problem urgently.','你还是抓紧处理这个问题为好。','');
INSERT INTO word VALUES(16474,'walker','''wɔ:kə','ˈwɔ:kə(r)','n.  散步的人;（帮助小孩学走路用的）学步车;助步车;助行架;','',replace('I am a slow walker but I never walk backwards.	              \n	                	                ','\n',char(10)),'我走得很慢但是我从来不会后退。','');
INSERT INTO word VALUES(16475,'verification',',verifi''keiʃən','ˌverɪfɪ''keɪʃn','n.  证明;证实;<哲>（指通过经验）证明（某命题正确）;核实;','','The credit card is then accepted, subject to verification of the signature.','信用卡随后被接受, 但要核查签名.','');
INSERT INTO word VALUES(16476,'sender','''sendə','ˈsendə(r)','n.  寄件人;[信]发报机，发射机，发送机，送话器;发送人;（天线）引向器;','','If undelivered, please return to sender.','若无法投递，请退还寄信人。','');
INSERT INTO word VALUES(16477,'symmetric','si''metrik','sɪ''metrɪk','adj.  相称性的，均衡的;','','After each reduction, the remaining equations remain symmetric and banded.','在每次约化后, 余下的方程是保持对称和带状的.','');
INSERT INTO word VALUES(16478,'supplier','sə''plaiə','səˈplaɪə(r)','n.  供应商;供应国;供应者，供给者;补充者;','','a leading supplier of computers in the UK','英国一家主要电脑供应商','');
INSERT INTO word VALUES(16479,'sampling','''sɑ:mpliŋ, ''sæ-','ˈsɑ:mplɪŋ','n.  抽样;取样;（乐曲的）节录;选录;','','In sampling, we choose a small number of items which we think are typical of the whole and examine the sample.','在采样时, 我们选择少量我们认为是代表整体的东西,并对这个样本进行研究.','');
INSERT INTO word VALUES(16480,'stupidity','stju''piditi','stju:ˈpɪdəti','n.  愚蠢;愚行;蠢事;蠢话;','','I couldn''t believe my own stupidity.','我干的蠢事我自己都不能相信。','');
INSERT INTO word VALUES(16481,'riotous','''raɪətəs','ˈraɪətəs','adj.  狂暴的;狂乱的;欢腾的;喧闹的;','','The organizers of the march were charged with assault and riotous assembly .','游行组织者被控侵犯人身及暴乱性非法集会。','');
INSERT INTO word VALUES(16482,'tombstone','''tu:mstəun','ˈtu:mstəʊn','n.  墓碑;墓石;（华尔街的）新上市股票[证券]发行公告;','','A tombstone is erected in memory of whoever it commemorates.','墓碑是为纪念它所纪念的人而建的.','');
INSERT INTO word VALUES(16483,'transferable','trænsˈfɜːrəbl','trænsˈfɜ:rəbl','adj.  可转让的;可流通的;可传递的;可转移的;','','Tickets are transferable between members of the same family.','票证可转给家庭成员使用.','');
INSERT INTO word VALUES(16484,'undersigned','''ʌndəsaind','ˌʌndəˈsaɪnd',replace('adj.  签过字的，在下面签了名的;\nv.  在…的下面签名，签名于末尾( undersign的过去式和过去分词 );','\n',char(10)),'','You are undersigned on page 6.','你在第六页签名.','');
INSERT INTO word VALUES(16485,'unworkable','ʌn''wə:kəbəl','ʌnˈwɜ:kəbl','adj.  不可行的;行不通的;不切实际的;','','The law as it stands is unworkable.','照现在的情形，这条法律是难以执行的。','');
INSERT INTO word VALUES(16486,'whaling','''weiliŋ','ˈweɪlɪŋ',replace('n.  捕鲸业;一阵痛打;\nvt.  捕鲸(whale的ing形式);鞭打;','\n',char(10)),'','The commission is calling for a global ban on whaling.','委员会要求全球禁止捕鲸。','');
INSERT INTO word VALUES(16487,'skiing','''ski:iŋ','ˈski:ɪŋ',replace('n.  滑雪（运动）;\nv.  滑雪( ski的现在分词 );','\n',char(10)),'','I''m a complete novice at skiing.','滑雪我完全是个新手。','');
INSERT INTO word VALUES(16488,'applied','ə''plaid','əˈplaɪd',replace('adj.  （尤指某种科学）应用的，实用的;\nv.  应用( apply的过去式和过去分词 );[apply oneself]使（自己）致力于;[apply oneself]使从事于;使接触;','\n',char(10)),'','First I applied a blue colour wash to the canvas.','我先在画布上涂了一层蓝色水彩。','');
INSERT INTO word VALUES(16489,'broadband','''brɔ:d''bænd','ˈbrɔ:dbænd','n.  宽带;','','We have broadband at home now.','我们家里现在装了宽带。','');
INSERT INTO word VALUES(16490,'calling','''kɔ:liŋ','ˈkɔ:lɪŋ',replace('n.  呼喊;（从事某职业或活动的）欲望;职业;邀请;\nv.  叫( call的现在分词);通电话;认为;估计;','\n',char(10)),'','He realized that his calling was to preach the gospel.','他体悟到宣讲福音是他的使命。','');
INSERT INTO word VALUES(16491,'handset','''hænd''set;''hændˌset','ˈhændset','n.  电话听筒;手机;手持机;（电视等的）遥控器;','','In particular the telephone handset design to maximize customer satisfaction.','特别是电话听筒的设计最大限度的满足了客户的需求.','');
INSERT INTO word VALUES(16492,'rights','raits','raɪts',replace('n.  认股权;右边( right的名词复数 );权利;右手;\nv.  纠正( right的第三人称单数 );公正对待;整理;补偿;','\n',char(10)),'','the issue of Aboriginal land rights','澳大利亚土著土地权问题','');
INSERT INTO word VALUES(16493,'standby','''stændbai;''stændˌbai','ˈstændbaɪ',replace('n.  备用品;可信赖的人;\nadj.  备用的;\nadv.  备用地;待命地;','\n',char(10)),'','I always keep a pizza in the freezer as a standby.','我总会在冰箱里放一个比萨饼应急。','');
INSERT INTO word VALUES(16494,'caller','''kɔ:lə','ˈkɔ:lə(r)',replace('n.  呼叫者;召集者;访问者;打电话者;\nadj.  新鲜的;','\n',char(10)),'','The caller hung up.','打电话的人挂断了电话。',replace(replace('【记】※ cellar-地窖,caller-访问者:地窖里来了访问者\r\n※ call-打电话,er-名缀“人”:打电话的人是传唤员','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16495,'storeroom','''stɔ:rum;''stəurˌrum','ˈstɔ:ru:m','n.  贮藏室，商品陈列室;','','When Harry went to sea, his things were boxed up and put in the storeroom.','哈利出海时, 把东西都装了箱,放在了贮藏室里.','');
INSERT INTO word VALUES(16497,'IBM','IBM','aibi:''em','IBM国际商业机器公司,简称IBM(International Business Machines Corporation);','','IBM is considered the bellwether stock on Wall Street.','国际商用机器公司的股票行情被视为华尔街股市的风向标。','');
INSERT INTO word VALUES(16498,'Microsoft','Microsoft','''maikrəusɔft','n.  美国微软公司;','','the Microsoft supremo, Bill Gates','微软总裁比尔∙盖茨','');
INSERT INTO word VALUES(16500,'embedded','im''bedid','ɪm''bedɪd',replace('adj.  植入的，深入的，内含的;\nv.  把…嵌入，埋入( embed的过去式和过去分词 );','\n',char(10)),'','He has embedded his name in the minds of millions of people.','他的名字铭刻在数百万人民心中.','');
INSERT INTO word VALUES(16501,'retrace','ri''treis','rɪˈtreɪs','vt.  折回，折返;回忆，回想;追溯，探源;重描;','','She turned around and began to retrace her steps towards the house.','她转身沿原路向那栋房子走去。','【记】re-前缀“回”,trace-踪迹:找回踪迹→回顾');
INSERT INTO word VALUES(16502,'checker','''tʃekə','ˈtʃekə(r)',replace('n.  方格图案;\nvt.  使（某物）呈现方格图案或不同颜色或不同深浅的方格;','\n',char(10)),'','Check list ( quality specification ) has been signed by the controller ( inspector, checker ).','检验单 ( 质量说明书 ) 已由管理员 ( 检查员 、 审核人 ) 签字.','');
INSERT INTO word VALUES(16503,'backlog','''bæklɔ:g','ˈbæklɒg',replace('n.  积压未办之事;没交付的订货;存货，储备;\nvt.  （使）积压;储存;','\n',char(10)),'','We are faced with a backlog of orders we can''t deal with.','我们面对一大堆未交付的订单. (在英国指担心订货积压不易脱手,又“无奈”意;在美国指生意兴隆,有 “ 踌躇满志”意)','backlog→back(a. 后面的)+log(n. 圆木)→ 垫底大木材');
INSERT INTO word VALUES(16505,'costing','''kɔ:stiŋ','ˈkɒstɪŋ',replace('n.  成本计算;成本核算;\nv.  价钱为，花费(cost的现在分词);','\n',char(10)),'','Here is a detailed costing of our proposals.','这是我们的方案的详细成本计算。','');
INSERT INTO word VALUES(16506,'expenses','ɪks''pensɪz','ɪks''pensɪz','n.  费用;花钱的东西;开销;（向雇主报销的）费用;费用( expense的名词复数 );花费的钱;消耗;花钱的东西;','','Any expenses you may incur will be chargeable to the company.','你的所有开销均由本公司支付。','');
INSERT INTO word VALUES(16507,'factoring','''fæktəriŋ','''fæktərɪŋ','n.  因子分解，因式分解;','','Factoring in connection with automobile installment accounts is a big business today.','代管汽车分期付款的到期帐目是当今一桩巨大的业务.','');
INSERT INTO word VALUES(16508,'liabilities',',laɪə''bɪləti','ˌlaɪə''bɪlɪtɪs','n.  倾向;责任，义务;债务，负债;','lia(bind)+bility(名词后缀)→责任；义务；负担','The company had assets of $138 million and liabilities of $120.5 million.','这家公司资产为1.38亿美元，负债为1.205亿美元。','');
INSERT INTO word VALUES(16510,'rework','ri:''wə:k','ˌri:ˈwɜ:k',replace('vt.  重做，再做;修订;\nn.  重做的某物;','\n',char(10)),'','We should rework the meterials that were previously unprofitable.','我们应对过去没有利用的原材料重新研究.','');
INSERT INTO word VALUES(16511,'supervisory','ˌsju:pə''vaizəri;ˌsu:pə''vaizəri','ˌsju:pə''vaɪzərɪ','adj.  监督的;管理的;','','Have you ever done supervisory work?','你担任过管理工作 吗 ?','');
INSERT INTO word VALUES(16512,'timer','''taimə','ˈtaɪmə(r)','n.  定时器;计时器;点火调节装置;跑表，时计;','','The timer must have been actuated by radio control.','这个定时器肯定是无线电操纵开动的.','');
INSERT INTO word VALUES(16513,'puck','pʌk','pʌk','n.  恶作剧的小妖精;','','Is a puck like a ball?','冰球是一个圆球的样子 吗 ?','');
INSERT INTO word VALUES(16514,'replication','ˌrepli''keiʃən;ˌreplə''keiʃən','ˌreplɪ''keɪʃn','n.  复制，折叠;回答;反响;[植]反叠;','','Replication is necessary because site conditions are always somewhat variable.','重复是必须的,因为立地条件常常有些变化.','');
INSERT INTO word VALUES(16515,'assumed','ə''su:md','əˈsju:md',replace('adj.  假装的;假冒的;假定的;被承担的;\nv.  取得（权力）( assume的过去式和过去分词 );假设;假定;呈现;','\n',char(10)),'','the assumed differences between the two states','两种状况的假定区别','');
INSERT INTO word VALUES(16516,'searching','''sə:tʃiŋ','ˈsɜ:tʃɪŋ',replace('adj.  搜索的;彻底的;锐利的;\nn.  搜寻，搜索，检查;\nv.  找寻( search的现在分词 );搜查;探查;[医学]（用仪器）探测（外伤）;','\n',char(10)),'','He combed through the files searching for evidence of fraud.','他详查档案,寻找欺诈行为的证据.','');
INSERT INTO word VALUES(16517,'separated','''sepəreitid','ˈsepəreɪtɪd',replace('adj.  分开的;\nv.  分开(separate的过去式和过去分词);','\n',char(10)),'','Her parents are separated but not divorced.','她父母分居但没离婚。','');
INSERT INTO word VALUES(16518,'closed','klozd','kləʊzd',replace('adj.  关闭着的，封闭着的;密闭着的，保密的;<美>准备好了的，定了契约的;\nv.  “close”的过去式和过去分词;','\n',char(10)),'clos=close关闭+ed已...的→关闭了的','Two factories were closed in an attempt to cut costs.','为削减费用，关闭了两家工厂。','');
INSERT INTO word VALUES(16519,'connected','kə''nektid','kə''nektɪd',replace('adj.  连接的，有关系的，有联系的;连贯的;有血统[婚姻]关系的;\nv.  连接( connect的过去式和过去分词);','\n',char(10)),'','The towns are connected by train and bus services.','这些城镇由火车和公共汽车连接起来。','');
INSERT INTO word VALUES(16520,'pointing','''pɔintiŋ','ˈpɔɪntɪŋ','n.  弄尖，指示;勾缝;磨尖;','','The team was pointing for the game with the neighbouring college.','球队正在准备迎接与邻近那所大学的比赛.','');
INSERT INTO word VALUES(16521,'unitary','''ju:nitəri;''ju:nəˌteri','ˈju:nətri','adj.  单一的;单位的;整体的;一元;','','a single unitary state','单一中央集权制国家','');
INSERT INTO word VALUES(16522,'allowed','ə''laʊd','ə''laʊd',replace('adj.  [计]容许的;\nv.  允许( allow的过去式和过去分词 );承认;酌增;接受;','\n',char(10)),'','Only accredited journalists were allowed entry.','只有正式认可的记者才获准入内。','');
INSERT INTO word VALUES(16523,'continued','kən''tinju:d','kənˈtɪnju:d',replace('adj.  继续的，延续的;\nv.  继续，连续( continue的过去式和过去分词 );持续;逗留;停留;','\n',char(10)),'','She continued to assert that she was innocent.','她仍然坚称自己无辜。','');
INSERT INTO word VALUES(16524,'forced','fɔ:st;fəurst','fɔ:st',replace('adj.  被迫的;强迫的;\nv.  强制(force的过去式和过去分词);','\n',char(10)),'','The protests have forced the government to back-pedal on the new tax.','抗议活动已迫使政府撤销新的税目。','');
INSERT INTO word VALUES(16525,'minutes','''minits','''mɪnɪts','n.  [法] 备忘录，会议记录，审判记录;分( minute的名词复数 );分钟;瞬间;片刻;','','After a few minutes our eyes got used to the darkness.','几分钟后我们的眼睛就适应了黑暗。','');
INSERT INTO word VALUES(16526,'repeated','ri''pi:tid','rɪˈpi:tɪd','adj.  反复的，再三的，重复的;累;频仍;','','repeated absences from school','一再缺课','');
INSERT INTO word VALUES(16527,'signed','saind','saɪnd','adj.  有符号的，有正负之分的;','','He signed on yesterday and will start work on Monday.','他昨天签了合同,星期一就要上班.','');
INSERT INTO word VALUES(16528,'thumbnail','''θʌmneil','ˈθʌmneɪl',replace('n.  拇指甲，极小的东西;\nadj.  极小的，极短的;','\n',char(10)),'','The thumbnail grows the slowest and the middle nail the fastest.','拇指指甲长得最慢,中指指甲最快?','');
INSERT INTO word VALUES(16529,'covering','''kʌvəriŋ','ˈkʌvərɪŋ',replace('n.  掩蔽物，遮盖物;\nv.  覆盖( cover的现在分词);','\n',char(10)),'','a thick covering of snow on the ground','地上厚厚的一层积雪','');
INSERT INTO word VALUES(16530,'protected','prə''tektid','prə''tektɪd','v.  保护( protect的过去式和过去分词 );防护;投保;关税保护;','','The grating protected a window in the men''s room.','格栅护着男厕所的一扇窗子.','');
INSERT INTO word VALUES(16531,'dependents','dɪ''pendənts','dɪ''pendənts','[计] 从属单元;','','He listed four dependents on his income - tax form.','他在所得税申报表上填写家属四人.','');
INSERT INTO word VALUES(16532,'enabled','e''neɪbld','e''neɪbld',replace('adj.  激活的;\nv.  使能够，提供做…的权利[措施]( enable的过去式和过去分词 );使可能;','\n',char(10)),'','His photographic memory enabled him to tuck away yards of facts.','他过目不忘的记忆力使他能记下大量事实.','');
INSERT INTO word VALUES(16533,'picking','''pikiŋ','''pɪkɪŋ',replace('v.  采摘;采( pick的现在分词 );摘;啄;叼;\nn.  采摘;掘，撬开;采得物，赃物;','\n',char(10)),'','He sat there ruminating and picking at the tablecloth.','他坐在那儿沉思,轻轻地抚弄着桌布.','');
INSERT INTO word VALUES(16534,'assigned','ə''saind','ə''saɪnd',replace('n.  [计][修]（已）赋值[分配];[计]指定的，赋值的;\nadj.  指定的，赋值的;\nv.  分配( assign的过去式和过去分词 );指派;指定;（作为说明或原因）提出;','\n',char(10)),'','The two large classrooms have been assigned to us.','这两间大教室分配给了我们。','');
INSERT INTO word VALUES(16535,'stated','''steitid','''steɪtɪd',replace('adj.  定期的，规定的，一定的;\nv.  规定( state的过去式和过去分词 );陈述;确定;[法律]详述（案情等）;','\n',char(10)),'','The prosecution stated that intercourse had occurred on several occasions.','控诉方称发生过数次性交。','');
INSERT INTO word VALUES(16536,'assets','assets','ˈæsets','n.  资产;宝贵的人材;有益的品质;有利条件 （一项）财物;资产( asset的名词复数 );（商店、破产者等的）财产;遗产;有价值的人或物;','','The court ordered the seizure of his assets.','法庭下令没收其财产。','');
INSERT INTO word VALUES(16537,'distributed','dis''tribju:tid','dɪs''trɪbju:tɪd',replace('adj.  分布式的;\nv.  分配( distribute的过去式和过去分词);散发;分销;[常用被动语态]将…分类(into);','\n',char(10)),'','The organization distributed food to the earthquake victims.','这个机构向地震灾民分发了食品。','');
INSERT INTO word VALUES(16538,'receiving','ri''si:viŋ','rɪ''si:vɪŋ',replace('n.  接受;收款，收货;\nadj.  接受的;\nv.  收到( receive的现在分词 );接到;接纳;接待;','\n',char(10)),'','He is receiving treatment for shock.','他正在接受休克治疗。','');
INSERT INTO word VALUES(16539,'prompting','''prɔmptiŋ','ˈprɒmptɪŋ',replace('n.  暗示，提示;刺激，鼓励;煽动，驱使;\nv.  推动，提示，鼓舞(prompt的现在分词);','\n',char(10)),'','They blow the coals in secret, prompting me to revenge.','他们暗地里火上加油, 激励我报复.','');
INSERT INTO word VALUES(16540,'reread','ri:''ri:d','ri:''ri:d','vt.  重读，再读;','','Now that you''ve read that sentence, reread the one that precedes.','既然你已读完那个句子, 那么就再读前面的.','');
INSERT INTO word VALUES(16541,'brackets','brækəts','brækəts',replace('n.  括弧( bracket的名词复数 );等级;类别层次;壁架;\nv.  把…括在括弧内( bracket的第三人称单数 );把…归为一类;','\n',char(10)),'','Publication dates are given in brackets after each title.','出版日期括于书名后面。','');
INSERT INTO word VALUES(16542,'identically','ai''dentikli','aɪ''dentɪklɪ','adv.  同一地，相等地;','','The body must return identically to its original condition when the loads are released.','当去掉载荷时,物体必须恢复到与原来完全一样的状态.','');
INSERT INTO word VALUES(16543,'splitting','''splitiŋ','ˈsplɪtɪŋ',replace('adj.  爆裂似的，极快的;\nv.  （使）裂开， （使）破裂( split的现在分词 );分裂;分开;[俚语]（迅速）离开;','\n',char(10)),'','the splitting of the atom','原子的分裂','');
INSERT INTO word VALUES(16544,'hunting','''hʌntiŋ','ˈhʌntɪŋ',replace('n.  打猎;搜索，追寻;[电]（同步电动机的）速度偏差;\nv.  打猎(hunt的现在分词);','\n',char(10)),'','Diana, the goddess of hunting','狩猎女神狄安娜','');
INSERT INTO word VALUES(16545,'fixing','''fiksiŋ','''fɪksɪŋ',replace('n.  固定;稳固;设备;安装;\nv.  固定( fix的现在分词 );准备;修理;使牢固;','\n',char(10)),'','The mechanics of fixing a car are very long.','修理一部汽车的过程很长.','');
INSERT INTO word VALUES(16546,'listening','''lisəniŋ','''lɪsənɪŋ',replace('adj.  收听的，收听无线电广播的;助听用的;\nv.  倾听( listen的现在分词 );留心听;听信;（让对方注意）听着;','\n',char(10)),'','Are you listening, Mom?','妈，你在听吗？','');
INSERT INTO word VALUES(16547,'oriented','''ɔ:riəntid','''ɔ:rɪəntɪd','adj.  导向的;以…为方向的;定向的;定方向;','','Our students are oriented towards science subjects.','我们教的学生都是理科方向的。','');
INSERT INTO word VALUES(16548,'meanings','''mi:nɪŋz','''mi:nɪŋz','n.  含义;意思( meaning的名词复数 );含义;重要性;价值;','','A good dictionary is an authority on the meanings of words.','一本好词典是词义的权威.','');
INSERT INTO word VALUES(16549,'randomness','''rændəmnis','''rændəmnəs','n.  随意，无安排;随机性;','','The randomness is attributed to the porous medium.','随机性起因于多孔介质.','');
INSERT INTO word VALUES(16550,'showing','''ʃəuiŋ','ˈʃəʊɪŋ',replace('n.  （电影、电视节目等的）展映;放映;（在某事件中或某一期间的）表现;表演;\nv.  给…看( show的现在分词 );表现出;显露出;上演;','\n',char(10)),'','This will be the film''s first showing on the small screen.','这将是这部电影首次在电视上播放。','');
INSERT INTO word VALUES(16551,'stopping','''stɔpiŋ','''stɒpɪŋ','v.  停止( stop的现在分词 );中断;逗留;（使）停止工作;','','He skated the length of the rink without stopping.','他一下子滑过了整个溜冰场.','');
INSERT INTO word VALUES(16552,'adder','''ædə','ˈædə(r)','n.  加法器，（欧洲产）蝰蛇（小毒蛇），（北美产无毒的）猪鼻蛇;','','He is as deaf as a post [ stone , door - post , door - nail , an adder ].','他完全聋 了.','');
INSERT INTO word VALUES(16553,'assembled','ə''sembəld','ə''sembld','v.  集合，收集( assemble的过去式和过去分词 );装配，组合;','','He bowed low to the assembled crowd.','他向集结的人群深深地鞠了一躬。','');
INSERT INTO word VALUES(16554,'blinking','''bliŋkiŋ','ˈblɪŋkɪŋ',replace('adj.  闪光的，一眨眼的;\nv.  眨眼睛( blink的现在分词 );闪亮，闪烁;','\n',char(10)),'','Shut the blinking door!','关上那扇该死的门！','');
INSERT INTO word VALUES(16555,'blocking','''blɔkiŋ','''blɒkɪŋ',replace('n.  舞台场面设计;舞台调度;舞台场面调度设计;模块化;\nv.  堵塞( block的现在分词 );阻碍;设计（电视录像的摄像镜头布局）;[球类]（合法）阻挡（对手）;','\n',char(10)),'','The cars blocking the exits could turn this place into a death trap.','那些堵住出口的汽车可能使这地方成为死亡陷阱。','');
INSERT INTO word VALUES(16556,'chained','tʃeind','tʃeɪnd',replace('adj.  装链的;装链的;\nv.  束缚(chain的过去分词);用链条系住;','\n',char(10)),'','I chained my bike to the park railings.','我用链子把自行车锁在公园的围栏上了。','');
INSERT INTO word VALUES(16557,'dashed','dæʃt','dæʃt',replace('n.  虚线;\nv.  冲，猛冲( dash的过去式和过去分词 );猛掷， （使）猛撞;匆匆地写或画;打碎;','\n',char(10)),'','The minister air-dashed to Delhi because of the parliamentary crisis.','部长因议会危机立刻起程飞往德里。','');
INSERT INTO word VALUES(16558,'dearly','''diəli','ˈdɪəli','adv.  深深地;昂贵地;','','She loves him dearly.','她深深地爱着他。','');
INSERT INTO word VALUES(16559,'discarded','dis''kɑ:rdid','dɪs''kɑ:rdɪd','v.  丢弃，抛弃( discard的过去式和过去分词 );不再使用;','','The room was littered with discarded newspapers.','房间里到处是乱扔的报纸。','');
INSERT INTO word VALUES(16560,'flashing','''flæʃiŋ','ˈflæʃɪŋ',replace('n.  闪光，防水板，遮雨板;\nv.  发出闪光( flash的现在分词 );（使）闪现;映出;显示;','\n',char(10)),'','I do wish he would stop flashing his money about.','我真希望他别再到处炫耀他的钱财.','');
INSERT INTO word VALUES(16561,'floating','floating','''fləutiŋ',replace('adj.  不固定的，流动的，浮动的;\nv.  （使）浮动( float的现在分词 );（使）漂浮[飘动];（使货币汇率）自由浮动;轻盈走动;','\n',char(10)),'','The great ship was like a floating building. ','那艘巨轮活像一幢浮动的大楼。','');
INSERT INTO word VALUES(16562,'flooding','''flʌdɪŋ','flʌdɪŋ',replace('n.  泛滥;[化]溢流;[医]血崩;产后出血;\nv.  淹没(flood的现在分词);充满;溢出;','\n',char(10)),'flo(flow)+od(名词后缀)→泛滥；洪水','The conjunction of heavy rains and strong winds caused flooding.','大雨和大风加在一起造成了洪水泛滥.','');
INSERT INTO word VALUES(16563,'footer','''futə','ˈfʊtə(r)',replace('n.  页脚;高…英尺的人（或物）;\nvi.  （苏格兰）摆弄，玩弄，摸弄;','\n',char(10)),'','My brother is a six - footer.','我的弟弟身高六英尺.','');
INSERT INTO word VALUES(16564,'hits','hits','hɪts',replace('n.  一击（ hit的名词复数 ）;抨击;[音乐]热门单曲，流行单曲，合辑;\nv.  打，打击（ hit的第三人称单数 ）;碰撞;击（球）;（在精神上）打击（某人）;','\n',char(10)),'','The movie hits the big screen in July.','这部电影于七月份在影院上映。','');
INSERT INTO word VALUES(16565,'Ms','''ɛm ''ɛs','ˌem''es','abbr.  Montserrat 蒙塞拉特岛;Microsoft 微软公司;Military Standard 军标;','','Some newspapers, most famously the New York Times, refuse to print the word Ms.','有些报纸，其中最著名的是《纽约时报》，拒不刊用Ms这个词。','');
INSERT INTO word VALUES(16566,'jumper','''dʒʌmpɚ','ˈdʒʌmpə(r)','n.  跳高运动员，跳跃者;无袖套衫，针织套衫;[电]跳线，跨接线;经过训练能跳越障碍的马;','','He''s a good jumper.','他的弹跳力特别好。','【记】jump-跳跃,jumper-工作服:穿着工作服跳来跳去');
INSERT INTO word VALUES(16568,'paintbrush','''peintbrʌʃ','ˈpeɪntbrʌʃ','n.  漆刷，画刷，画笔;','','Hand the paintbrush up to Father on the ladder.','父亲在梯子上,把油漆刷子递给他.','');
INSERT INTO word VALUES(16569,'info','''infəu','ˈɪnfəʊ','n.  信息;','','Have you had any more info about the job yet?','关于这份工作你有进一步的消息吗？','');
INSERT INTO word VALUES(16572,'restart','ri:''stɑ:t','ˌri:ˈstɑ:t','v.  重新开始;','','to restart a game','重新开始游戏','');
INSERT INTO word VALUES(16573,'personalize','''pə:sənəlaiz','ˈpɜ:sənəlaɪz','vt.  在（某物上）作物主标志（尤指表示物主的地址或姓名的首字母）;使（某事物）针对个人、带有个人感情或个性化;在（物品）上标出姓名（记号）;使…拟人化;','','Sometimes you can personalize a choice with your own words.','有时您可以使用自己的语言使选项个人化.','');
INSERT INTO word VALUES(16574,'stabilizer','''steibilaizə','ˈsteɪbəlaɪzə(r)','n.  安定装置;安定翼;有安定作用之人（或物）;稳定者;','','Choice of stabilizer in emulsion systems has always been rather empirical.','在乳液体系中,稳定剂的选择往往凭经验.','');
INSERT INTO word VALUES(16575,'authorized','''ɔ:θəraizd','''ɔ:θəraɪzd',replace('adj.  权威认可的，审定的，经授权的;\nv.  授权，批准，委托( authorize的过去式和过去分词 );','\n',char(10)),'','He authorized me to act for him while he is abroad.','他授权我在他出国期间代行他的职务.','');
INSERT INTO word VALUES(16576,'toolbar','''tu:lbɑ:','ˈtu:lbɑ:(r)','n.  （计算机） 工具栏;刀杆，镗杆;','','The selected butcon now appears on the toolbar next to the arrow.','使用者可以从中选择所需,选定的图标按钮就出现在工具栏的箭头旁边.','');
INSERT INTO word VALUES(16577,'polling','''pəuliŋ','ˈpəʊlɪŋ',replace('n.  投票;轮询;\nv.  获得…张票数(poll的ing形式);对…进行调查;投票;','\n',char(10)),'','You can cast your vote at the local polling station.','你可以在当地的投票站投票.','');
INSERT INTO word VALUES(16578,'returned','ri''tə:nd','rɪ''tɜ:nd',replace('adj.  被送回的，归来的;\nv.  返回，回来( return的过去式和过去分词 );恢复;还;归还;','\n',char(10)),'','He resigned as Home Secretary and returned to the back benches.','他辞去了内政大臣的职务，回到后座议员席。','');
INSERT INTO word VALUES(16579,'radian','''reidiən','ˈreɪdiən','n.  弧度;弪;','','The radian of her graceful neck particularly conquers artists''inspiration.','她优雅的长脖子的曲线征服了所有艺术家的灵感.','');
INSERT INTO word VALUES(16580,'selected','si''lektid','sɪ''lektɪd',replace('adj.  经由选择的，挑选的;\nv.  选择，挑选( select的过去式和过去分词 );','\n',char(10)),'','He hasn''t been selected for the team.','他未能入选进队。','');
INSERT INTO word VALUES(16581,'tuning','''tju:niŋ','''tju:nɪŋ',replace('n.  调谐，调整，调音;\nv.  调音( tune的现在分词 );调整;（给收音机、电视等）调谐;使协调;','\n',char(10)),'','They are tuning up a plane on the flight line.','他们正在机场的飞机跑道上调试一架飞机.','');
INSERT INTO word VALUES(16582,'unchanged','ʌn''tʃeindʒd','ʌnˈtʃeɪndʒd','adj.  未改变的，无变化的，依然如故的;','','Train fares are likely to remain unchanged.','火车票价很可能会保持不变。','');
INSERT INTO word VALUES(16583,'rated','''reitid','''reɪtɪd',replace('adj.  定价的，额定的;\nv.  估价( rate的过去式和过去分词 );值得;责骂;定级;','\n',char(10)),'','My property was rated at 200 dollars per year.','我的财产估计每年缴税200美元.','');
INSERT INTO word VALUES(16584,'leaves','li:vz','li:vz',replace('n.  树叶，花瓣;(leaf的复数);页( leaf的名词复数 );叶子;有…状叶的;金属薄片;\nv.  离开( leave的第三人称单数 );遗弃;忘了带;交托;','\n',char(10)),'','They found the body buried beneath a pile of leaves.','他们发现尸体被埋在一堆树叶下面。','【记】leave-离开,s-似“美女”:美女离开以后留下了一地的叶子和花瓣');
INSERT INTO word VALUES(16585,'pruning','''pru:niŋ','pru:nɪŋ',replace('n.  修枝，剪枝，修剪;\nv.  修剪（树木等）( prune的现在分词 );精简某事物，除去某事物多余的部分;','\n',char(10)),'','In writing an essay one must do a lot of pruning.','写文章要下一番剪裁的工夫.','');
INSERT INTO word VALUES(16586,'staging','''steidʒiŋ','ˈsteɪdʒɪŋ','n.  分段运输;工作台;','','The mechanics of staging a play are very complicated.','排演话剧的过程很复杂.','');
INSERT INTO word VALUES(16587,'infected','in''fektid','ɪnˈfektɪd',replace('adj.  （伤口）被感染的;\nv.  （受）传染( infect的过去式和过去分词 );污染;影响;','\n',char(10)),'','to be infected with HIV','染上艾滋病病毒','');
INSERT INTO word VALUES(16588,'upload','''ʌpləud','ˌʌpˈləʊd',replace('n.  向上（作用的）负载;上传（或上载）的数据;\nvt.  上传，上载;','\n',char(10)),'','You must choose a file from your hard drive to upload.','您必须从硬盘上选择要上载的文件.','');
INSERT INTO word VALUES(16589,'constructing','kən''strʌktiŋ','kən''strʌktɪŋ','v.  修建( construct的现在分词 );构成;组成;（按照数学规则）编制;','','Is that why they''re constructing so many underpasses, overpasses and highways?','那就是他们建这么多天桥 、 地下通道和公路的原因 吗 ?','');
INSERT INTO word VALUES(16590,'hotspot','''hɒtspɒt','''hɒtspɒt','热点，热区;','','For the standard arrow , the hotspot is , logically, the tip of the arrow.','对于标准箭头, 逻辑上热点是箭头尖部.','');
INSERT INTO word VALUES(16591,'logging','''lɔgiŋ, ''lɔ:g-','ˈlɒgɪŋ',replace('n.  <美>伐木搬运业;记录，存入;航行日志;\nv.  砍伐树木(log的现在分词);','\n',char(10)),'','All these measures were calculated to prevent water - logging by rainstorm or mountain torrents.','这些措施都是为了预防暴雨或山洪造成的涝灾.','');
INSERT INTO word VALUES(16592,'scheduled','''sʃedju:əld, -dʒu:-, ''skedʒu:əld, -dʒuə-','''ʃedju:ld',replace('adj.  规定价格的;预定的;排定的;严格按时间表生活的;\nvt.  将…列入计划（或时间）表;','\n',char(10)),'','The meeting is scheduled to commence at noon.','会议定于午间召开。','');
INSERT INTO word VALUES(16593,'PC','PC',',pi: ''si:','abbr.  personal computer 个人计算机;price(s) 价格;percentile 百分点;percentage 百分数;','','a PC with on-board sound','有板上声卡的个人电脑','');
INSERT INTO word VALUES(16594,'IP','IP','aɪ''pi','abbr.  (= Internet Protocol) 互联网协议;(= Industrial Production) 工业生产;(= Item Processing) 项目处理;','','IP surveys aimed at finding the extent of a vein being mined.','IP测量的目的在于寻找正在开采的矿脉的延伸.','');
INSERT INTO word VALUES(16595,'setup','''setʌp','''setʌp','n.  计划;<口>组织;姿势;<口>故意安排使一方易胜的比赛;','','This is a nice setup, did you hire an interior decorator?','这个结构很好, 你请了室内设计师 吗 ?','');
INSERT INTO word VALUES(16596,'beep','bi:p','bi:p',replace('n.  哔哔声;\nv.  嘟嘟响;','\n',char(10)),'','Does the computer beep on power-up?','电脑开机时发出“哔”的响声吗？','');
INSERT INTO word VALUES(16597,'trashcan','''træʃkæn','''træʃkæn','n.  <美>（公用）垃圾桶;','','Yeah  , let''s go and put the garbage in the trashcan.','我 当然 不会在考试的时候做弊.','');
INSERT INTO word VALUES(16598,'dipping','''dipiŋ','''dɪpɪŋ',replace('n.  浸渍，蘸;\nadj.  （可）调好近光的;\nv.  浸( dip的现在分词 );（把烛芯浸在融蜡里）制造（蜡烛）;把（汽车前灯）的远光调为近光;洗药水浴;','\n',char(10)),'','Merchant ships salute each other by dipping the flag.','商船互相点旗致敬.','');
INSERT INTO word VALUES(16599,'emulsion','i''mʌlʃən','ɪˈmʌlʃn','n.  乳状液;感光乳剂;[药]乳剂;乳胶漆;','','The photographic elements contain a blue - sensitive hydrophilic colloid silver halide emulsion layer.','照像材料含有亲水胶体的感蓝卤化银卤剂层.','');
INSERT INTO word VALUES(16600,'designated','''dezig,neitid','''dezɪɡneɪtɪd',replace('vi.  把…定名为，称呼委任，指派;\nadj.  指定的，选定的;\nv.  指出( designate的过去式和过去分词 );指派;命名;标明;','\n',char(10)),'','He was designated by the President as the next Secretary of State.','他被总统任命为新国务卿.','');
INSERT INTO word VALUES(16601,'escalation',',eskə''leiʃən','ˌeskə''leɪʃn','n.  扩大，增加;','','The threat of nuclear escalation remains.','核升级的威胁仍旧存在。','');
INSERT INTO word VALUES(16602,'preferred','pri''fə:d','prɪ''fəd',replace('adj.  首选的;\nv.  提出（请求、控诉等）( prefer的过去式和过去分词 );提升;建议;选择某事物（而不选择他事物）;','\n',char(10)),'','He preferred to die rather than surrender to the enemy.','他宁死也不愿向敌人投降.','');
INSERT INTO word VALUES(16603,'planes','pleinz','pleɪns','n.  位面;水平（ plane的名词复数 ）;平面;飞机;木工刨;','','The planes landed on adjacent runways.','这些飞机在毗连的跑道上降落。','');
INSERT INTO word VALUES(16604,'coding','''kəudiŋ','''kəʊdɪŋ','n.  译码;','','He devised a way of coding every statement uniquely.','他设计了一种把每句话进行独特编码的方法。','');
INSERT INTO word VALUES(16605,'undefined',',ʌndi''faind','ˌʌndɪˈfaɪnd','adj.  未阐明的;未限定的;','','The money was lent for an undefined period of time.','这笔钱无限期借出。','');
INSERT INTO word VALUES(16606,'billing','''biliŋ','ˈbɪlɪŋ','n.  （节目单或戏院大门上的）演员表;（演员表上的）演员次序;开具账单;营业额;','','They sat there billing and cooing till after midnight.','他们坐在那里窃窃私语直到后半夜.','');
INSERT INTO word VALUES(16607,'serif','''serif','ˈserɪf','n.  衬线，截线（衬线指的是字体起始末端的细节装饰）;衬线体;','','The harmonious blendofancientcalligraphy and modern sans serif fonts works like a charm.','古代书法和现代饰线字体的协调融会充斥魔力.','');
INSERT INTO word VALUES(16608,'dithering','''dɪðərɪŋ','''dɪðərɪŋ',replace('n.  抖动;\nv.  （因不知所措）慌张，犹豫不定( dither的现在分词 );','\n',char(10)),'','She was dithering over what to wear.','她拿不定主意穿什么好。','');
INSERT INTO word VALUES(16609,'reboot','ri''bu:t','ˌri:ˈbu:t','n.  重新启动;','','We''ll have to shut the whole system down and reboot.','我们得关闭所有的系统并且重起.','');
INSERT INTO word VALUES(16610,'goto','''gəu,tu:','''ɡəʊtəʊ','v.  转到;','','The goto keyword has  been  present in programming languages from the beginning.','goto关键字很早就在程序设计语言中出现.','');
INSERT INTO word VALUES(16611,'significantly','sig''nifəkəntli','sɪgˈnɪfɪkəntli','adv.  意味深长地;值得注目地;','','Prices did not alter significantly during 2004.','2004年期间，价格没有大的变化。','');
INSERT INTO word VALUES(16612,'declared','di''klεəd','dɪˈkleəd',replace('adj.  公告的，公然的;\nv.  宣布( declare的过去式和过去分词 );断言;申报（收益）;板球（在击球员还未全部出局时）宣布结束赛局;','\n',char(10)),'','The agreement was declared void ab initio.','此协议自一开始就被宣布无效。','');
INSERT INTO word VALUES(16613,'tandem','''tændəm','ˈtændəm',replace('n.  两匹[数匹]前后串联在马车上的马;双马串联马车;双人自行车;串联;\nadv.  一个跟着一个地;纵排地;\nadj.  （两匹马）前后纵列的;串联的;','\n',char(10)),'','He and his wife run the business in tandem , ie as partners.','他和妻子共同经营这生意.','');
INSERT INTO word VALUES(16615,'router','''rautə','ˈru:tə(r)','n.  刳刨者;刳刨工具;刳刨机;路由器（传送信息的专用网络智能设备）;','','A: This is normal if you''re behind a firewall or a router.','答: 当你处于防火墙和路由器之后时这很正常.','');
INSERT INTO word VALUES(16616,'identifier','ai''dentifaiə','aɪˈdentɪfaɪə(r)','n.  检验人，标识符;鉴别器;编号;识别符;','','A language construct designating a declared language object. Example: an identifier.','一种语言构成成分,它可指引一个被说明过的语言对象. 例如,一个标识符.','');
INSERT INTO word VALUES(16617,'matte','mæt','mæt',replace('adj.  不光滑的;\nn.  [冶]冰铜;','\n',char(10)),'','What''s the matte with you, Mary? Are you ill?','玛丽,你怎么了? 你病了 吗 ?','');
INSERT INTO word VALUES(16618,'bipolar','bai''pəulə','ˌbaɪˈpəʊlə(r)','adj.  有两极的，双极的，两极世界的;','','In the 1960 s the IC market was broadly on bipolar transistors.','六十年代集成电路市场主要为双极型晶体管.','');
INSERT INTO word VALUES(16619,'initialize','i''niʃəlaiz','ɪˈnɪʃəlaɪz','vt.  初始化;','','If it is only read from initialize, remove the volatile keyword.','如果它仅仅从initialize,被解读, 那么就移除volatile关键字.','');
INSERT INTO word VALUES(16620,'inversion','in''və:ʃən','ɪnˈvɜ:ʃn','n.  倒置;（尤指词序）倒装;转化;（染色体的）倒位;','','the inversion of normal word order','正常词序的倒装','');
INSERT INTO word VALUES(16621,'talker','''tɔ:kə','ˈtɔ:kə(r)','n.  讲话者，谈话者;','','She is a witty talker.','她说话很有风趣.','');
INSERT INTO word VALUES(16622,'supporters','sə''pɔ:təz','sə''pɔ:təz','n.  支持者，拥护者，赞助者( supporter的名词复数 );','','A lot of supporters were decked out in the team''s colours.','很多支持者穿着和这个队的队服颜色一样的衣服.','');
INSERT INTO word VALUES(16623,'analyzer','''ænə,laizə','''ænəˌlaɪzə','n.  分析者，分析器;吸收器;','','The syntax analyzer calls the scanner when it needs a new symbol.','当语法分析程序需要新符号时,它就调用扫描过程.','');
INSERT INTO word VALUES(16624,'labeled','''leibld','''leɪbld','[医]标记的，示踪的;','','She labeled the case with her name and address.','她在箱子上贴有自己姓名地址的标签.','');
INSERT INTO word VALUES(16625,'composing','kəm''pəuziŋ','kəm''pəʊzɪŋ',replace('n.  著作，构成，组成;\nv.  组成( compose的现在分词 );调解;[印刷]排（字）;使安定;','\n',char(10)),'','" I''m composing a poem, " replied Tung, without raising his head.','董斜川头都不抬道: “ 我在写诗. ”','');
INSERT INTO word VALUES(16626,'restricted','ri''striktid','rɪˈstrɪktɪd',replace('adj.  有受限制的;（土地）对公众不完全开放的;保密的;\nv.  限制( restrict的过去式);','\n',char(10)),'','Speed is restricted to 30 mph in towns.','在城里车速不得超过每小时30英里。','');
INSERT INTO word VALUES(16627,'coordinator','kəu''ɔ:dineitə','kəʊ''ɔ:dɪneɪtə','n.  协调者;同等的人（或物）;','','The UN Office for the Coordination of Humanitarian Affairs, headed by the Emergency Relief Coordinator, coordinates all UN emergency relief.','联合国人道主义事务协调厅在紧急救济协调员领导下, 负责协调联合国的所有紧急救济工作.','');
INSERT INTO word VALUES(16628,'shutdown','''ʃʌtdaun','ˈʃʌtdaʊn','n.  关闭，倒闭;关机;停工，停业;停播;','','the nuclear reactor''s emergency shutdown procedures','核反应堆的紧急关闭程序','');
INSERT INTO word VALUES(16629,'equivocation','i,kwivə''keiʃən','ɪˌkwɪvəˈkeɪʃn','n.  模棱两可的话，含糊话;','','These actions must be condemned without equivocation.','对这些行为必须毫不含糊地予以谴责。','');
INSERT INTO word VALUES(16630,'planner','''plænə','ˈplænə(r)','n.  计划者;规划者，策划人;设计者;','','This whole city is a monument to his skill as a planner and administrator.','这整座城市经他亲自设计并管理,正是对他的才能的纪念.','');
INSERT INTO word VALUES(16631,'compiler','kəm''pailə','kəmˈpaɪlə(r)','n.  汇编者;编辑者;编纂者;（电脑的）编译程序;','','A compiler structured on the syntactical relationships of the character string.','一种基于字符串的语法关系的编译程序.','');
INSERT INTO word VALUES(16632,'scattered','''skætəd','ˈskætəd','adj.  分散的;零散的;疏落的;到处都是…的;','','a few scattered settlements','几个分散的村落','');
INSERT INTO word VALUES(16633,'bootable','''bu:təbl','''bu:təbəl','adj.  可启动[引导]的（磁盘或驱动器）;','','No bootable device -- Insert boot disk and press any key.','没有可引导的设备 --- 请插入系统盘并按任意键启动!','');
INSERT INTO word VALUES(16634,'loaded','''ləudid','ˈləʊdɪd',replace('adj.  载重的，有负荷的;充满…的;〈美俚〉喝醉了的;〈美俚〉富有的;\nv.  把…装上车[船]( load的过去式);装…;','\n',char(10)),'','a fully loaded truck','满载货物的卡车','');
INSERT INTO word VALUES(16635,'filler','''filə','ˈfɪlə(r)','n.  填装物，填塞物;填装者，填注者;（杂志等的）补白;（报纸等的）补白;','','The interface between the resin and the filler or reinforcement is of utmost importance.','在树脂与填料或增强材料之间的界面是极其重要的.','');
INSERT INTO word VALUES(16636,'clipboard','''klipbɔ:d','ˈklɪpbɔ:d','n.  有纸夹的笔记板，剪贴板;','','She carried the standard badge of office - a clipboard - and wear her glasses in her hair.','她手里拿着标准的职务标志 —— 一块上有夹紧纸张装置的书写板 —— 眼镜戴在头发上.','');
INSERT INTO word VALUES(16637,'phosphor','''fɔsfə','''fɒsfə','n.  磷，启明星;荧光体;','','Fractions of the phosphor are easily lost.','部分磷光体容易丢失.','');
INSERT INTO word VALUES(16638,'n','en','en','n.  英语字母表的第14个字母;','','It was so dark that we could n''t see a wink.','天色那么黑以致我一点也看不见.','');
INSERT INTO word VALUES(16639,'simulator','''simjuleitə','ˈsɪmjuleɪtə(r)','n.  模拟装置，模拟器;','','There are many ways of tackling the construction of a pig simulator.','用许多方法可以制做模拟猪.','');
INSERT INTO word VALUES(16640,'appropriately','ə''prəupri,eitli','ə''prəʊprɪətlɪ','adv.  适当地;','','Appropriately, the press rode him hard.','新闻界对此严加批评是恰当的.','');
INSERT INTO word VALUES(16642,'logout','''lɔgaut','ˈlɒgaʊt','v.  退出，注销;','','It is useful to add the logout page to your bookmarks.','将登出页面添加到你的书签.','');
INSERT INTO word VALUES(16643,'reevaluate',',ri:i''væljueit','ri:ɪ''væljʊeɪt','v.  再评估，再评价;','','However, he asked a step back and reevaluate the relationship.','尽管如此, 他还是要求我们都后退一步,重新审视这段感情.','');
INSERT INTO word VALUES(16644,'dimmed','dimd','dɪmd',replace('adj.  暗淡的，无效的;\nv.  （使）变暗淡( dim的过去式和过去分词 );（使）变模糊;（使）减弱;变淡漠;','\n',char(10)),'','The lights were  dimmed  out when the electricity supply was reduced.','电力供应被削减后,灯火就变得弱了.','');
INSERT INTO word VALUES(16645,'buyer','''baiə','ˈbaɪə(r)','n.  买主;买方;采购员;','','Is she a prospective buyer?','她可能成为我们的顾客 吗 ?','');
INSERT INTO word VALUES(16646,'activated','''æktiveitid','''æktɪveɪtɪd',replace('adj.  有活性的;\nv.  使活动，起动，触发( activate的过去式和过去分词 );','\n',char(10)),'','The burglar alarm is activated by movement.','这防盗警报器一动就会响。','');
INSERT INTO word VALUES(16648,'logger','''lɔgə, ''lɔ:g-','ˈlɒgə(r)','n.  <美>樵夫;伐木工;记录器;','','The data logger device has been fitted to ship''s engine room.','数字记录仪装置已安装在船只的机舱里.','');
INSERT INTO word VALUES(16649,'developing','di''veləpiŋ','dɪˈveləpɪŋ','adj.  发展中的;显色;开发;显像;','','The child is developing normally.','这孩子发育正常。','');
INSERT INTO word VALUES(16650,'chromatic','krə''mætɪk','krəˈmætɪk','adj.  有颜色的，颜色鲜艳的;','chrom 表”颜色”','The removal of the chromatic aberration is then of primary importance.','这时消除色差具有头等重要性.','【记】chrom颜色');
INSERT INTO word VALUES(16651,'baseline','''beislain','ˈbeɪslaɪn',replace('n.  （网球场的）底线;（棒球场的）垒线;基线;零位线;\nadj.  [计]基准的，基线的;开始的;','\n',char(10)),'','The figures for 2001 were used as a baseline for the study.','这项研究以2001年的数据为基础。','');
INSERT INTO word VALUES(16652,'endpoint','''end,pɔint','''endpɔɪt','n.  端点，终点;','','Lowry is not an endpoint assay , so samples should be staggered to obtain more accurate estimates.','Lowry法 不是一种endpoint分析方法, 所以样品要做梯度稀释,以得到更准确的估值.','');
INSERT INTO word VALUES(16653,'redefine',',ri:di''fain','ˌri:dɪˈfaɪn','v.  重新定义;再定义;','','The advent of the Euro will redefine Europe.','欧元的出现将重新定义欧洲.','');
INSERT INTO word VALUES(16655,'loading','''ləudiŋ','ˈləʊdɪŋ',replace('n.  装货;装载量;（保险金的）附加费;填充物;\nv.  把…装上车[船]( load的现在分词 );装…;','\n',char(10)),'','He is loading the goods into the back of the car.','他正把货物装入车的后部.','');
INSERT INTO word VALUES(16656,'macro','''mækrəu','ˈmækrəʊ',replace('n.  [自]宏指令;巨（计算机术语）;\nadj.  巨大的;大量使用的;特别突出的;极厚的;','\n',char(10)),'','His analysis was macro, and not directly applicable to individual firms.','他的分析是宏观的, 个别商行不能直接引用.','');
INSERT INTO word VALUES(16657,'DIR','DIR','diːaɪɑːr','Defence Industrial Research Programme 国防工业研究计划([加]DRB);','','Timing DIR coupler is defined as generalization and restraint in this paper.','本文中给定时DIR成色剂从广义、狭义两方面下了定义.','');
INSERT INTO word VALUES(16658,'repeater','ri''pi:tə','rɪˈpi:tə(r)','n.  连发枪，打簧表;转电线圈;','','He would fire one single shot from his eight - chambered repeater.','他要用他那只八响枪开一枪.','');
INSERT INTO word VALUES(16659,'connective','kə''nektiv','kəˈnektɪv',replace('adj.  起连接作用的;连接的，联结的;\nn.  连接词;连接物，结合物;','\n',char(10)),'','The surgeon cut through connective tissue to expose the bone.','外科医生割开结缔组织,让骨头露出来.','');
INSERT INTO word VALUES(16660,'jitter','''dʒitə','''dʒɪtə',replace('vi.  抖动，[电子] 跳动；战战兢兢；神经过敏;\nvt.  紧张地说；使…惶恐不安;\nn.  振动，剧跳；紧张不安;','\n',char(10)),'','Start the engine, and no popular produce excess jitter, a smooth start.','在启动发动机之后, 风行并没有产生多余抖动, 平稳起步.','【记】谐音“gter”:就是考GRE 和TOEFL 的人们,他们比较紧张不安');
INSERT INTO word VALUES(16661,'sharing','''ʃɛəriŋ','''ʃeərɪŋ','n.  分配;均分;共价;共享;','','Their friendship was forged by sharing adversity.','他们的友谊是由于共患难而结成的.','');
INSERT INTO word VALUES(16663,'rotating','roʊ''teɪtɪŋ','rəʊ''teɪtɪŋ','v.  （使某物）旋转[转动]( rotate的现在分词 );（使某人或某物）轮流[按顺序循环];','','It can be used on rotating machinery and under water.','它可以用于回转式机器,也可以在水下应用.','');
INSERT INTO word VALUES(16664,'horizontally',',hɔri''zɔntli','ˌhɒrɪ''zɒntəlɪ','adv.  水平地，横地;','','Line the pages for the graph both horizontally and vertically.','在这几页上同时画上横线和竖线,以便制作图表.','');
INSERT INTO word VALUES(16665,'elapsed','ɪ''læpst','ɪ''læpst','v.  （时间）消逝，过去（ elapse的过去式和过去分词 ）;','','Many years elapsed before they met again.','过了许多年他们才再次相见。','');
INSERT INTO word VALUES(16666,'reusable','ri:''ju:zəbl','ˌri:ˈju:zəbl','adj.  可再用的，可重复使用的，可重用的;','','Waste treatment by ion exchange produces a reusable water.','用离子交换处理废水可产生回用水.','');
INSERT INTO word VALUES(16667,'mainframe','''mein,freim','ˈmeɪnfreɪm','n.  （大型电脑的）主机，中央处理机;[计] 主机;大型机;总配线架;','','To cope with these data, hospitals bought large mainframe computers.','为处理这些数据，医院购入了一些大型主机。','');
INSERT INTO word VALUES(16669,'graphically','''græfikəli','ˈgræfɪkli','adv.  通过图表;生动地，轮廓分明地;','','The data can be represented graphically in a line diagram.','这些数据可以用单线图表现出来.','');
INSERT INTO word VALUES(16670,'mapping','mapping','''mæpiŋ','v.  映射，绘制…的地图，计划;测图;测绘;','','In this case, we have a physical mapping problem.','在这个例子中, 问题是物理映射.','');
INSERT INTO word VALUES(16671,'developer','di''veləpə','dɪˈveləpə(r)','n.  开发者;<摄>显影剂，显像剂;','','Tom is a real estate developer.','汤姆是位房地产开发商.','');
INSERT INTO word VALUES(16672,'editing','editing','''editiŋ',replace('adj.  编辑的;\nv.  编辑( edit的现在分词 );剪辑（电影、录音磁带、无线电或电视节目、书等）;主编（报纸、杂志等）;','\n',char(10)),'','He is editing together excerpts of some of his films.','他正在将自己制作的一些电影的片断进行剪辑合成。','');
INSERT INTO word VALUES(16673,'waveform','''weivfɔ:m','''weɪvfɔ:m','n.  波形;','','Conversely, a waveform can not be specified without these three quantities.','反之, 不知道这3个量就不可能确定一个波形.','');
INSERT INTO word VALUES(16674,'diskette','''disket','dɪsˈket','n.  磁盘，磁碟;','','INsert boot diskette in drive A : Press spacebar when ready.','请你把驱动盘插入软驱,准备好了之后,按空格键继续.','');
INSERT INTO word VALUES(16675,'header','''hedə','ˈhedə(r)','n.  头球;割穗机;（计算机打印时自动加在各页顶端的）标头;集管;','','No.6 minutes Ramos-right 60 degrees, Raul header near the penalty shot after attempted post.','第6分钟拉莫斯右路60度传中，劳尔点球点附近头球射门偏出后门柱。','');
INSERT INTO word VALUES(16676,'mastering','''mæstəriŋ','''mæstərɪŋ','控制;','','He is good at mastering horse.','他善于驯马.','');
INSERT INTO word VALUES(16677,'initiator','i''niʃieitə','ɪˈnɪʃieɪtə(r)','n.  创始人;发起人;传授者;教导者;','','Photo - initiator has played an important role in the UV curing fields.','光引发剂在光固化领域里有着非常重要的作用.','');
INSERT INTO word VALUES(16678,'hopper','''hɔpə','ˈhɒpə(r)','n.  漏斗;单足跳者;跳虫;储料器;','','Mrs Van Hopper gave her fat laugh.','范·霍珀太太纵声大笑.','');
INSERT INTO word VALUES(16679,'turnaround','''tə:nə,raund','ˈtɜ:nəraʊnd','n.  车辆调头处;（思想，立场的）转变;（飞机等）卸货、加油、服务、重新装货所需时间;转身，转向;','','a turnaround in the economy','经济好转','');
INSERT INTO word VALUES(16680,'limiter','''limitə','''lɪmɪtə','n.  限制者，限制物;','','He explained that he inadvertently hit the limiter button twice.','他解释说是他无意间按了限速按钮两次.','');
INSERT INTO word VALUES(16681,'blower','''bləuə','ˈbləʊə(r)','n.  吹风机;送风机;电话;','','I found him to be organ - blower to all the people.','我发现他对谁都大吹大擂.','');
INSERT INTO word VALUES(16682,'abridgement','ə''bridʒmənt','ə''brɪdʒmənt','n.  节本;缩减;节略;（权利、特权、自由等的）剥夺;','','An abridgement of the book has been published for young readers.','他们为年轻读者出版了这本书的节本.','');
INSERT INTO word VALUES(16683,'loader','''ləudə','''ləʊdə','n.  装货的人，装货设备，装弹机;装板机;','','To use a bootstrap loader routine.','使用引导装入程序.','');
INSERT INTO word VALUES(16684,'grounding','''graundiŋ','ˈgraʊndɪŋ',replace('n.  [电]接地，通地;搁浅;基础训练;底子，底色;\nv.  [电]接地(ground的ing形式);搁浅;','\n',char(10)),'','a good grounding in grammar','扎实的语法基本功训练','');
INSERT INTO word VALUES(16685,'overwrite',',əuvə''rait, ''əuvərait','ˌəʊvəˈraɪt',replace('v.  写在…上面，写得过多;\nn.  推销佣金;','\n',char(10)),'','You can overwrite the defaults set in the database role.','您可以替代数据库角色中设置的默认值.','');
INSERT INTO word VALUES(16686,'tuner','''tju:nə','ˈtju:nə(r)','n.  无线电收音机;调音师;','','This piano wants the attention of a competent tuner.','这架钢琴需要一个合适的调节器的注意力.','');
INSERT INTO word VALUES(16687,'emulation',',emju''leiʃən','ˌemjʊ''leɪʃn','n.  仿效;竞赛;努力追上并超越;竞争;','','The young man worked hard in emulation of his famous father.','这位年轻人努力工作,要迎头赶上他出名的父亲.','');
INSERT INTO word VALUES(16688,'programming','''proɡræmɪŋ','ˈprəʊgræmɪŋ',replace('n.  规划，设计;编程;\nv.  训练( programme的现在分词 );培养;预调;','\n',char(10)),'','the basics of computer programming','计算机编程概要','');
INSERT INTO word VALUES(16689,'alpha','''ælfə','ˈælfə','n.  希腊字母的第一个字母;','','" You get this alpha male effect, " Underhill says.','他说, “ 这样就会出现男性至上的效应. ”','');
INSERT INTO word VALUES(16690,'retry',',ri:''trai','ˌri:ˈtraɪ','v.  再试，再审;','','The total number of times returned retry to local delivery.','对本地传递进行重试返回的总次数.','');
INSERT INTO word VALUES(16691,'zap','zæp','zæp',replace('vt.  攻击;杀死，摧毁;遥控;\nvi.  迅速移动;\nn.  精力，活力，元气;攻击;\nint.  嚓;','\n',char(10)),'','You have to zap the invading spaceships to get points.','(玩电动玩具等)你必须干掉入侵的太空船才能得分.','');
INSERT INTO word VALUES(16692,'locator','ləu''keitə, ''ləukeitə','ləʊˈkeɪtə(r)','n.  表示位置之物，土地;','','NOTE: The undersized locator holes are pre - drilled for easy location and assembly.','注意: 矮小定位孔预钻孔的位置和便于大会.','');
INSERT INTO word VALUES(16693,'numeric','nju:''merik','nju:''merɪk','adj.  数字的;数值的;','','A generic name for a device that can store and process numeric and alphabetic in formation.','能存储和处理数字与字母信息的设备的总称.','');
INSERT INTO word VALUES(16694,'alphanumeric',',ælfənju:''merik,-kəl','ˌælfənju:ˈmerɪk','adj.  文字数字的，包括文字与数字的;','','LED  Displays  Have Two Main Types: Numeric Display And Alphanumeric Display.','led显示屏有两个主要类型: 数字展示及字母数字显示器.','');
INSERT INTO word VALUES(16695,'operand','''ɔpərænd, ,ɔpə''rænd','ˈɒpərænd','n.  操作数;运算数;','','Complement, Shift, and Rotate operations require one operand.','“求补”, “移位”和“环移”等操作就只需要一个操作数.','');
INSERT INTO word VALUES(16696,'coating','''kəutiŋ','ˈkəʊtɪŋ',replace('n.  涂层，覆盖层;（食品上的）面衣，糖衣，涂料;外衣布料上衣料，细呢，花呢;\nv.  给…穿上外衣;覆盖;“coat”的现在分词;','\n',char(10)),'','a thin coating of chocolate','薄薄一层巧克力','');
INSERT INTO word VALUES(16697,'accumulator','ə''kju:mjuleitə','əˈkju:mjəleɪtə(r)','n.  <英>蓄电池，积聚者;蓄势器;收集器;蓄电池组;','','Accumulator and index register can be accessed by the programmer.','程序员可以对累加器和变址寄存器进行存取.','');
INSERT INTO word VALUES(16698,'coprocessor','kəu''prəusesə','''kəʊˌprəʊsesə','n.  协处理器;','','Using this method to test  C 387 L math coprocessor proves this method is more reliable.','实验证明该方法比直接随机测试方法更可靠.','');
INSERT INTO word VALUES(16699,'unidirectional',',ju:nidi''rekʃənəl','ˌju:nɪdɪ''rekʃənəl','adj.  单向的，单向性的;','','Biolar shift registers are classified as unidirectional and bidirectional.','双极型移位寄存器可分为单向和双向两种.','');
INSERT INTO word VALUES(16700,'asynchronous','ei''siŋkrənəs','eɪˈsɪŋkrənəs','adj.  异步的;','','You can customise the behavior of the Asynchronous Server and hence re - brand it by defining your own command set for  ...','通过定义自己调用服务的命令集,您可以定制自定义异步服务器的行为,通过为调用服务定义自己的命令集从而对它重新标记.','【记】a-前缀“非,同”,syn-词根“同”,chron-时间:不同时间→异步的');
INSERT INTO word VALUES(16701,'pipelining','''paip,lainiŋ','ˌpaɪp''laɪnɪŋ','n.  流水线操作;管衬里;','','From this respect, pipelining has everything to commend it.','从这点来说, 管路乐于被人们采用.','');
INSERT INTO word VALUES(16702,'sequencing','''si:kwənsiŋ','''si:kwənsɪŋ','n.  先后顺序;定序;','','Both groups had announced last June that they completed human genome sequencing.','这两个研究小组去年6月共同宣布了他们完成人类基因组测序工作.','');
INSERT INTO word VALUES(16703,'superscalar','''su:pə,skeilə','''su:pəˌskeɪlə','n.  超标量体系结构;','','The buzz word superscalar is commonly used to describe this approach.','电脑术语“超标量体系结构”通常就是用来描述这种方法的.','');
INSERT INTO word VALUES(16704,'aligned','ə''laind','ə''laɪnd',replace('adj.  [计]对准的，均衡的;\nv.  使成一线( align的过去式和过去分词 );排整齐;校准;公开支持（某人、集体或观点）;','\n',char(10)),'','Make sure the shelf is aligned with the top of the cupboard.','务必使搁架与橱柜顶端对齐。','');
INSERT INTO word VALUES(16705,'optimization',',ɔptimai''zeiʃən, -mi''z-','ˌɒptɪmaɪ''zeɪʃən','n.  最佳化，最优化;优选法;优化组合;','','Development of detergents has required optimization of the surfactants structure.','发展洗涤剂时,要求使用最恰当的表面活性剂结构.','【记】opti 源于option 选择,选择最好的→最优化');
INSERT INTO word VALUES(16706,'scaling','''skeiliŋ','''skeɪlɪŋ','n.  缩放比例;刮治术;定标;洁治;','','Police are scaling down the search for the attacker.','警方正在缩小对攻击者的搜寻规模.','');
INSERT INTO word VALUES(16707,'decompression',',di:kəm''preʃən','ˌdi:kəmˈpreʃn','n.  减压，解压;失压;泄压;除压;','','Can you use the shields to prevent decompression in those sections?','你能使用防护罩防止那些地区的减压 吗 ?','');
INSERT INTO word VALUES(16708,'convergence','kən''və:dʒəns','kən''vɜ:dʒəns','n.  集收敛;集合;会聚;[气]辐合;','','A vanishing point. The illusion of convergence.','那相交点正在消失,是对会合的幻觉.','');
INSERT INTO word VALUES(16709,'motherboard','’mʌðəbɔ:d','ˈmʌðəbɔ:d','n.  底板，母板;','','It''s a machine with a CPU, a motherboard and circuits.','它是一个有中央处理器 、 板和电路的机器.','');
INSERT INTO word VALUES(16710,'associative','ə''səuʃjətiv','əˈsəʊʃiətɪv','adj.  联合的，联想的，结合的;','','The associative current gathered strength during the first half - century of national independence.','在国家独立后最早的五十年中,结社的潮流日见有力.','');
INSERT INTO word VALUES(16711,'recursion','ri''kə:ʃən, -ʒən','rɪˈkɜ:ʃn','n.  递归，递归式;递推;','','A simple recursion formula can then be used to solve such a system.','一个简单而又重复的公式能用来解这样的方程组.','');
INSERT INTO word VALUES(16712,'subset','''sʌbset','ˈsʌbset','n.  子集;','','Each subset is determined by some occurrence of these three events.','每一个子集,由这三种事件出现的情况而决定.','');
INSERT INTO word VALUES(16713,'algebraic',',ældʒi''breiik,-kəl','ˌældʒɪ''breɪɪk','adj.  代数的，关于代数学的;','','There is no need to go through the algebraic details.','无需进行代数处理.','');
INSERT INTO word VALUES(16714,'polynomial',',pɔli''nəumiəl','ˌpɒlɪ''nəʊmɪəl',replace('adj.  多项式的，多词学名（指由两个以上的词构成的学名）的;\nn.  多项式，由2字以上组成的学名;','\n',char(10)),'','I have no idea about factorable polynomial.','我对可因子分解多项式一无所知。','');
INSERT INTO word VALUES(16715,'cryptography','krip''tɔgrəfi','krɪpˈtɒgrəfi','n.  密码使用法，密码系统，密码术;','','The scheme perfectly integrates digital signature scheme with public key cryptography system.','该方案是数字签名与公钥密码体制的有机集成.','');
INSERT INTO word VALUES(16716,'declarative','di''klærətiv','dɪˈklærətɪv','adj.  宣言的，公布的;','','A declarative  sentence declares or states something as a fact.','叙述句是叙述或述说一个事实的句子.','');
INSERT INTO word VALUES(16717,'emulator','''emjuleitə','ˈemjuleɪtə(r)','n.  仿真器；仿真程序 ;','','Secret book of emergency demand GBA emulator bag monster ruby!','急求GBA模拟器口袋怪兽红宝石秘籍!','');
INSERT INTO word VALUES(16718,'spreadsheet','''spredʃi:t','ˈspredʃi:t','n.  电子表格程序;','','In the spreadsheet, a single - click will select exactly one whole cell.','在电子表格中, 单击就是选择整个单元格.','');
INSERT INTO word VALUES(16719,'template','''templit','ˈtempleɪt','n.  样板;模板;型板;','','For arrays this template is called a dope vector or information vector.','我们把这个属性单元称为数组的内情向量或信息向量.','');
INSERT INTO word VALUES(16720,'interrelated','interrelated',',intəri''leitid',replace('adj.  相互关联的;\nv.  <书>相互关联[影响]( interrelate的过去式和过去分词 );','\n',char(10)),'','All things are interrelated and interact on each other.','一切事物互相联系并相互作用.','');
INSERT INTO word VALUES(16721,'uppercase','''ʌpə''keis','''ʌpəˌkeɪs',replace('n.  大写字母盘;\nvt.  以大写字母印刷;\nadj.  大写字母的;','\n',char(10)),'','Dictionary order, case - insensitive, uppercase preference, for use with 1252 Character Set.','字典顺序, 不区分大小写, 大写字母优先, 用于1252字符集.','');
INSERT INTO word VALUES(16722,'stabilization',',steibilai''zeiʃən, -li-','ˌsteɪbəlaɪ''zeɪʃn','n.  稳定性;稳定化;安定面;','','The position of barycentre on plane directly impacts the stabilization and manipulation of plane.','飞机重心位置直接影响飞机的稳定和操纵特性。','');
INSERT INTO word VALUES(16723,'doughnut','''dəunʌt','''dəʊnʌt','n.  炸面圈，圈饼;汽车轮胎;环状物;电子回旋加速室;','','The mountain is encircled by the doughnut - shaped depression of the caldera.','山为环形的破火山口洼地环抱着.','');
INSERT INTO word VALUES(16724,'spacing','''speisiŋ','ˈspeɪsɪŋ','n.  间隔，间距;跨距;疏密;留间隔;','','The spacing of translational energy levels is very small.','平动的能级间隔极少.','');
INSERT INTO word VALUES(16725,'remotely','ri''məutli','rɪˈməʊtli','adv.  遥远地;偏僻地;冷淡地;极小地;','','There is no other player even remotely approaching her caliber.','就才干而言,其他选手远远赶不上她.','');
INSERT INTO word VALUES(16726,'resulting','ri''zʌltiŋ','rɪ''zʌltɪŋ',replace('adj.  作为结果的，因而发生的;\nv.  发生( result的现在分词 );导致;随着发生;结果发生;','\n',char(10)),'','disease resulting from poor sanitation','卫生条件差导致的疾病','');
INSERT INTO word VALUES(16727,'replaceable','ri''pleisəbl','rɪˈpleɪsəbl','adj.  可代替的;','','A person, unlike a machine, is not replaceable.','人和机器不同, 是不可替代的.','');
INSERT INTO word VALUES(16728,'toner','''təunə','ˈtəʊnə(r)','n.  调色剂，增色剂;色粉;调色液;收敛剂;','','Choose an alcohol-free skin toner if you have dry skin.','如果皮肤干燥，就选无酒精柔肤液。','');
INSERT INTO word VALUES(16729,'bitmap','''bit,mæp','ˈbɪtmæp','n.  位图;','','Step  4 : Generation to preserve the Bitmap bitmap file.','步骤 四: 将生成的Bitmap保存为位图文件.','');
INSERT INTO word VALUES(16730,'structured','''strʌktʃəd','''strʌktʃəd',replace('adj.  有结构的;\nv.  组织( structure的过去式和过去分词 );安排;制定;','\n',char(10)),'','She hoped that more activities like this could be structured.','她希望能组织更多这类活动.','');
INSERT INTO word VALUES(16732,'comparator','''kəmpəreitə','''kɒmpəreɪtə','n.  比较仪，比较器;比测器;比长仪;','','PIN 13 Output True. This is the comparator''s true output.','输出的真值. 这是比较器的真实输出.','');
INSERT INTO word VALUES(16733,'quad','kwɔd','kwɒd',replace('n.  四倍;空铅;（大学的）四周有建筑物围绕的方院;四胞胎之一;\nvt.  在…填补空铅;','\n',char(10)),'','That evening I went across the quad to visit Collins.','当天傍晚,我穿过院子去找科林斯.','');
INSERT INTO word VALUES(16734,'dialing','''daiəliŋ','''daɪəlɪŋ',replace('n.  <主英>（电话）拨号音;\nv.  打电话，拨电话号码( dial的现在分词 );','\n',char(10)),'','Callers dialing the wrong area code will not get through.','打电话的人如果拨错区号，就无法接通。','');
INSERT INTO word VALUES(16735,'reflow','ri:''fləu','ˈri:fləʊ','v.  流回，落潮;','','After reflow, carefully remove substrate with components and allow to cool.','回流后, 仔细拿开带组件的基板,并使之冷却.','');
INSERT INTO word VALUES(16736,'hologram','''hɔləugræm','ˈhɒləgræm','n.  全息图; 全息照片; 综合衍射图; 原样录象;','','He added that the missing hologram should have been detected by electronic surveillance.','他还说,电子监视设备本应该发现漏印了全息防伪标志.','');
INSERT INTO word VALUES(16737,'diagnostics',',daiəg''nɔstiks','ˌdaɪəg''nɒstɪks','n.  诊断学;','','I forced the defenses into a secured diagnostics mode.','我让防御系统进入了安全诊断模式.','');
INSERT INTO word VALUES(16738,'coupler','''kʌplə','''kʌplə','n.  连结者，配合者;车钩;','','Timing DIR coupler is defined as generalization and restraint in this paper.','本文中给定时DIR成色剂从广义、狭义两方面下了定义.','');
INSERT INTO word VALUES(16739,'activation',',ækti''veiʃən','ˌæktɪ''veɪʃn','n.  活化，激活，[化]活化作用;致活;','','There can be important consequences of activation or deactivation.','在这里可能有活化或钝化的重要结果.','');
INSERT INTO word VALUES(16740,'viewport','''vju:pɔ:t','ˈvju:pɔ:t','n.  视口;','','A fast and accurate picking algorithm based on viewport space is presented.','提出一种基于视口空间的快速精确的拾取算法.','');
INSERT INTO word VALUES(16741,'connector','kə''nektə','kəˈnektə(r)','n.  连接器，连接体;','','A pin, also called a base pin, on a connector or plug.','在接插件或插头上的一种插脚, 也称管脚.','');
INSERT INTO word VALUES(16742,'lockout','''lɔkaut','ˈlɒkaʊt','n.  停工（业主为抵制工人的要求而停工）;','','Switch lockout prevents accidental activation during transport or storage.','特殊设计的开关装置防止在运输与存放时点亮.','');
INSERT INTO word VALUES(16743,'citation','sai''teiʃən','saɪˈteɪʃn','n.  引用;引证;引文;表扬;','','a citation for bravery','因勇敢而受到的嘉奖','');
INSERT INTO word VALUES(16744,'ordering','''ɔ:dəriŋ','ˈɔ:dərɪŋ',replace('n.  排序;分类;调整;整顿;\nv.  （医生）开（处方）( order的现在分词 );订购;（上帝、命运等）注定;点（饭菜，饮料等）;','\n',char(10)),'','Remember to specify your size when ordering clothes.','订购服装时记着要详细说明你要的号码。','');
INSERT INTO word VALUES(16745,'ppm','''pi:p''i:''em','''pi:p''i:''em','abbr.  part per million 百万分之…;','','The term parts per million ( ppm ) was widely used but frequently led to misinterpretation.','广泛使用百分之几 ( ppm ) 表示结果,但常常引起误解.','');
INSERT INTO word VALUES(16746,'unsigned',',ʌn''saind','''ʌn''saɪnd','adj.  无符号的，无正负之分的;','','Scholars ascribe the unsigned painting to Rubens.','学者们认为这幅无落款的画的作者是鲁本斯.','');
INSERT INTO word VALUES(16748,'initialization','i,niʃəlai''zeiʃən, -li''z-','ɪˌnɪʃəlaɪ''zeɪʃn','n.  设定初值，初始化;','','Security Accounts Manager initialization failed because of the following error: % 1.','安全帐户管理器初始化没有成功,原因是以下错误: %1.','');
INSERT INTO word VALUES(16749,'pacing','''peɪsɪŋ','''peɪsɪŋ','v.  踱步于，走动( pace的现在分词 );调整自己的工作（或活动）节奏;领先于;为…定步速;','','He was pacing the room like a caged animal.','他像一头困兽一样在房间里走来走去.','');
INSERT INTO word VALUES(16750,'keystroke','''ki:strəuk','ˈki:strəʊk','n.  键击，按键;','','WH _  KEYBOARD  : Installs a hook procedure that monitors keystroke messages.','安装一个钩子子程用来监视键盘消息.','');
INSERT INTO word VALUES(16751,'converted','kən''və:tid','kən''vɜ:tɪd',replace('adj.  更换信仰的，修改的;\nv.  （使）转变( convert的过去式和过去分词 );（使）转化;皈依;改变（信仰）;','\n',char(10)),'','The hotel is going to be converted into a nursing home.','那家旅馆将被改建成私人疗养院。','');
INSERT INTO word VALUES(16752,'encryption','in''kripʃən','ɪn''krɪpʃn','n.  编密码;加密;','','Call signs , code words , today''s encryption keys!','呼叫代号、暗语 、 还有今天的密钥!','');
INSERT INTO word VALUES(16753,'crowding','kraudiŋ','krɑʊdɪŋ','拥挤现象;晕线加密;','','More and more TV and radio stations are crowding the airwaves.','愈来愈多的电视台和广播电台使无线电波段愈来愈拥挤。','');
INSERT INTO word VALUES(16754,'resize','ri''saiz','ˌri:ˈsaɪz','v.  调整大小;','','There is a very powerful and useful variant of the resize handle: a vertex handle.','其实,还有一种功能强大的调整大小操作点变体,即顶点控制柄.','');
INSERT INTO word VALUES(16755,'decreasing','di''kri:siŋ','di:''kri:sɪŋ',replace('adj.  减少的，渐减的;\nv.  （使）缩短，减小，减少( decrease的现在分词 );','\n',char(10)),'','Toy sales peaked just before Christmas and are now decreasing.','玩具销售额在圣诞节前夕达到最高峰,现已逐渐下降.','');
INSERT INTO word VALUES(16756,'plotter','''plɔtə','ˈplɒtə(r)','n.  密谋策划者，搞阴谋的人;绘图机;标图员，制图者;计划者;','','The finished display can finally be drawn on paper by a graph plotter.','最后可用绘图仪把完工的显示图象描到纸上.','');
INSERT INTO word VALUES(16757,'inactive','in''æktiv','ɪnˈæktɪv','adj.  不活动的，不活跃的;懒散的，怠惰的;闲置的;[化]钝性的;','','Some animals are inactive during the daytime.','有些动物白天不活动。','');
INSERT INTO word VALUES(16758,'invariant','in''vεəriənt','ɪnˈveəriənt',replace('adj.  无变化的，不变的;\nn.  不变式，不变量;','\n',char(10)),'','For a system, Hamiltonian is invariant under any translation of spatial coordinates.','对于一体系, 哈密算符在任何空间坐标变换下是不变的.','');
INSERT INTO word VALUES(16759,'configure','kən''figə','kənˈfɪgə(r)','v.  配置;设定;使成形;使具一定形式;','','Add, remove, and configure game controller hardware such as joysticks and gamepads.','添加 、 删除或配置游戏控制器硬件,如游戏杆和游戏板.','');
INSERT INTO word VALUES(16760,'superscript','''sju:pəskript','ˈsu:pəskrɪpt',replace('adj.  写在上边的;\nn.  上角文字，上标;','\n',char(10)),'','Different words with the same spelling are distinguished in this dictionary by superscript numbers.','本词典在同形异义词的右上角标注数字以资区别.','');
INSERT INTO word VALUES(16761,'impingement','im''pindʒmənt','ɪm''pɪndʒmənt','n.  侵犯，冲击;反跳;','','The dynamic SIF variation was found to lag behind the stress - pulse impingement by several microseconds.','人们发现,动态应力强度因子的变化滞后于应力脉冲冲击几微秒.','');
INSERT INTO word VALUES(16762,'supercomputer',',sju:pəkəm''pju:tə','ˈsu:pəkəmpju:tə(r)','n.  超级计算机，巨型计算机;','','NEC sells a scaled - down version of the new supercomputer.','NEC公司出售这种新型超级计算机的小型版本.','');
INSERT INTO word VALUES(16763,'cabling','''keibliŋ','ˈkeɪblɪŋ','n.  卷缆柱，卷绳状雕饰;','','Any attempts to cut through the cabling will break the electrical circuit.','只要一割断电缆，电路就中断。','');
INSERT INTO word VALUES(16764,'sequentially','si''kwenʃəli','sɪ''kwenʃəlɪ','adv.  继续地，从而;','','The process of instruction selection and operation thus proceeds sequentially.','指令选择和运算过程就这样相继地进行.','');
INSERT INTO word VALUES(16765,'camcorder','kæm''kɔ:də','ˈkæmkɔ:də(r)','n.  摄像录像机;','','This camcorder came out to be about $ 190 - 195 for me after tax.','这台摄象机问世时是大约$190-195(税后).','');
INSERT INTO word VALUES(16766,'cutout','''kʌt,aut','''kʌtaʊt','n.  剪下的图样;断流器，保险装置;','','It''s a cutout between the bordello and the abductors.','打到过那个妓院,通话的内容被我们截到了.','');
INSERT INTO word VALUES(16767,'imaging','''imidʒiŋ','ˈɪmɪdʒɪŋ',replace('n.  成像，镜像，映像;透视显像;意像疗法;\nv.  设想，想象(image的ing形式);','\n',char(10)),'','The objective is to study the imaging features of adrenal hemorrhage in neonates.','目的是探讨新生儿肾上腺出血的影像学特征。','');
INSERT INTO word VALUES(16768,'sine','sain, ''saini, ''sinei','saɪn',replace('prep.  无;\nn.  正弦;','\n',char(10)),'','Patience is a sine qua non for a good teacher.','做个优秀教师必不可少的条件是要有耐心.','');
INSERT INTO word VALUES(16769,'abend','ə''bend','ə''bend','n.  异常结束，异常终止;','','Heute Abend m ? chte ich  mein Freunde in Restaurant essen.','今天晚上我想和朋友们去饭馆吃饭.','');
INSERT INTO word VALUES(16770,'semantic','si''mæntik','sɪˈmæntɪk','adj.  <语>语义的，语义学的;','','We shall often find correlation between grammatical and semantic categories.','我们往往会发现语法范畴和语义范畴之间的相互联系.','');
INSERT INTO word VALUES(16771,'scrolling','''skrəuliŋ','sk''rəʊlɪŋ',replace('n.  卷[滚]动法，上下换行;\nv.  （电脑屏幕上）从上到下移动（资料等），卷页( scroll的现在分词 );（似卷轴般）卷起;（像展开卷轴般地）将文字显示于屏幕;','\n',char(10)),'','Another important detail required by auto - scrolling is a time delay.','自动滚屏需要的另一个重要细节是时间延迟.','');
INSERT INTO word VALUES(16772,'parse','pɑ:z','pɑ:z','vt.  从语法上描述或分析（词句等）;','','I simply couldn''t parse what you just said.','我完全无法对你刚说的话作语法分析。',replace(replace('【记】※ 谐音“怕死”:语法分析需要背的东西太多→怕死了\r\n※ sparse-稀少、稀疏的,parse-分列、分析:将稀疏的分列分析','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(16773,'HTML',',eitʃ ti: em ''el','ˌeɪtʃ ti: em ˈel','abbr.  Hypertext Markup Language 超文本链接标示语言;','','The element contains the elements of an HTML list.','元素嵌套了一个HTML列表的元素.','');
INSERT INTO word VALUES(16774,'bidder','''bidə','ˈbɪdə(r)','n.  出价者，投标人;命令者，嘱咐者;[牌]叫牌人;','','TV franchises will be auctioned to the highest bidder.','电视特许经营权将拍卖给出价最高的投标人.','');
INSERT INTO word VALUES(16775,'paging','''peidʒiŋ','''peɪdʒɪŋ','n.  内存分页，页面调度;页式;调页;','','Besides , rapid progress was made in the divestiture of radio paging assets from the P & T sectors and the restructuring on a nationwide basis.','全国邮电无线寻呼资产剥离、改制重组工作取得了较大进展.','');
INSERT INTO word VALUES(16776,'baud','bɔ:d','bɔ:d','n.  波特;','','The resulting transfer rate is 110 baud.','最终的传输速率是110波特.','');
INSERT INTO word VALUES(16777,'redo','ri:''du:','ˌri:ˈdu:','vt.  再做，改装;','','The book designer will have to redo the masterpieces layouts.','图书设计者将不得不重做这部名著的版面设计.','');
INSERT INTO word VALUES(16778,'unhide','ʌnhaid','ʌnhaɪd','[计] 取消隐藏;','','This worksheet contains hidden rows or columns that the recipient can unhide.','此工作表包含隐藏的行或列,收件人可对这些行或列取消隐藏.','');
INSERT INTO word VALUES(16779,'encapsulation','encapsulation','in,-kæpsə''leiʃən','n.  包装，封装，包裹;','','Suppression of encapsulation is by reducing blood cells responsible for encapsulation.','通过减少负责包囊作用的血细胞而使包囊作用受到抑制.','');
INSERT INTO word VALUES(16780,'reverb','ri''və:b, ''ri:və:b','ˈri:vɜ:b','v.  <口>反响;','','This kind of reverb is very clean and bright sounding.','这个类型的混响十分清晰,听起来十分明亮.','');
INSERT INTO word VALUES(16781,'slider','''slaidə','ˈslaɪdə(r)','n.  滑雪者，滑冰者;会滚动之物 ;[棒]弧度不大的曲球;滑块;','','Scroll through the document using the slider bar on the right of the window.','用窗口右边的滑动条滚动文件.','');
INSERT INTO word VALUES(16782,'widening','''waidəuiŋ','''waɪdnɪŋ',replace('n.  加宽，扩展;\nv.  放宽，加宽， （使）变宽( widen的现在分词 );','\n',char(10)),'','They are widening the road.','他们在加宽路面.','');
INSERT INTO word VALUES(16783,'handler','''hændlə','ˈhændlə(r)','n.  处理者，管理者;（动物）驯化者;[自]（信息）处理机;拳击教练;','','The sword - handler took the cape, looking up at Brett.','随从接过斗篷, 一面抬头看看勃莱特.','');
INSERT INTO word VALUES(16784,'wiring','''waiəriŋ','ˈwaɪərɪŋ',replace('n.  配线，布线;[电]接线，架线;线路;[医]金属线缝合术;\nv.  装电线(wire的现在分词);','\n',char(10)),'','a diagram of the wiring system','线路系统图','');
INSERT INTO word VALUES(16785,'encrypt','in''kript','ɪnˈkrɪpt',replace('v.  加密，将…译成密码;\nvt.& vi.  把…加密（或编码），将…译成密码;','\n',char(10)),'','They are best used to encrypt files on a hard disk.','它们最习惯于加密储存在硬盘上的文件.','');
INSERT INTO word VALUES(16786,'unwanted',',ʌn''wɔntid','ˌʌnˈwɒntɪd','adj.  不需要的，无用的;多余的;讨厌的，有缺点的;','','She managed to divest herself of the unwanted property.','她设法处理掉了那件不需要的东西.','');
INSERT INTO word VALUES(16787,'overlay',',əuvə''lei, ''əuvəlei','ˌəʊvəˈleɪ',replace('v.  覆盖;镀金;\nn.  覆盖物;轮廓纸;','\n',char(10)),'','An overlay of wood covers the brick wall.','砖墙上覆盖了一层木板.','');
INSERT INTO word VALUES(16788,'adaptability','ə,dæptə''biləti','əˌdæptə''bɪlətɪ','n.  适应性;合用性;','','The adaptability of youth to new surroundings is one of their good qualities.','年轻人适应新环境的能力是他们的一种优点.','');
INSERT INTO word VALUES(16789,'pic','pik','pɪk',replace('n.  照片，电影;\nabbr.  正阻抗变换器(positive - impedance converter);(=prior informed consent)事先知悉情况下表示的同意;','\n',char(10)),'','Recent PIC''s will supply directly a 16 - bit branching - address.','最新的PIC可直接提供16位转移地址.','');
INSERT INTO word VALUES(16791,'factorial','''fæktɔ:riəl','fækˈtɔ:riəl',replace('adj.  因子的，阶乘的;\nn.  阶乘积，阶乘;','\n',char(10)),'','Now, let''s return to the factorial function.','现在，让我们回到阶乘函数上来。','');
INSERT INTO word VALUES(16792,'highlighting','''hai,laitiŋ','''haɪlaɪtɪŋ','v.  强调( highlight的现在分词 );将（文本的某部份）用彩笔做标记;将（计算机屏幕的某区域）增强亮度;使醒目;','','Matches flared, momentarily highlighting the faces.','火柴着了, 发出的光芒把众人的脸照亮了片刻.','');
INSERT INTO word VALUES(16793,'radix','''reidiks','''reɪdɪks','n.  根，基数;','','The radix complement in the pure binary numeration system.','纯二进制记数系统中的基数补码.','');
INSERT INTO word VALUES(16794,'deactivated','di:''æktiveitid','di:''æktɪveɪtɪd','v.  解除动员( deactivate的过去式和过去分词 );使无效;复员;使不活动;','','" The brain can be deactivated. It can be yours to command. "','“ 大脑计算机可以被停止.如果你下达命令的话. ”','');
INSERT INTO word VALUES(16795,'analyser','''ænəlaizə','''ænəlæɪzə','n.  分析者;','','The analyser or sensing unit contains the sample - injection valve.','分析和传感单元内有注样阀.','');
INSERT INTO word VALUES(16796,'containment','kən''teinmənt','kənˈteɪnmənt','n.  牵制;包含;容量;密闭度;','','the containment of the epidemic','对流行病的控制','');
INSERT INTO word VALUES(16797,'subtype','''sʌbtaip','''sʌbtaɪp','n.  图表类型;','','The Subtype Relationship can only be connected to Object Types.','子类型关系只能连接到对象类型.','');
INSERT INTO word VALUES(16798,'subgroup','''sʌbgru:p','ˈsʌbgru:p',replace('n.  小群，隶属的小组织，子群;\nvt.  给…加副标题;','\n',char(10)),'','Similar subgroup analyses yielded inconsistent results for prostate and colorectal cancer.','小组的同样分析,前列腺癌和结肠直肠癌的结果不一致.','');
INSERT INTO word VALUES(16799,'firmware','''fə:mwεə','ˈfɜ:mweə(r)','n.  （计算机的）固件（指存储在存储器而非软件中的指令）;稳件;','','The player should now work again normally with the new firmware.','这名球员现在应该再次正常工作的新固件.','');
INSERT INTO word VALUES(16800,'quantization',',kwɔntai''zeiʃən, -ti''z-','ˌkwɒntɪ''zeɪʃən','n.  量子化;数字化;量化;','','The quantal features can be obtained by the canonical procedure of quantization.','量子特征可用正则量子化方式得到.','');
INSERT INTO word VALUES(16801,'triplet','''triplit','ˈtrɪplət','n.  三胞胎之一;三个一组;三联体（码）;三连音符;','','A triplet sleeps amongst its two siblings.','一个三胞胎睡在其两个同胞之间.','');
INSERT INTO word VALUES(16802,'unauthorized',',ʌn''ɔ:θəraizd','ʌnˈɔ:θəraɪzd','adj.  未经授权的;未经许可的;未经批准的;','','No access for unauthorized personnel.','未经允许不得入内。','');
INSERT INTO word VALUES(16803,'alphabetically',',ælfə''betikli','ˌælfə''betɪklɪ','adv.  照字母顺序排列地;','','I''ve arranged the books alphabetically so don''t muddle them up.','我已按字母顺序把这些书整理了,千万不要再弄乱.','');
INSERT INTO word VALUES(16804,'hyperlink','''haipəliŋk','ˈhaɪpəlɪŋk','n.  超链接;','','Click on the hyperlink.','点击超级链接。','');
INSERT INTO word VALUES(16806,'breve','bri:v','bri:v','n.  短弱音符;二全音符;法院的令状;（罗马教皇的）谕令;','','Two anoxic non - spore bacillus  strains isolated from baby feces were identified as B. breve.','从健康婴儿粪便中分离出两株厌氧无芽孢杆菌,经鉴定为短双歧杆茵.','');
INSERT INTO word VALUES(16807,'hangup','''hæŋʌp','''hæŋʌp','n.  挂断;','','Jason answered the phone and received the distinctive click of a hangup.','杰生接了电话而且收到了拖延的有特色点击.','');
INSERT INTO word VALUES(16827,'authenticator','ɔ:''θentɪˌkeɪtə','ɔ:''θentɪkeɪtə','n.  证明者，认证者;密码证明信号;','','The authenticator contains your name and your workstation''s address.','验证器包含了你的名字和你工作站的地址.','');
INSERT INTO word VALUES(16850,'breakpoint','''breɪkˌpɔɪnt','''breɪkˌpɔɪnt','（物质在张力下的）断裂点，耐力和自我抑制力极限;断点;转效点;','','That location is the real - mode vector for the breakpoint ( INT 3 ) interrupt.','这个位置是对于断点 ( NT3 ) 端的实模式矢量.','');
INSERT INTO word VALUES(16851,'buffering','''bʌfərɪŋ','''bʌfərɪŋ',replace('n.  缓冲（作用）;减震;阻尼;隔离;\nv.  减轻( buffer的现在分词 );保护;使不受…的侵害;','\n',char(10)),'','Fig. 3 - 13 gives a suggested  buffering  arrangement for the data lines.','图3 ― 13示出了一种缓冲数据线的方案.','');
INSERT INTO word VALUES(16860,'CLS','','','clear screen 清屏；Chehalis, Washington 美国；chemiluminescence 化学发光；cathodoluminescence spectrometer 阴极射线发光分光计;','','To accommodate CLS Bank''s participation, CLS transaction processing and necessary contingency arrangements.','以容纳CLS银行 加入作业 、 CLS交易处理,以及必要的应变措施.','');
INSERT INTO word VALUES(16861,'CGA','','','彩色图形适配器;','','Immunohistochemically, the tumor cells were positive for EMA , PCK, NSE, Syn and CgA.','免疫组化:NSE 、 Syn、CgA、 EMA、PCK呈阳性表达.','');
INSERT INTO word VALUES(16864,'CISC','','','复杂指令集计算机;','','CISC and RISC are the two main instruction systems for MCU design.','CISC与 RISC 是目前微控制器(MCU)设计的两种主要指令体系.','');
INSERT INTO word VALUES(16865,'computability','kəm''pjʊtəbɪlɪtɪ','kəm''pjʊtəbɪlɪtɪ','可计算性;','','Matin D . Davis , Computability, Complexity, and Languages, Academic Press, 1983.','《可计算性 、 复杂性和语言》, 清华大学出版社,北京, 1989.','');
INSERT INTO word VALUES(16870,'correlator','''kɒrɪleɪtə','''kɒrɪleɪtə','n.  相关器;关连子;','','It is transformed into visible light image through optical correlator.','它通过光学相关器转换成可见光图像信息.','');
INSERT INTO word VALUES(16887,'differentiator','dɪfə''renʃɪeɪtə','dɪfə''renʃɪeɪtə','n.  区分者，微分器;','','The jam fault of the differentiator is dangerous to steam turbine.','微分器卡涩对汽轮机正常运行有较大的危害.','');
INSERT INTO word VALUES(16913,'DSP','','','Digital Signal Processing 数字信号处理;','','A digital aircraft anti - skid braking controller based on embedded DSP - TMS 320 LF 2407 was introduced.','介绍了一种基于嵌入式DSP芯片TMS320LF2407的数字化飞机防滑刹车控制器.','');
INSERT INTO word VALUES(16914,'DTP','','','Detailed Test Plan 详细的试验计划;','','Different fertilization had significant effects on the contents of DTP in leachate.','不同的施肥条件显著影响渗漏水的DTP含量,NP处理 最高,DTP含量达到了0.047mg·L-1.','');
INSERT INTO word VALUES(16949,'EPROM','null','null','可擦可编程只读存储器，电可编程只读存储器;','','The device can also be programmed or erased in standard EPROM programmers.','设备能也在标准的EPROM程序员被规划或擦掉.','');
INSERT INTO word VALUES(16959,'estimator','''estəˌmeɪtə','''estɪmeɪtə','n.  评价者，评估特有者;估测者;','','An estimator is a random variable.','估计量是一个随机变量.','');
INSERT INTO word VALUES(16977,'exponentiation','ˌekspoʊˌnenʃɪ''eɪʃən','ˌekspəʊˌnenʃɪ''eɪʃən','n.  求幂;取幂;','','If we use exponentiation to encrypt or decrypt, the adversary can use logarithm to attack.','如果我们运用求幂运算来加密和解密, 对手就可以运用对数进行攻击.','');
INSERT INTO word VALUES(17013,'FM','','','abbr.  Frequency Modulation 调频;','','For the nuclear diameter we have used 18 fm.','我们用18fm作为原子核的直径.','');
INSERT INTO word VALUES(17021,'fps','''efp''i:''es','''efp''i:''es','abbr.  feet per second 英尺/秒;','','" In this cold there are no fps around.','“ 天冷,拉不上座儿.','');
INSERT INTO word VALUES(17022,'franking','''fræŋkɪŋ','''fræŋkɪŋ',replace('n.  邮资;\nv.  （在信件上）盖邮资已付印记，盖免付邮资印记( frank的现在分词 );','\n',char(10)),'','In 1986, it limited its franking budget to half the total appropriation for both chambers.','1986年把参院的免费邮件预算限制在参众两院该项预算总和的半数.','');
INSERT INTO word VALUES(17033,'GUI','ˌdʒiju''aɪ','ˌdʒi: ju: ˈaɪ','n.  图形用户界面;','','Then  Bernardo  Gui accused me of heresy for having defended him.','于是博那多-桂以异端的罪名控告我,理由是我为那个人辩护.','');
INSERT INTO word VALUES(17043,'HDTV','','','High-Definition TV 高清晰度电视;','','The United States, yet to choose an official HDTV system, may lag slightly.','美国至今尚未选定法定的高清晰度电视制式, 因此可能会稍微落在后面.','');
INSERT INTO word VALUES(17057,'hyphenation','ˌhaɪfə''neɪʃn','ˌhaɪfə''neɪʃn','n.  用连字符号连接;','','Hyphenation logic: A program of logical rules to break words for hyphenation.','分字逻辑: 应用于英文的逻辑分字规则的程式.','');
INSERT INTO word VALUES(17126,'maintainability','menˌteɪnə''bɪlətɪ','menˌteɪnə''bɪlətɪ','可维护性;','','The useful life of the equipment depend mainly on the maintainability.','设备的使用寿命主要取决于维修保养条件.','');
INSERT INTO word VALUES(17136,'megabit','ˈmɛɡəˌbɪt','ˈmegəbɪt','n.  百万位，兆位;','','One megabit  ( Mb ) is 1024 kilobits.','一兆比是1024千比特.','');
INSERT INTO word VALUES(17146,'MPC','','','Multimedia PC 多媒体计算机;','','A message to the MPC bounced. Do I need to resend it?','上报被MPC退回,我需要再次上报 吗 ?','');
INSERT INTO word VALUES(17196,'polymorphism','ˌpɒlɪ''mɔ:fɪzəm','ˌpɒlɪ''mɔ:fɪzəm','n.  多型现象，多态性;多机组合形式;多形性;','','Concurring with expectations, the degree of polymorphism was highest in the central.','正如所料, 多型性程度在中部种群中最高.','');
INSERT INTO word VALUES(17215,'reconfiguration','''ri:kənfɪgjʊ''reɪʃən','''ri:kənfɪgjʊ''reɪʃən','n.  结构变形，重新配置;再配置;再组合;','','The algorithm provides a powerful method for network reconfiguration.','改进后的遗传算法为配电网重构问题提供了一个有力的工具.','');
INSERT INTO word VALUES(17222,'RISC','','','精简指令集计算机;','','CISC and RISC are the two main instruction systems for MCU design.','CISC与 RISC 是目前微控制器(MCU)设计的两种主要指令体系.','');
INSERT INTO word VALUES(17232,'SCSI','','','小型计算机系统接口;','','Block devices include both IDE and SCSI based devices.','块设备包括IDE与SCSI设备.','');
INSERT INTO word VALUES(17237,'SGML','','','Standard for General Markup Language 通用标记语言标准;','','SGML is intended to be absolutely independent of any application.','SGML被规定为是绝对独立来应用的.','');
INSERT INTO word VALUES(17245,'solvability','sɒlvə''bɪlətɪ','sɒlvə''bɪlɪtɪ','n.  解决的可能性;','','Its limited resource is well known ; the other low solvability in water.','这主要有两个原因:首先,它的资源极为有限; 其次,它的水溶性较差.','');
INSERT INTO word VALUES(17247,'specifier','''spɪsəfaɪə','''spɪsəfaɪə','区分符，分类符;','','DataTips will reflect the format specifier in the DataTip display.','数据提示将在数据提示的显示内容中反映格式说明符.','');
INSERT INTO word VALUES(17248,'SQL','','','Structured Query Language 结构化查询语言;','','Use the Parameters collection when you build SQL statements.','建立SQL语句的时候使用参数集合.','');
INSERT INTO word VALUES(17275,'timeslice','taɪmslaɪs','taɪmslaɪs','时间片;','','The timeslice , in effect , gives each runnable process a slice of the processor''s time.','事实上, 时间片是为每一个运行态的进程分配处理器的时间的一片.','');
INSERT INTO word VALUES(17280,'unprotect','ˌʌnprə''tekt','ˌʌnprə''tekt','无保护;','','To avoid this error, unprotect the workbook before it is saved as a Web page.','若要避免此错误, 请在将工作簿另存为网页之前,取消对工作簿的保护.','');
INSERT INTO word VALUES(17287,'VR','','','abbr.  very 非常;voucher （记账）凭证;variable ratio 可变比率;variable response 可变响应;','','MPR, CPR, VR, SSD, and MIP are useful in evaluating aortic dissection.','MPR和CPR对主动脉夹层显示的最好, VR和SSD次之, MIP最差.','');
INSERT INTO word VALUES(17294,'abruption','ə''brʌpʃən','ə''brʌpʃən','n.  分裂，分离;','','Absence of sonographic evidence abruption does not completely exclude abruption.','超声图象无明显迹象并不能完全排除胎盘早剥.','');
INSERT INTO word VALUES(17296,'addend','ə''dend','ə''dend','n.  加数;','','Thus, the augend and addend must each be small enough to fit within one memory location.','由此可见, 加数和被加数都应足够小,以便能够适合地装入一个存储单元.','');
INSERT INTO word VALUES(17297,'addressable','əˈdrɛsəbəl','əˈdresəbl','adj.  可设定地址的;可访问;','','Let''s start with the more easily addressable issues.','我们先从较容易处理的问题着手。','');
INSERT INTO word VALUES(17298,'adjacency','ə''dʒeɪsənsɪ','ə''dʒeɪsnsɪ','n.  邻接;','','Another matrix associated with G is the adjacency matrix.','伴随于G的另一个矩阵是邻接矩阵.','');
INSERT INTO word VALUES(17299,'allocator','''æləkeɪtə','''æləkeɪtə','n.  分配算符;','','Copies the contained elements, hash function, predicate, maximum load factor and allocator.','复制所含的元素 、 散列函数 、 谓词 、 最大负载因子和分配器.','');
INSERT INTO word VALUES(17300,'allowable','ə''lauəbəl','əˈlaʊəbl','adj.  允许的，正当的，可承认的;许用;','','Two mistakes are allowable in this game.','这种游戏允许犯规两次.','');
INSERT INTO word VALUES(17301,'ampersand','''æmpəsænd','ˈæmpəsænd','n.  &的记号名称;','','Another solution is to remove the ampersand with the StripHotKey function.','另一个解决办法是用StripHotKey函数来移去&号.','');
INSERT INTO word VALUES(17302,'ANSI','','','American National Standards Institute 美国国家标准学会;','','Component layer - provides the communication tools used to complete ANSI - 41 operations.','组件层 -- 提供用于完成ANSI-41操作的通信工具.','');
INSERT INTO word VALUES(17303,'applet','''æplət','ˈæplət','n.  Java的程序;支程序，小应用程序;小型程式;程序类型;','','The animation building module is implemented using Servlet and Applet.','动画生成模块使用Servlet结合Applet技术实现.','');
INSERT INTO word VALUES(17304,'assembler','ə''semblə','əˈsemblə(r)','n.  装配工;汇编程序;低级编码; 汇编语言;','','An expression that an assembler evaluates at pre - assembly time.','汇编程序在预汇编时对其求值的一种表达式.','');
INSERT INTO word VALUES(17305,'attenuation','əˌtenjʊ''eɪʃn','əˌtenjʊ''eɪʃn','n.  变薄;弄细;稀薄化;减少;','','Attenuation of light is in the form of absorption.','光是以吸收的形式衰减.','');
INSERT INTO word VALUES(17306,'audiovisual','ˌɔdioˈvɪʒuəl','ɔ:di:əʊ''vɪʒʊəl',replace('n.  视听设备，视听教材;\nadj.  视听的;','\n',char(10)),'','Some libraries carry a separate catalogue for each type of such audiovisual materials.','有些图书馆对这类视听资料中的每一种都备有单独的目录.','');
INSERT INTO word VALUES(17307,'auditing','''ɔ:dɪtɪŋ','''ɔ:dɪtɪŋ',replace('n.  查账;审计;审核;审计学;\nv.  审计，查账( audit的现在分词 );','\n',char(10)),'','The books were closed for auditing.','停止查账.','');
INSERT INTO word VALUES(17308,'augend','''ɔ:dʒend','''ɔ:dʒend','n.  被加数;','','Thus, the augend and addend must each be small enough to fit within one memory location.','由此可见, 加数和被加数都应足够小,以便能够适合地装入一个存储单元.','');
INSERT INTO word VALUES(17309,'authentication','ɔ:ˌθentɪ''keɪʃn','ɔ:ˌθentɪ''keɪʃn','n.  证明，鉴定;身份验证;认证;密押;','','You Chinese majors all have the nasty habit or even obsession of textual authentication.','你们弄中国文学的,全有这个‘考据癖’的坏习气.','');
INSERT INTO word VALUES(17310,'authoring','','ˈɔ:θərɪŋ','n.  著作;','','Describe Web authoring, including Web site design and Web authoring programs.','描述网站包括网站设计和网页制作软件创作.','');
INSERT INTO word VALUES(17311,'autodial','ɔ:''toʊdaɪəl','ɔ:''təʊdaɪəl','n.  自动拨号;','','You need to choose a Dial - Up  Networking  connection in order to use AutoDial.','必须选择“ 拨号网络 ”连接才能使用“自动拨号”功能.','');
INSERT INTO word VALUES(17312,'autoformat','''ɔ:toʊfɔ:mæt','''ɔ:təʊfɔ:mæt','自动套用格式;','','Create a new AutoFormat based on the | ''| 1 ''.','基于| “ |1”创建一个新的自动套用格式.','');
INSERT INTO word VALUES(17313,'automata','ɔ:''tɒmətə','ɔ:''tɒmətə','n.  自动操作，自动控制;自动机，机器人( automaton的名词复数 );','','Determination of finite automata China, NFA to DFA transformation.','有限自动机的确定华, NFA到DFA的转变.','');
INSERT INTO word VALUES(17314,'backlight','''bæklaɪt','ˈbæklaɪt',replace('n.  背后照明;\nvt.  从背后照亮;','\n',char(10)),'','Since they emit light directly , OLED displays do not need a backlight.','由于也是自身发光, OLED显示器 可以不用背光灯.','');
INSERT INTO word VALUES(17315,'backplane','','ˈbækpleɪn','底板;','','A multiprocessor backplane bus contains a separate Internet network.','一个多处理器的主板总线包含一个独立的内部网络.','');
INSERT INTO word VALUES(17316,'backspace','''bækspeis','ˈbækspeɪs',replace('n.  （键盘的）退格键;\nvi.  退格;','\n',char(10)),'','The Backspace key is really an Undo function, albeit a special one.','退格键实际上是一个撤销功能, 虽然它非常特殊.','');
INSERT INTO word VALUES(17317,'backtrack','''bæktræk','ˈbæktræk',replace('vi.  走原路;由原路返回;改变主意;取消诺言;\nvt.  追踪;循迹调查;','\n',char(10)),'','Air cargo loading problem by backtrack algorithm is solved.','用回溯算法解决飞机货舱装载问题.','');
INSERT INTO word VALUES(17319,'bel','bel','bel','n.  贝尔（音量比率的单位）;','','As a bel esprit he despised pedantry whether in a man or in a bluestocking.','作为一个才子,他看不起卖弄学问的作风,不管这种作风是由男人还是女才子所表现出来的.','');
INSERT INTO word VALUES(17320,'binaural','bin''ɔ:r(ə)l','bɪ''nɔ:əl','adj.  两耳的;用两耳的;（声音通常分别传到两耳）双声道的;立体声的;','','The sound you are about to hear has been recorded binaural technique.','您将要听到的声音是由所谓的“双路立体声”技术录制的.','');
INSERT INTO word VALUES(17321,'bistable','baɪ''steɪbl','baɪ''steɪbl','adj.  双稳（态）的;双稳定;','','A bistable storage device which stores binary data as states of flip - flop elements.','一种以触发器的状态存储二进制数据的双稳态存储器.','');
INSERT INTO word VALUES(17322,'blanking','''blænkɪŋ','''blænkɪŋ','n.  （逆程）消隐，（回描）熄灭;下料;淬熄;间隔;','','The first set is blanking and punching compound die.','第一组是消隐和冲压复合模.','');
INSERT INTO word VALUES(17323,'boldface','''bəuldfeis','''bəʊldfeɪs','n.  黑体字，粗体铅字;','','We use boldface type for vectors.','我们用黑体形式表示矢量.','');
INSERT INTO word VALUES(17324,'booting','bu:tŋ','bu:tŋ','[计] 引导，引导装入;','','We''ll have to start booting up the routers without him.','我们将不得不在他不在的情况下启动路由.','');
INSERT INTO word VALUES(17325,'bootstrap','''bu:tstræp','ˈbu:tstræp','n.  解靴带;引导程序;靴袢;自益;','','To use a bootstrap loader routine.','使用引导装入程序.','');
INSERT INTO word VALUES(17326,'BPI','','','Base Petrol Installation 基地加油装置;','','BPI - 1095 which is derived fromNO - ASAs is still under preclinical study phase.','BPI-1095是NO-ASA类新药,目前处于临床前研究阶段.','');
INSERT INTO word VALUES(17327,'bps','ˌbi:pi:''es','ˌbi: pi: ˈes','abbr.  bits per second 比特/秒;','','Minimum 2 years working experience in Bosch factory or BPS.','2年以上博世工厂工作经验或BPS相关工作经验.','');
INSERT INTO word VALUES(17328,'bracketed','''brækətɪd','''brækətɪd','v.  把…括在括弧内( bracket的过去式和过去分词 );把…归为一类;','','Smith and John were bracketed for the first prize.','史密斯和约翰同时被提名授予一等奖.','');
INSERT INTO word VALUES(17329,'branching','''brɑ:ntʃɪŋ','''brɑ:ntʃɪŋ',replace('n.  分歧;\nadj.  分歧的，发枝的;','\n',char(10)),'','His mind kept branching off into the contemplation of silly things.','他总不能专心于正题而尽想着愚蠢的事情.','');
INSERT INTO word VALUES(17330,'bridging','''brɪdʒɪŋ','''brɪdʒɪŋ',replace('n.  剪刀撑;\nv.  在…建桥( bridge的现在分词 );','\n',char(10)),'','Homogeneous bridging groups always raise the glass temperature.','同类桥联基因总是提高玻璃化温度.','');
INSERT INTO word VALUES(17331,'caddy','''kædi','ˈkædi',replace('n.  茶叶罐;小盒子;杂役;<高尔夫>为人携球棒、拾球之小僮;\nvt.  供差遣，当球僮;','\n',char(10)),'','There was a good deal of affection in poor Caddy.','可怜的凯蒂是一个很重感情的人.','');
INSERT INTO word VALUES(17332,'callback','ˈkɔlˌbæk','ˈkɔ:lbæk','n.  回收，回叫信号，复查;','','Base type has already registered a type creation callback.','基类型已注册了一个类型创建回调.','');
INSERT INTO word VALUES(17333,'callout','ˌkɒl''aʊt','ˌkɒl''aʊt','n.  插图的编号;','','Callout with oval outline and pointer from center of text block.','从文本块中央引出的具有椭圆轮廓线和指针的标注.','');
INSERT INTO word VALUES(17334,'capitalized','''kæpɪtəlɑɪzd','''kæpɪtəlɑɪzd',replace('n.  [计]大写的;\nv.  用大写字母写或印刷( capitalize的过去式和过去分词 );将（某事物）转作资本、用作资本或资本化;','\n',char(10)),'','If you capitalized a word, you use a capital letter at the beginning or for the whole of it.','你把一个单词大写，可以指第一个字母大写，也可以指整个词都大写。','');
INSERT INTO word VALUES(17335,'capstan','''kæpstən','ˈkæpstən','n.  绞盘，起锚机;','','','','');
INSERT INTO word VALUES(17336,'caret','''kærit','ˈkærət','n.  脱字号，补字号;补字符号;','','Inserts a line break at the current caret position.','在当前插入符号位置插入一条分隔线.',replace(replace('【记】※ care-小心,t-拼音“它”:小心它,加入的字母容易被忽视,所以用catet时应引起注意\r\n※	car-汽车,et-E.T外星人:编辑在“汽车撞上外星人飞碟”处加上脱字号示意作者详细描写','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(17337,'catena','kə''ti:nə','kə''ti:nə','n.  连续;系列;彼此相连接的东西;（尤指）专业丛书;','','To arrange a collection of items in a chained list or catena.','在链表或串中安排一组项目.','');
INSERT INTO word VALUES(17338,'cation','''kætaiən','ˈkætaɪən','n.  阳离子;','','Cation exchange capacity generally increases with an increase in broken bonds.','通常阳离子交换量随破裂增加而增大.','');
INSERT INTO word VALUES(17339,'cedilla','si''dilə','sɪˈdɪlə','n.  变音符号;','','Diacriticals: Marks above and below letters, such as accents or th cedilla.','发间符号: 在字母上面或下面的符号, 如音标或变音符号.','');
INSERT INTO word VALUES(17340,'cel','''sel','''sel','[医] 厘米/秒（速度单位）;明胶版;','','I''d like to send this par - cel to Hongkong by sea mail.','我想用海运把这个包裹到香港去.','');
INSERT INTO word VALUES(17341,'centering','''sentərɪŋ','''sentərɪŋ',replace('n.  置于中心，定中心;\nv.  集中( center的现在分词 );使聚集在一点;定中心;居中;','\n',char(10)),'','Nokia : the technology centering on the needs of people.','诺基亚: 科技以人为本.','');
INSERT INTO word VALUES(17342,'chrominance','''kroʊmɪnəns','''krəʊmɪnəns','n.  色度（任意一种颜色与亮度相同的一个指定的参考色之间的差异，如彩色电视采用白色为参考色）;','','The chip for separating luminance  chrominance  contributes lot to the digitized TV.','亮色分离芯片在当前的数字化电视中起着很重要的作用.','');
INSERT INTO word VALUES(17343,'ciphertext','''saɪfəˌtekst','''saɪfətekst','n.  密码，暗记文;密文;','','The program will then calculate and display the ciphertext.','该程序将然后计算并显示密文.','');
INSERT INTO word VALUES(17344,'circumflex','''sə:kəmfleks','ˈsɜ:kəmfleks','n.  （加在元音字母上的）音调符号;','','We use a circumflex to indicate an operator.','我们用抑扬符表示一算符.','');
INSERT INTO word VALUES(17346,'coaxial','kəu''æksiəl','kəʊ''æksɪəl','adj.  同轴的，共轴的;','','This paper describes the design method of broad band coaxial termination load.','本文叙述了宽带同轴终端负载的设计方法.','');
INSERT INTO word VALUES(17347,'COBOL','','','Common Business-Oriented Language 面向商业的通用语言;','','A COBOL mnemonic name associated with the console typewriter.','和控制台打字机有关的一种COBOL助记忆名.','');
INSERT INTO word VALUES(17348,'coder','''koʊdə','''kəʊdə','n.  编码器，编码装置;','','Large - alphabet Chinese text compression using adaptive Markov model and arithmetic coder.','使用调适马可夫模型与算术编码之大字符集中文文本资料压缩.','');
INSERT INTO word VALUES(17349,'collating','collating','kə''leɪtɪŋ','v.  校对( collate的现在分词 );整理;核对;整理（文件或书等）;','','We spend the time collating and presenting the information in a variety of chart forms.','我们花费时间用各种各样的图表来比照和展示这些信息。','');
INSERT INTO word VALUES(17350,'collator','kɒ''leɪtə','kɒ''leɪtə','n.  校对者，整理者;','','A machine performing this type of works is called a Collator.','做这样工作的机器,称为配页机.','');
INSERT INTO word VALUES(17351,'compatibility','kəmˌpætəˈbɪlətɪ','kəmˌpætəˈbɪləti','n.  适合;互换性; 通用性;和睦相处;','','Compatibility will require that the girder deflection at B be zero.','根据协调性的要求,梁在B点的挠度应为零.','');
INSERT INTO word VALUES(17352,'concentrator','''kɒnsenˌtreɪtə','''kɒnsentreɪtə','n.  集中器;集线器;','','This concentrator was chosen as an example to illustrate the general methodology involved in Virus concentration.','这种浓缩器被选作说明涉及浓缩病毒一般方法学的例子.','');
INSERT INTO word VALUES(17353,'concordance','kən''kɔ:dəns','kənˈkɔ:dəns','n.  和谐，一致性;','','There is reasonable concordance between the two sets of results.','两组结果之间有着合理的一致。','');
INSERT INTO word VALUES(17354,'constructor','kən''strʌktə','kənˈstrʌktə(r)','n.  构造器;','','A constructor can throw any exception.','一个Constructor可以抛出任何异常.','');
INSERT INTO word VALUES(17355,'contextual','kənˈtɛkstʃuəl, kɑn-','kənˈtekstʃuəl','adj.  文脉上的，前后关系的;','','contextual clues to the meaning','上下文提供的理解其含义的线索','');
INSERT INTO word VALUES(17356,'contouring','kən''tʊərɪŋ','kən''tʊərɪŋ','n.  作等值线;作恒值线（法）;造型;外型修整;','','Contouring nozzles to reduce particle lag losses does not appear to be appealing.','为了减少颗粒滞后损失而成型的喷管是没有多大发展前途的.','');
INSERT INTO word VALUES(17357,'controllability','kəntroʊlə''bɪlɪtɪ','kəntrəʊlə''bɪlɪtɪ','可操纵性;可监督性;可控性;可控制性;','','A control valve capacity versus its stroke affects its controllability.','模拟分析的结果可得到控制阀的流量特性,包括压损系数、流量系数等.','');
INSERT INTO word VALUES(17358,'converged','kən''vɜ:dʒd','kən''vɜ:dʒd','v.  （线条、运动的物体等）会于一点( converge的过去式 );（趋于）相似或相同;人或车辆汇集;聚集;','','Thousands of supporters converged on London for the rally.','成千上万的支持者从四面八方汇聚伦敦举行集会。','');
INSERT INTO word VALUES(17359,'corrector','kə''rektə','kə''rektə','n.  修正者，校正者，校对者;','','The corrector is a modification of the Crank -  Nicolson  equation.','校正式是克兰克 -尼科尔森 方程的修改式.','');
INSERT INTO word VALUES(17360,'cosine','''kəusain','ˈkəʊsaɪn','n.  余弦;','','The cosine rather than the sine is customarily used in this case.','在这种情况下,习惯上用余弦函数而不是正弦函数.','');
INSERT INTO word VALUES(17361,'courseware','ˈkɔ:rswer','ˈkɔ:sweə(r)','n.  课件;','','Computers are gradually overcoming such obstacles as the shortage of courseware and prohibitive school system budgets.','计算机的使用正在逐步克服教学软件短缺,学校建立计算机系统资金有限等一些碍障.','');
INSERT INTO word VALUES(17362,'cryogenics','kraiəu''dʒeniks','ˌkraɪəˈdʒenɪks','n.  低温学;','','This is called cryogenics, and it has its drawbacks.','这就是低温生物学, 当然这办法也有点麻烦.','');
INSERT INTO word VALUES(17363,'cryptographic','ˌkrɪptə''græfɪk','''krɪptəʊ''græfɪk','adj.  关于暗号的，用密码写的;','','It mainly includes symmetric encryption algorithms and asymmetric cryptographic algorithms and protocols.','密码技术主要包括对称密码算法和非对称密码算法及协议.','');
INSERT INTO word VALUES(17364,'culling','''kʌlɪŋ','''kʌlɪŋ',replace('n.  选择，大批物品中剔出劣质货;\nv.  挑选，剔除( cull的现在分词 );','\n',char(10)),'','The mathematicians turned to culling periodic solutions.','数学家们转而去挑选周期解.','');
INSERT INTO word VALUES(17365,'daemon','''di:mən','ˈdi:mən','n.  （希腊神话中）半人半神的精灵;守护神;[计]守护进程;','','ACPID is a completely flexible, totally extensible daemon for delivering ACPI events.','ACPID是一个非常灵活 、 完全可扩展的ACPI事件递送守护程序.','');
INSERT INTO word VALUES(17366,'damping','''dæmpɪŋ','''dæmpɪŋ',replace('n.  阻尼，减幅，衰减;\nv.  使潮湿( damp的现在分词 );减弱;抑制;使沮丧;','\n',char(10)),'','Theoretically the absence of damping results in an infinite response at resonance.','在理论上,无阻尼时将引起无尽的谐振响应.','');
INSERT INTO word VALUES(17367,'db','','','decibel 分贝;','','DB can be replaced while the furnace is at operating temperature.','当熔炉内温度在操作范围内时DB型 硅碳棒可以被替换.','');
INSERT INTO word VALUES(17368,'debugger','','ˌdi:ˈbʌgə(r)','n.  调试器;','','For more information, see How to: Watch an Expression in the Debugger.','有关更多信息, 请参见如何: 在调试器中监视表达式.','');
INSERT INTO word VALUES(17370,'declarator','dɪ''klærətə','dɪ''klærətə','n.  声明符，说明符;','','The declarator must include an initializer.','声明者必须包含一个构造者.','');
INSERT INTO word VALUES(17371,'decrement','''dekrimənt','''dekrɪmənt','n.  消耗;减量;缩减;','','The log decrement are suitable for determining interface bond damage.','对数衰减率适宜于测定界面粘结的破坏.','');
INSERT INTO word VALUES(17372,'decrypt','di:''krɪpt','di:ˈkrɪpt','v.  译（电文），解释明白;','','The radio crackled for a few minutes, and Lonsdale''s pensil scratched out the decrypt.','无线电吱吱嘎嘎地响了几分钟, 朗斯代尔用铅笔草草地写出了电文.','');
INSERT INTO word VALUES(17373,'definable','definable','dɪˈfaɪnəbl','adj.  可定义的;','','The controller has re - definable control structure and supports the simulation software MATLAB.','在实现多轴协调运动控制的同时,该控制器还具有控制结构可重定义及支持仿真软件MATLAB的特点.','');
INSERT INTO word VALUES(17374,'delimiter','dɪ''lɪmɪtə','dɪ''lɪmɪtə','n.  定界符，分隔符;','','Use the lists below to select the appropriate delimiter.','请用下面的列表选择相应的定界符.','');
INSERT INTO word VALUES(17375,'demagnetization','ˌdi:mægnətə''zeɪʃən','ˌdi:mægnɪtaɪ''zeɪʃən','n.  除去磁性，退磁;散凝作用;消磁;','','Can withstand over 2 times rated current without demagnetization.','能承受超过2倍额定电流不退磁.','');
INSERT INTO word VALUES(17376,'demodulator','di:''mɒdʒəˌleɪtə','di:''mɒdjʊleɪtə','n.  解调器;检波器;','','The demodulator  receives its reference voltage from the signal - generator voltage supply.','解调器的参考电压由电信号发生器电压电源供给.','');
INSERT INTO word VALUES(17377,'demultiplexer','dɪ''mʌltɪpleksə','dɪ''mʌltɪpleksə','n.  （多路）信号分离器，多路输出选择器;','','Adds a multiplexer , demultiplexer, or a similar device to your network diagram.','在网络图中添加多路复用器 、 信号分离器或类似设备.','');
INSERT INTO word VALUES(17378,'denary','''di:nəri','''di:nərɪ','adj.  十的，十进的;','','Convert the following denary numbers to base 8.','把下列各十进制换算成以8为基值的数.','');
INSERT INTO word VALUES(17379,'descriptor','dɪˈskrɪptɚ','dɪˈskrɪptə(r)','n.  描述符;','','We use the term descriptor, for the " value part of the symbol table element ".','我们把符号表元素的“值 ” 部分称作描述信息.','');
INSERT INTO word VALUES(17380,'deselect','di:si''lekt','ˌdi:sɪˈlekt','vt.  罢免（尤指任期内的议员）;','','To enable this command, deselect the slide image object.','欲激活该命令, 请先取消幻灯片图象对象.','');
INSERT INTO word VALUES(17381,'detent','dɪ''tent','dɪ''tent','n.  （机械中的）棘爪掣，止动器;（钟表等机件中的）擒纵装置;','','Set the tracking force dial to the zero detent position.','将针压钮调到零的位置.','');
INSERT INTO word VALUES(17382,'diad','''daɪæd','''daɪæd',replace('adj.  二重（对称）的;\nn.  二分体;','\n',char(10)),'','Isotactic diad decreases with the increase of radiation dose . Meanwhile, atactic and syndiotactic diad increases.','随着辐照剂量的增加, 全同立构含量逐渐减少,而无规立构含量和间同立构含量却逐渐增加.','');
INSERT INTO word VALUES(17383,'digitize','''didʒitaiz','ˈdɪdʒɪtaɪz','v.  将资料数字化;','','We digitize all the audio, including the radio calls.','我们分析了所有音频, 包括无线呼叫.','');
INSERT INTO word VALUES(17384,'dimensionality','dɪˌmenʃə''nælətɪ','dɪˌmenʃə''nælɪtɪ','n.  幅员，广延，维度;度数;','','The use of shading and highlights  suggest  dimensionality, which gives these buttons affordance or clickability.','阴影和加亮将三维特征表现出来, 这些按钮便被赋予了启示,或者说它们是“可单击的”.','');
INSERT INTO word VALUES(17385,'disassemble','ˌdɪsəˈsɛmbəl','ˌdɪsəˈsembl','vt.  解开，分解;','','We had to completely disassemble the engine to find the problem.','我们只好把发动机全部拆开以寻找故障原因。','');
INSERT INTO word VALUES(17386,'disconnection','disconnection','ˌdɪskəˈnekʃn','n.  断开;','','Disconnection is the reverse of synthetic steps or reactions.','切断是合成步骤或反应之逆.','');
INSERT INTO word VALUES(17387,'discriminant','dɪ''skrɪmənənt','dɪs''krɪmɪnənt','n.  判别式;','','One can show that the discriminant of the numerator is positive.','人们可以证明分子的判别式为正.','');
INSERT INTO word VALUES(17388,'diskless','''dɪsklɪs','''dɪsklɪs','[计] 无磁盘的;','','Bulges and elliptical galaxies ( that is, diskless bulges ) form when galaxies collide and merge.','当星系碰撞合并时形成了椭圆星系.','');
INSERT INTO word VALUES(17389,'dispatcher','dɪsˈpætʃɚ','dɪˈspætʃə(r)','n.  发报机;收发;调度;','','He is a dispatcher at the trolleybus company.','他是电车公司的调度.','');
INSERT INTO word VALUES(17390,'dispersant','dɪ''spɜ:sənt','dɪs''pɜ:sənt','n.  分散剂;','','The aqueous polyaminoester emulsion was gained with water as the dispersant.','通过水分散工艺得到水性聚氨酯乳液.','');
INSERT INTO word VALUES(17391,'dissector','dɪ''sektə','dɪ''sektə','n.  解剖者，解剖学家，解剖器;','','The image - dissector scanner is another heavily used and very successful low light level detector.','析象管扫描器是另一种常用而且很成功的微光探测器.','');
INSERT INTO word VALUES(17392,'dithered','''dɪðərd','''dɪðərd',replace('adj.  颤动的;\nv.  （因不知所措）慌张，犹豫不定( dither的过去式和过去分词 );','\n',char(10)),'','In America Congress dithered over the Bush administration''s $ 700 billion bail - out plan.','在美国,国会犹豫未定地通过了布什政府 7000亿 美元的救市谋划.','');
INSERT INTO word VALUES(17393,'divisibility','dəˌvɪzə''bɪlətɪ','dɪˌvɪzɪ''bɪlɪtɪ','n.  可分割，整除性，可除尽;可除性;可分性;','','The burden of proving divisibility of harm is on the defendant seeking to limit his liability.','证明伤害可分性的责任落在了被告人寻求对自身责任的限制上.','');
INSERT INTO word VALUES(17394,'drawable','''drɔ:əbl','''drɔ:əbl','adj.  可曳的，可拉的;','','In the simplest case, every Drawable object is a rectangle.','在这个简单的例子中, 每个可画的对象都是长方形的.','');
INSERT INTO word VALUES(17395,'dubbing','''dʌbiŋ','''dʌbɪn',replace('n.  配音;\nv.  给…起绰号( dub的现在分词 );把…称为;配音;复制;','\n',char(10)),'','There are mainly two forms of film translation: dubbing and subtitling.','电影翻译通常主要表现为两种形式: 配音和字幕翻译.','');
INSERT INTO word VALUES(17396,'duplicator','''dju:plikeitə','''dju:plɪkeɪtə','n.  复制器，复制者;','','Mr. Smith says we can have a new duplicator.','史密斯先生说我们可以买一台新复印机.','');
INSERT INTO word VALUES(17397,'EDI','','','Electronic Data Interchange 电子数据交换；无纸贸易;','','EDI messages are compressed and use codes to represent complex values.','EDI消息被压缩,并且使用码来代替复杂的数值.','');
INSERT INTO word VALUES(17398,'eigenvalue','''aɪdʒənˌvælju:','''aɪdʒənˌvælju:','n.  特征值;','','An iteration procedure can be used to determine the eigenvalue.','迭代方法可用来确定特征值.','');
INSERT INTO word VALUES(17399,'embossment','ɪm''bɒsmənt','ɪm''bɒsmənt','n.  浮雕工作，浮凸装饰，浮雕;','','The offer for adding embossment  unit or ply number of rewinding can be decided through negotiation.','增加压纹或增加复卷层数,设备价格面议.','');
INSERT INTO word VALUES(17400,'endnote','ˈendnoʊt','ˈendnəʊt','n.  尾注;','','Endnote combined with the use of literature is simply downloaded - automatic management of the perfect solution.','与Endnote结合使用简直是文献下载 - 管理的完美自动解决方案.','');
INSERT INTO word VALUES(17401,'entropy','''entrəpi','ˈentrəpi','n.  熵，平均信息量;负熵;','','No matter how much of a misanthrope you are there is such a thing as entropy and it will catch up with you sooner or later.','不论你是一个多么不愿意与人交往的人，你迟早会被成千上百万条的信息包围。','');
INSERT INTO word VALUES(17402,'enumerator','ɪ''nju:məreɪtə','ɪ''nju:məreɪtə','n.  计数者，计数员;人口普查员;','','Enumerator is positioned before the first item or after the last item.','枚举数被放置在第一项之前或最后一项之后.','');
INSERT INTO word VALUES(17403,'equalization','ˌi:kwəlaɪ''zeɪʃn','ˌi:kwəlaɪ''zeɪʃn','n.  均等，平等化，同等化;整平;','','Equalization involves mixing wastewater streams of acidic and alkaline nature in an equalization basin.','均衡即是在均衡池中将酸性和碱性废水混和.','');
INSERT INTO word VALUES(17404,'erratum','e''rɑ:təm','eˈrɑ:təm','n.  写错;排错;错误;错字勘误表;','','My printing this pamphlet was another erratum.','我印这本小册子又是一个错误.','');
INSERT INTO word VALUES(17405,'executable','','ɪgˈzekjətəbl','adj.  实行的，执行的;可执行;','','The  filename   WHEKDWJB . EXE refers to mutiple instances of an executable program.','文件whekdwjb. exe指多发性事例一个可执行程序.','');
INSERT INTO word VALUES(17406,'exerciser','''eksəˌsaɪzə','''eksəsaɪzə','n.  做运动的人，肌肉锻练器具;','','Pedal Exerciser User Weight Limit: 250  lbsPedal  Exerciser One year manufacturer warranty.','Pedal运动机用户重量限制: 250lbsPedal运动机厂家保修一年.','');
INSERT INTO word VALUES(17407,'expander','ɪk''spændə','ɪks''pændə','n.  使增大者，使身体健壮的强身器具;','','On the other hand, prepared negative plate expander is commercially available.','另一方面, 在商业上可购到现成的负极板膨胀剂.','');
INSERT INTO word VALUES(17408,'extensible','ik''stensib(ə)l','ɪk''stensəbl','adj.  可展开的，可扩张的，可延长的;','','ACPID is a completely flexible, totally extensible daemon for delivering ACPI events.','ACPID是一个非常灵活 、 完全可扩展的ACPI事件递送守护程序.','');
INSERT INTO word VALUES(17409,'eyeballing','ɑɪ''bɔ:lɪŋ','ɑɪ''bɔ:lɪŋ',replace('n.  目测;\nv.  眼球( eyeball的现在分词 );眼珠子;（与某人）面对面;对峙;','\n',char(10)),'','That guy sat in the corner, eyeballing me.','那家伙坐在角落里盯着我看.','');
INSERT INTO word VALUES(17410,'fallback','ˈfɔlˌbæk','ˈfɔ:lbæk','n.  可依靠的东西，退却;回降物;','','What''s our fallback if they don''t come up with the money?','要是他们拿不出钱，我们如何应变？','');
INSERT INTO word VALUES(17411,'ferrite','''ferait','ˈferaɪt','n.  （正）铁酸盐，铁素体;铁氧体;','','These consist of a series of small ferrite cores of maximum diameter 2 mm.','这些由一系列最大直径为2毫米的小铁氧体磁心组成.','');
INSERT INTO word VALUES(17412,'finalization','finalization','faɪnl''aɪz','n.  定稿;','','The book can finally be published after revision and finalization.','经过删定,这本书终于可以出版了.','');
INSERT INTO word VALUES(17413,'flagging','''flægiŋ','''flægɪŋ',replace('n.  铺砌石板，铺石材料，石板路;\nadj.  下垂的;衰弱的;委顿的;逐渐衰退（或减退、低落）的;','\n',char(10)),'','Despite numerous failures, they continued to conduct the experiment without flagging.','尽管实验几次都失败了, 他们仍毫不气馁地继续进行.','');
INSERT INTO word VALUES(17414,'flatbed','ˈflætˌbɛd','ˈflætbed','n.  有平台可装货的卡车（拖车）;','','All girders shipped by rail were arranged on a flatbed rail car.','由火车装运的所有主梁都安放在平板火车车皮上.','');
INSERT INTO word VALUES(17415,'fluidics','''flʊɪdɪks','''flu:ɪdɪks','n.  应用流体学;','','Super -  fluidics  floatation is high efficient compared with commons.','超效 射流气浮技术同传统的气浮方法相比,更显得高效实用.','');
INSERT INTO word VALUES(17416,'flyback','''flaɪbæk','''flaɪbæk','n.  回扫，回描;回归;','','This study presents a new single - stage  single  - switch PFC flyback DC converter.','文章研究了一种新型 单级 单开关PFC反激变换器.','');
INSERT INTO word VALUES(17417,'folio','''fəuliəu','ˈfəʊliəʊ',replace('n.  对开的纸，（原稿的）一页，页码或张数;\nadj.  对折的，对开的;\nvt.  编页码;','\n',char(10)),'','The manuscript you sent us has a folio missing.','你送来的原稿少了一页.','');
INSERT INTO word VALUES(17418,'formatted','fɔ:rmæt','fɔ:rmæt',replace('adj.  有格式的;\nv.  使格式化( format的过去式和过去分词 );规定…的格式（或形状、大小、比例等）;安排…的格局（或规格）;设计…的版面;','\n',char(10)),'','Recovers Data even if DRIVE NOT FORMATTED message is displayed.','复苏的数据,即使驱动器未格式化的讯息显示.','');
INSERT INTO word VALUES(17419,'formatting','''fɔ:mætɪŋ','''fɔ:mætɪŋ',replace('n.  格式化;\nv.  使格式化( format的现在分词 );规定…的格式（或形状、大小、比例等）;安排…的格局（或规格）;设计…的版面;','\n',char(10)),'','Select the block of text and - click and choose Default Formatting.','选择目标文字块,点击鼠标右键,选择默认格式.','');
INSERT INTO word VALUES(17420,'fractal','ˈfræktəl','ˈfræktl','n.  （经典几何学中没有表示的）不规则碎片形;','','Some musicology researcher discovered that classic music has fractal character.','而在音乐作曲领域,音乐学者对古典音乐的分析中,发现音乐也有分形性.','');
INSERT INTO word VALUES(17421,'fragmenting','''frægməntɪŋ','''frægməntɪŋ','（文件）分段;','','The primary principles of fragmenting the particles were analyzed.','阐明了超细旋液粉碎器破碎粒子的主要机理.','');
INSERT INTO word VALUES(17422,'freeware','ˈfri:wer','ˈfri:weə(r)','n.  免费软体，免费软件;','','The program is a freeware and runs on Windows platforms.','该计划是一项免费和运行在Windows平台上.','');
INSERT INTO word VALUES(17423,'frustum','''frʌstəm','''frʌstəm','n.  平截头体;','','All remaining patches are culled against the viewing frustum.','剩下的缀片通过视见体进行剔除.','');
INSERT INTO word VALUES(17424,'fusing','''fju:zɪŋ','''fju:zɪŋ','n.  熔融，熔化;','','Manufactured glass is made by fusing various types of sand.','人造玻璃是将各种不同类型的沙子熔合在一起制成的。','');
INSERT INTO word VALUES(17425,'galleries','''ɡælərɪz','''ɡælərɪz','n.  图表种类;画廊( gallery的名词复数 );走廊;楼座;（剧场中票价最低的）顶层楼座;','','The art galleries of Florence are very famous.','佛罗伦萨的美术馆非常著名.','');
INSERT INTO word VALUES(17426,'giga','gɪgə','gɪgə','n.  十亿，千兆;京;','','We envision China becoming a global exporter of green solutions, with GIGA driving vision.','我们梦想着在GIGA的推动下, 中国将成为绿色解决方案的输出国.','');
INSERT INTO word VALUES(17427,'gigabyte','ˈdʒɪɡəˌbaɪt, ˈɡɪɡ-','ˈgɪgəbaɪt','n.  十亿字节(giga-为字首，意为“十亿”);','','Long string and data structure up to 2 gigabyte in size.','最长达2吉字节的长字符串和数据结构.','');
INSERT INTO word VALUES(17428,'glitch','ɡlɪtʃ','glɪtʃ','n.  小过失，差错;','','The airmen were under orders to abort their mission if on - board equipment showed the slightest glitch.','飞行员事先接到命令,如果机载装备发生哪怕一点点的故障,也要取消所执行的任务.',replace(replace('【记】※ g-拼音“割”,litch-litchi 荔枝:联想割荔枝出现了小故障\r\n※ g-拼音“割”,lit-bit小,ch-拼音“吃”:从你的身上割下一小块肉吃了,你就会出现小故障','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(17429,'glyph','ɡlɪf','glɪf','n.  纵的沟纹;竖沟;浮雕;象形文字;','','Each face object has a single glyph slot object that can be accessed as face -  glyph.','每一个face对象都有一个字形槽对象,可以通过face - glyph来访问.','');
INSERT INTO word VALUES(17430,'grabber','''græbə','''græbə','n.  强夺者，强取者;','','The image grabber works well in vehicle wheel alignment system.','在汽车车轮定位系统中用于实时图像采集,使用效果良好.','');
INSERT INTO word VALUES(17431,'grantee','grɑ:n''ti:','grɑ:n''ti:','n.  受让人，受颁赠者;','','A breakdown by assessing grantee price of RMB for 2, 571.53.','现按评估值确定受让价款为2, 571.53万元人民币.','');
INSERT INTO word VALUES(17432,'grantor','grɑ:ntə','''grɑ:n''tɔ:','n.  授予者，让渡人;','','In the refrigerator, the watermelon rot grantor disgusting smell.','放在冰箱里面的西瓜开始腐烂,散发出让人作呕的味道.','');
INSERT INTO word VALUES(17433,'gridlines','grɪd''laɪn','grɪd''laɪn','[计] 网格线;','','Returns or sets the width , in Pixels, of the gridlines.','返回或设置网格线的宽度, 单位为像素.','');
INSERT INTO word VALUES(17434,'halftone','''hɑ:ftəun','''hɑ:ftəʊn','n.  半音，中间色，网板;','','Each line must contain several hundred individually identifiable halftone light values.','每一条线必须包括几百个各自认得出的用网屏表示的光度值.','');
INSERT INTO word VALUES(17435,'handshaking','''hændʃeɪkɪŋ','''hændʃeɪkɪŋ','握手;','','You are introduced, and you respond to his handshaking.','你被介绍后, 回应他的握手.','');
INSERT INTO word VALUES(17436,'hashing','hæʃɪŋ','hæʃɪŋ',replace('n.  散列法;\nv.  肉末( hash的现在分词 );肉丁土豆泥;（尤指电话上的）#号;','\n',char(10)),'','I''m old, now I''m often hashing over the old fine days.','我老了, 现在我常常回忆过去那些美好的日子.','');
INSERT INTO word VALUES(17437,'headers','''hedəz','''hedəz','n.  头部向下的一跳或跌落( header的名词复数 );足球用头顶球;头球;（计算机打印时自动加在各页顶端的）标头;','','Headers should have guards, even if they aren''t included by another header.','头文件应该含有保护符, 即使这些头文件不会被其他头文件包含.','');
INSERT INTO word VALUES(17438,'Hertz','Hertz','hə:ts','赫兹（姓氏； Gustav, 1887-1975，德国物理学家，曾获1925年诺贝尔物理学奖； Henirich Rudolf, 1857-1894，德国物理学家）;','','Frequency is measured in hertz, or cycles per second.','频率用赫兹即每秒钟的周数来计算.','');
INSERT INTO word VALUES(17439,'hex','hex','heks',replace('n.  十六进制，巫婆，妖法;\nv.  施魔法于，施魔法;','\n',char(10)),'','Don''t you be putting a hex on me! ','不要想对我施魔法！','');
INSERT INTO word VALUES(17440,'hiragana','ˌhɪrə''ɡɑ:nə','ˌhɪrəˈgɑ:nə','n.  <日>平假名（日文字母的草体）;','','You must use hiragana and katakana appropriately.','你适当地必须使用平假名和片假名.','');
INSERT INTO word VALUES(17441,'HP','','','美国惠普公司；Horsepower 马力；Health Point 生命值;','','Simulation results agree well with measurements by HP scalar network analyzer.','HP标量网络分析仪的测试结果表明,器件的模式匹配法仿真结果与实测结果吻合很好.','');
INSERT INTO word VALUES(17442,'hyperbola','hai''pə:bələ','haɪˈpɜ:bələ','n.  双曲线;','','A hyperbola approaches but does not meet its asymptote.','双曲线逐渐接近它的渐近线但不相交.','');
INSERT INTO word VALUES(17443,'hypermedia','''haipəmi:diə','ˌhaɪpəˈmi:diə','n.  超媒体;','','Advance a system construction reference mode 1 suiting forse 1 f -- adapting education hypermedia.','通过对已有的教育超媒体系统的结构和功能的分析,指出目前教育超媒体所存在的弊病,提出一种适应于自适应教育超媒体的系统结构参考模型, 在建立系统结构参考模型的基础上进行分析.','');
INSERT INTO word VALUES(17444,'hypertext','ˈhaɪpərtekst','ˈhaɪpətekst','n.  超文本;','','Program that helps in writing hypertext or multimedia applications.','帮助写超文本或多媒体应用程序的软件.','');
INSERT INTO word VALUES(17445,'idempotent','aɪ''dempətənt','aɪ''dempətənt',replace('n.  幂等，等幂;\nadj.  幂等的;','\n',char(10)),'','This idempotent ultrafilter enables us to find an appropriate infinite set.','这个幂等的超滤子能使我们找到一个适当的无限集.','');
INSERT INTO word VALUES(17446,'imbedded','ɪm''bedɪd','ɪm''bedɪd','v.  栽种（花等），埋置，把…嵌入( imbed的过去式和过去分词 );','','PL is usually imbedded is a translator writing system.','我们通常把PL嵌在编写翻译程序的系统中.','');
INSERT INTO word VALUES(17447,'impedance','im''pi:dəns','ɪmˈpi:dns','n.  阻抗，全电阻;电阻抗;','','A high impedance coupling device will limit loading.','一个高阻抗的耦合装置将限制负载.','');
INSERT INTO word VALUES(17448,'implements','''ɪmplɪmənts','''ɪmplɪmənts',replace('n.  工具( implement的名词复数 );家具;手段;[法律]履行（契约等）;\nv.  实现( implement的第三人称单数 );执行;贯彻;使生效;','\n',char(10)),'','Primitive man hunted wild animals with crude stone implements.','原始社会的人用粗糙的石器猎取野兽.','');
INSERT INTO word VALUES(17449,'implosion','im''pləuʒən','ɪm''pləʊʒn','n.  向心聚爆;内爆;向心压挤;（文化等的）集中;','','The population explosion is accompanied by a population implosion.','人口爆炸还伴随着人口爆聚.','');
INSERT INTO word VALUES(17450,'inaccuracy','ɪnˈækjərəsi','ɪn''ækjərəsɪ','n.  不准确，误差;不准确的说法;','','There is a slight inaccuracy in this blueprint.','这张蓝图有点不准.','');
INSERT INTO word VALUES(17451,'inbound','''inbaund','ˈɪnbaʊnd','adj.  回内地的;归本国的;到达的;入境的;','','The Rockets knocked away the long inbound pass as time expired.','随后,火箭断掉了湖人长距离的传球,时间结束.','');
INSERT INTO word VALUES(17452,'incoherence','ˌɪnkoˈhɪrəns','ˌɪnkəʊ''hɪərəns','n.  不连贯，语无伦次，无内聚力;不连贯性;','','Finally, Smith showed up, enraged to the point of incoherence -- and not without reason.','史密斯终于露面了, 他气急败坏,语无伦次 - 这倒难怪他.','');
INSERT INTO word VALUES(17453,'indention','in''denʃ(ə)n','ɪn''denʃən','n.  （尤指印刷或书写中的）首行缩进（缩格）;','','It has immediate effect on the customer satisfaction, which in turn indirectly affects customer behaviour indention.','高等教育顾客感知服务价值对顾客满意感有直接的影响, 并通过顾客满意感间接影响顾客行为意向.','');
INSERT INTO word VALUES(17454,'indirection','ˌɪndə''rekʃən','ˌɪndɪ''rekʃən','n.  间接;','','The caller can unwrap the object from the indirection through this interface.','调用方可以通过此接口从间接寻址打开该对象.','');
INSERT INTO word VALUES(17455,'inferiors','ɪn''fɪərɪrz','ɪn''fɪərɪəz','n.  部下，下属( inferior的名词复数 );后辈;','','A good leader should get on well with inferiors.','一个好的领导应当与部下相处融洽.','');
INSERT INTO word VALUES(17456,'infix','in''fiks','ˈɪnfɪks',replace('vt.  使…钻进，让…插进;\nn.  插入词，中缀;','\n',char(10)),'','Summary : A scientific calculator enabling evaluation of floating - point expressions in infix notation.','一款简单的科学计算器,支持 浮点数,支持所有的标准函数,界面简洁,使用方便.','');
INSERT INTO word VALUES(17457,'inline','ɪnlaɪn','''ɪn,laɪn','[计] 内联;','','The march was orderly , with female stewards keeping the women inline.','妇女干事们把游行的人排成排,游行队伍秩序井然.','');
INSERT INTO word VALUES(17458,'Ins','Ins','inz','n.  Insert 插入键;[表示职业、活动等]从事于( in的名词复数 );（表示领域，范围）在…以内;（表示位置）在…里面;[表示品质、能力等]在…之中;','','I don''t know the ins and outs of the matter.','我不知道这件事的来龙去脉.','');
INSERT INTO word VALUES(17459,'instantiate','ɪns''tænʃɪeɪt','ɪns''tænʃɪeɪt','vt.  例示;','','Error object returned when failing to instantiate a template.','例示模板失败时,返回的错误对象.','');
INSERT INTO word VALUES(17460,'integrator','''ɪntəˌgreɪtə','''ɪntɪgreɪtə','n.  综合者;','','A common purely mechanical integrator is the disk - roller type.','通用的纯粹机械的积分器是圆盘滚柱型.','');
INSERT INTO word VALUES(17461,'intercepting','ɪntə''septɪŋ','ɪntə''septɪŋ',replace('n.  截取（技术），截接;\nv.  拦截( intercept的现在分词 );截住;截击;拦阻;','\n',char(10)),'','The police had been  intercepting  my mail, ie reading it before it was delivered.','警方一直截查我的邮件.','');
INSERT INTO word VALUES(17462,'interoperability','''ɪntərɒpərə''bɪlətɪ','''ɪntərɒpərə''bɪlətɪ','n.  互用性，协同工作的能力;','','Identify interoperability issues with the organization''s partners ( for example, topology, protocol )','确定与合作伙伴的互用性问题 ( 例如, 拓扑 、 协议 )','');
INSERT INTO word VALUES(17463,'interoperable','ˌɪntərˈɑ:pərəbl','ˌɪntərˈɒpərəbl','adj.  能共同操作的，能共同使用的;','','Google may also make its instant - messaging service interoperable with AOL''s, the most popular in the world.','而Google也可以使自己的即时通讯服务与世界最流行的美国在线共同操作.','');
INSERT INTO word VALUES(17464,'ISA','','','锰铜;','','PCI bus is taking the place of ISA and EISA buses gradually.','PCI总线已经逐渐取代ISA和EISA总线的位置.','');
INSERT INTO word VALUES(17465,'ISDN','','','Integrated Services Digital Network 综合服务数字网;','','an ISDN Internet connection','ISDN互联网连接','');
INSERT INTO word VALUES(17466,'joggle','''dʒɔgəl','ˈdʒɒgl',replace('v.  轻摇;摇动;摇曳;啮合;\nn.  轻摇，摇动，啮合扣;','\n',char(10)),'','" Oh, don''t, Sid. Don''t joggle me. "','“ 啊, 希德, 不要这样,不要推我. ”','【记】谐音“交媾”:交媾的时候轻轻摇动');
INSERT INTO word VALUES(17467,'journaling','''dʒɜ:nlɪŋ','''dʒɜ:nlɪŋ','n.  日记，日志;报表;','','There are many contents about economic geography in Xu Xiake''s journaling.','徐霞客的《楚游日记》,经济地理内容丰富.','');
INSERT INTO word VALUES(17468,'jukebox','''dʒu:kbɔks','ˈdʒu:kbɒks','n.  自动唱片点唱机;','','A hillbilly love song was on the jukebox.','自动唱机正在放一张乡间情歌唱片.','');
INSERT INTO word VALUES(17469,'kanji','''kændʒɪ','ˈkændʒi','n.  <日>日本汉字;','','My friends told me they have to learn kanji.','我的朋友们告诉我他们必须学日本汉字.','');
INSERT INTO word VALUES(17470,'katakana','ˌkætə''kɑ:nə','ˌkætəˈkɑ:nə','n.  <日>（日本字母）片假名;','','Katakana are mainly used to write foreign words, telegraph or special terms.','片假名则主要用于书写外来语 、 电报或特殊的词汇.','');
INSERT INTO word VALUES(17471,'KB','','','1024字节，千字节;','','It would show us what 231,728 KB really means.','这样就像我们展示了231728是什么意思了.','');
INSERT INTO word VALUES(17472,'kern','kɜ:n','kɜ:n','n.  紧排;古地块;核心;后室;','','Mr. Kern adopted the orphan as his own son.','克恩先生将那孤儿收养为自己的儿子.','');
INSERT INTO word VALUES(17473,'kerning','kɜ:nɪŋ','kɜ:nɪŋ','n.  字距调整;','','The theme of Kerning City . A polluted urban area in MapleStory, it is beat down.','废弃都市是冒险岛的一个被污染的都市城区, 他是南北走向的.','');
INSERT INTO word VALUES(17474,'keyed','ki:d','ki:d','adj.  （乐器）有键的;定好音调的;与…相宜的;','','She keyed her mood to that of the other guests.','她控制情绪使之与其他客人一致.','');
INSERT INTO word VALUES(17475,'keypad','''ki:pæd','ˈki:pæd','n.  键区;','','It''s a keypad orientation, not unlike the alarm panel in the lobby.','那个是方位按键板, 不像大厅里的数码板.','');
INSERT INTO word VALUES(17476,'keypunch','''ki:pʌntʃ','''ki:pʌntʃ','vi.  用打孔机打孔;','','Of equipment; without a motor and intended for hand operation a manual keypunch a manual typewriter.','对设备而言, 指无马达和用手操作的设备(如人工键穿孔机、人工打字机).','');
INSERT INTO word VALUES(17477,'kludge','kludʒ','klu:dʒ','n.  杂牌电脑，组装（计算）机;','','As an engineer, he can recognise a kludge when he sees one.','作为一名工程师, 他一眼就能识别出那些尚不成熟的技术.','');
INSERT INTO word VALUES(17478,'leased','li:st','li:st','[计] 租用的;','','The land was leased out to a rich farmer.','这块地已租给一个有钱的农夫了.','');
INSERT INTO word VALUES(17479,'licensed','''laisənst','ˈlaɪsnst',replace('adj.  得到许可的;\nv.  许可，颁发执照(license的过去式和过去分词);','\n',char(10)),'','The new drug has not yet been licensed in the US.','这种新药尚未在美国获得许可。','');
INSERT INTO word VALUES(17480,'ligature','''ligətʃə','ˈlɪgətʃə(r)','n.  带子;绷带;<音>集结音符;<印>连体字母;','','The nurse applied a ligature to the wound.','护士将伤口包上绷带。','【记】ligat 作为词根是“连接”的意思:用绷带来连接');
INSERT INTO word VALUES(17481,'linearity','ˌlɪnɪ''ærətɪ','ˌlɪnɪ''ærətɪ','n.  线性，直线性;','','Now if we invoke our earlier discussion of linearity we emerge with this powerful conclusion.','如果援引先前关于线性性质的讨论,便能够得出这样一个强有力的结论.','');
INSERT INTO word VALUES(17482,'linefeed','''laɪnfi:d','''laɪnfi:d','n.  换行;','','For text - mode files carriage return – linefeed  pairs are counted as single characters.','对文本模式的文件,回车换行作为一个字符.','');
INSERT INTO word VALUES(17483,'linker','''lɪŋkə','''lɪŋkə','n.  （目标代码）连接器;','','Specifies additional command line options that will be passed to the linker.','指定传递给链接器的其它命令行选项.','');
INSERT INTO word VALUES(17484,'locking','''lɒkɪŋ','lɒkɪŋ',replace('adj.  <英方>（母鸡）伏窝孵卵的;\nv.  关闭;锁闭[定];堵塞;连接;锁住，锁上( lock的现在分词 );卡住，不动;陷入;卷入（困境、争论、争执等）;','\n',char(10)),'','I took the precaution of locking money in the safe.','我把所有的钱都锁在保险箱里以防万一.','');
INSERT INTO word VALUES(17485,'lockup','''lɔkʌp','''lɒkʌp','n.  锁住;监禁;监狱;拘留所;','','The robbery suspect broke away from the lockup.','抢劫嫌疑犯从拘留所逃脱了.','');
INSERT INTO word VALUES(17486,'logarithm','''lɔgəriðəm','ˈlɒgərɪðəm','n.  对数;','','The natural logarithm of this ratio is called the logarithmic decrement.','此比率自然对数称为对数的减量.','');
INSERT INTO word VALUES(17487,'logged','lɔ:gd','lɔ:gd','adj.  笨拙的，（树）劈成木材的;','','We have logged up a remarkable series of gains in technical innovation.','我们已在技术革新方面取得一系列可观的成就.','');
INSERT INTO word VALUES(17488,'logoff','ˈlɔ:gɔ:f','ˈlɒgɒf','下网;','','Perform scripted actions in response to system shutdown or logoff.','执行脚本动作来响应系统的关闭或注销.','');
INSERT INTO word VALUES(17489,'logon','ˈlɔ:gɑ:n','ˈlɒgɒn','n.  登录上网;注册;','','Today, more than 50 full - time staff work at logon Shanghai.','现在, logon罗昂的总员工人数已经超过50个.','');
INSERT INTO word VALUES(17490,'lowercase','''loʊrˌkeɪs','''ləʊəˌkeɪs',replace('n.  小写字母;小写字体;\nadj.  小写字体的;\nvt.  用小写字体书写;','\n',char(10)),'','Nothin but a piteous lowercase $ 500 justness in a chronicle shelter policy.','只有一份可怜的500美元的人寿保险.','');
INSERT INTO word VALUES(17491,'luminance','ˈlumənəns','ˈlu:mɪnəns','n.  亮度;发光度;','','In additional, the luminance step is applied to detect the penumbra.','另外, 提出了亮度步长的方法来检测阴影中的半影.','');
INSERT INTO word VALUES(17492,'lux','lʌks','lʌks','n.  勒克斯（照明单位）;','','A  lux  is a measure of the illumination given by a light to a distant surface.','勒克斯是光对于遥远表面的照明度的量度单位.','');
INSERT INTO word VALUES(17493,'lvalue','lə''vælju:','lə''vælju:','左值;','','More specifically, evaluating an expression that is an lvalue yields an object.','说得更具体一些, 计算左值表达式就会产生对象.','');
INSERT INTO word VALUES(17494,'mailer','''meɪlər','ˈmeɪlə(r)','n.  <美>邮寄者;信封;包装邮件用的箱（或匣）;邮寄广告性印刷品;','','You''d better buck the question on to Mr. Mailer.','你最好把这个问题交给梅勒先生去解答.','');
INSERT INTO word VALUES(17495,'mainline','''meɪnlaɪn','ˈmeɪnlaɪn','n.  静脉注射[打针];','','The train moved slowly south through flat , drab mainline scenery.','火车穿行干线两侧风光单调寡味的地域,徐徐地向南驶去.','');
INSERT INTO word VALUES(17496,'maintainable','meɪn''teɪnəbəl','meɪn''teɪnəbl','adj.  可维持的，主张的;','','Nested classes can lead to more readable and maintainable code.','内嵌类可以使得代码更易读和易维护.','');
INSERT INTO word VALUES(17497,'mantissa','mæb''tisə','mæn''tɪsə','n.  尾数;','','Design the datapath of FPU, which includes mantissa part and exponent part.','完成了浮点处理单元的数据通路设计, 包括尾数部件和指数部件.','');
INSERT INTO word VALUES(17498,'materialization','məˌtɪərɪrlaɪ''zeɪʃn','məˌtɪərɪəlaɪ''zeɪʃn','n.  物质化，具体化;物化;','','The second part focuses on the Utopian movement materialization of Utopia.','本文第二部分集中探讨乌托邦运动即乌托邦的现实化.','');
INSERT INTO word VALUES(17499,'MB','null','null','兆字节;','','The system has 256 MB RAM, expandable to 2GB.','这个系统内存 256 兆字节，可扩充到 2 千兆字节。','');
INSERT INTO word VALUES(17500,'mega','''meɡə','ˈmegə','adj.  宏大的;精彩的;','','The song was a mega hit last year.','这首歌是去年最热门的歌曲。','【记】谐音“卖歌”:明星卖歌(唱)出场费上百万');
INSERT INTO word VALUES(17501,'metafile','','ˈmetəfaɪl','n.  元文件，图元文件;','','The following illustration shows the metafile drawn at the specified location.','下面的插图显示在指定位置绘制的图元文件.','');
INSERT INTO word VALUES(17503,'microcircuit','''maikrəusə:kit','''maɪkrəˌsɜ:kɪt','n.  微电路;','','The method could also be used for other microcircuit processes.','所讨论的方法可用于其他微电路工艺设备的表徵.','');
INSERT INTO word VALUES(17504,'microcode','ˈmaɪkroʊkoʊd','ˈmaɪkrəʊkəʊd','n.  微代码，微码;','','Motorola network processor microcode programming manual Good stuff!','Motorola公司网络处理器的微码编程的手册好咚咚!','');
INSERT INTO word VALUES(17505,'microfiche','''maikrəufi:ʃ','ˈmaɪkrəʊfi:ʃ','n.  单片缩影胶片;','','The directory is available on microfiche .','使用说明在缩微胶片上。','');
INSERT INTO word VALUES(17506,'microinstruction','ˈmaɪkroʊɪnstrʌkʃn','ˈmaɪkrəʊɪnstrʌkʃn','n.  微指令;','','Microinstruction format and the field function.','微指令格式和各字段功能.','');
INSERT INTO word VALUES(17507,'microprogramming','ˌmaɪkrə''proʊgræmɪŋ','ˌmaɪkrəʊ''prəʊgræmɪŋ','n.  微程序设计;','','Assembly language programming, low level data structures , introduction to operating systems , and compilers microprogramming, pipelining.','汇编语言程序设计, 低层数据结构, 操作系统导论和编译器.','');
INSERT INTO word VALUES(17509,'millisecond','''milisekənd','ˈmɪlisekənd','n.  毫秒;','','I hesitated a millisecond too long.','我几乎没犹豫。','');
INSERT INTO word VALUES(17510,'minuend','''mɪnjʊˌend','''mɪnjʊend','n.  被减数;','','When you subtract two numbers, you subtract a subtrahend from a minuend.','当你作两个数的减法时, 你用一个被减数去减另一个减数.','');
INSERT INTO word VALUES(17512,'mirroring','''mɪrərɪŋ','''mɪrərɪŋ',replace('n.  镜像法;\nv.  反映( mirror的现在分词 );反射;映照;将（玻璃）喷镀成镜子;','\n',char(10)),'','Beauty of the calligraphy mirroring the beauty of a mind.','美丽的书法,映现美的心.','');
INSERT INTO word VALUES(17513,'misoperation','''mɪsɒpə''reɪʃən','''mɪsɒpə''reɪʃən','n.  操作不当，失去平衡，误动作;误操作;','','The design of large power switch, users can effectively prevent the misoperation.','硕大的电源开关设计, 可以有效防止用户误操作.','');
INSERT INTO word VALUES(17514,'modelling','ˈmɑːdəlɪŋ','ˈmɒdəlɪŋ','模化;模型化;造型;','','a career in modelling','模特儿生涯','');
INSERT INTO word VALUES(17515,'modifier','ˈmɑ:dɪfaɪə(r)','ˈmɒdɪfaɪə(r)','n.  调节器;<语>修饰语;','','It can serve as subject, predicate, object, attribute and adverbial modifier.','可以作主语 、 谓语 、 宾语 、 定语、状语.','');
INSERT INTO word VALUES(17516,'modularization','mɒdjʊlərɑɪ''zeɪʃən','mɒdjʊlərɑɪ''zeɪʃən','n.  模块化;','','The modularization software and interface with CAD can reduce operating time.','软件采用模块化设计,具有与CAD软件的接口,可减少加工工序,缩短加工周期.','');
INSERT INTO word VALUES(17517,'modulator','ˈmɑdʒəˌletɚ','ˈmɔdjuleitə','n.  调节器;调制器;','','Conclusion: AbE is potentially a biological response modulator for hemopoietic and immuno - regulstion.','结论: AbE有可能成为一种能改善造血与免疫功能的生物反应调节剂.','');
INSERT INTO word VALUES(17519,'monostable','mɒnə''steɪbl','mɒnə''steɪbl','adj.  单稳（态）的;','','A twin  monostable circuIt'' supplies  the data and strobe signals.','两个 单稳态电路 提供数据和滤波信号.','');
INSERT INTO word VALUES(17520,'morphing','''mɔ:fɪŋ','''mɔ:fɪŋ','v.  （动植物的）变种( morph的现在分词 );变体;语子;语素形式;','','She was morphing into the guys when she danced.','在跳舞的时候,她慢慢变成一个男孩了.','');
INSERT INTO word VALUES(17521,'multilevel','''mʌltəˌlevəl','mʌltɪ''levəl','n.  多级;多层次;','','Electron - beam lithography with a novel multilevel resist structure defines the pattern.','采用新型的多层抗蚀剂结构的电子束光刻来形成图形.','');
INSERT INTO word VALUES(17522,'multiplexer','''mʌltɪˌpleksə','''mʌltɪˌpleksə','n.  多路（复用）器;多工器;','','Adds a multiplexer , demultiplexer, or a similar device to your network diagram.','在网络图中添加多路复用器 、 信号分离器或类似设备.','');
INSERT INTO word VALUES(17523,'multiplexing','''mʌltɪpleksɪŋ','''mʌltɪpleksɪŋ','n.  复用;倍增，倍加;','','A cyclical multiplexing technique, allocating resources in fixed - time slices.','以固定的时间片分配资源的循环复用技术.','');
INSERT INTO word VALUES(17524,'multiplexor','''mʌltɪpleksə','''mʌltɪpleksə','多路传送;','','The left and right channels are combined to one digital data string via a multiplexor.','通过多路转换器将左右声道合成一个声道.','');
INSERT INTO word VALUES(17525,'multiplicand','mʌltipli''kænd','ˌmʌltɪplɪ''kænd','n.  被乘数;','','It uses binary counters for the conversion of the multiplicand from parrale to pulse - train form.','它采用二进制计数器以把被乘数由并行形式转换 成脉冲 序列形式.','');
INSERT INTO word VALUES(17526,'multiprocessing','''mʌltɪˌproʊsesɪŋ','''mʌltɪˌprəʊsesɪŋ','n.  多重处理，多处理（技术）;','','A software flag, by which processors in a multiprocessing system interrupt each other.','一种软件标志, 在多处理机系统中,处理机之间可以根据这种标志相互中断.','');
INSERT INTO word VALUES(17527,'multiprocessor','ˌmʌltiˈprɑ:sesə(r)','ˌmʌltiˈprəʊsesə(r)','n.  多处理器;多计算机;多处理机;','','Simultaneous execution of two or more sequences of instructions by a multiprocessor.','由一个多处理机系统同时执行两个或多个指令序列.','');
INSERT INTO word VALUES(17528,'multiprogramming','''mʌltɪˌproʊgræmɪŋ','''mʌltɪˌprəʊgræmɪŋ','n.  多道程序设计;多程序设计;','','An executive program that controls the activities of independent programs in a multiprogramming or time - shared system .','在多道程序或 分时系统 中控制独立程序的活动的一种执行程序.','');
INSERT INTO word VALUES(17529,'multitasking','ˌmʌltiˈtæskɪŋ','ˌmʌltiˈtɑ:skɪŋ','n.  多（重）任务处理;','','Watch him at his desk, and you begin to see his incredible " multitasking " ability.','看着他坐在电脑桌旁, 你就会惊讶于他那令人难以置信的 “ 多任务处理 ” 能力.','');
INSERT INTO word VALUES(17530,'multithreading','''mʌltɪ''θredɪŋ','''mʌltɪ''θredɪŋ','n.  多线索，多线程;','','The multithreading support for the ODBC classes has some limitations.','对ODBC类的多线程支持有一些限制.','');
INSERT INTO word VALUES(17531,'mutex','m''ju:teks','m''ju:teks','互斥（体）;','','Each signal object default - constructs a Mutex object to protect its internal state.','每个信号对象会缺省构造一个Mutex对象,以保护其内部状态.','');
INSERT INTO word VALUES(17532,'naming','''neɪmɪŋ','''neɪmɪŋ',replace('n.  命名;\nv.  确定( name的现在分词 );决定;给…取名;说出…的名字;','\n',char(10)),'','My mother insisted on naming me Horace.','我母亲坚持给我取名叫霍勒斯。','');
INSERT INTO word VALUES(17533,'nanosecond','ˈnænoʊsekənd','ˈnænəʊsekənd','n.  十亿分之一秒;','','One nanosecond is equal to one - thousandth of one - millionth of one second.','1毫微秒等于一秒的十万万分之一.','');
INSERT INTO word VALUES(17534,'navigational','ˌnævɪ''ɡeɪʃənl','ˌnævɪ''ɡeɪʃənl','adj.  航行的，航海的;','','Zooming and panning are navigational tools for exploring 2 D and 3 D information.','缩放和平移是浏览二维和三维信息的导航工具.','');
INSERT INTO word VALUES(17535,'nested','nestɪd','nestɪd',replace('adj.  嵌套的;\nv.  筑巢( nest的过去式和过去分词 );','\n',char(10)),'','The pair of swans nested by the river.','这对天鹅栖息在河边.','');
INSERT INTO word VALUES(17536,'networking','ˈnetwɜ:rkɪŋ','ˈnetwɜ:kɪŋ','n.  网络化;[计]网络系统;人际网;','','Besides selecting technological ventures for investment, the firms provide management, marketing and networking  advice  to the investee companies.','除甄选适宜投资的科技开发项目外,创业资金公司并为获得投资的公司提供管理 、 市场推广和建立网络等方面的意见.','');
INSERT INTO word VALUES(17537,'newsgroup','ˈnu:zgru:p','ˈnju:zgru:p','n.  新闻组;','','The newsgroup subtree is already assigned to another virtual directory.','新闻组子目录树已分配给其他虚拟目录.','');
INSERT INTO word VALUES(17538,'nonzero','nɒn''zɪroʊ','nɒn''zɪərəʊ','n.  非零;','','A circ is an undirected graph having only vertices of even nonzero degree.','一广义圈是一无向图,其顶点次数都是非零偶数.','');
INSERT INTO word VALUES(17539,'notepad','ˈnoʊtpæd','ˈnəʊtpæd','n.  便条簿;','','a notepad by the phone for messages','电话机旁用于记录信息的记事本','');
INSERT INTO word VALUES(17540,'numbering','''nʌmbərɪŋ','''nʌmbərɪŋ',replace('n.  编号方式;\nv.  数，算( number的现在分词 );给…编号;总共;','\n',char(10)),'','There are differences between historical and astronomical numbering of years.','在历史的年代数目和天文年代数目之间存在差别.','');
INSERT INTO word VALUES(17541,'OCR','','','光学字符识别;','','In OCR, an indentation in a stroke.','使用光符阅读器(OCR)时, 笔划上的弯钩.','');
INSERT INTO word VALUES(17542,'octal','''ɒktəl','''ɒktl','adj.  八进制的;','','Octal  numbers are identified by a trailing 8 subscript.','八进制数由一个附加的下标8来识别.','');
INSERT INTO word VALUES(17543,'odometer','əu''dɔmitə','əʊˈdɒmɪtə(r)','n.  里程计;','','I checked the odometer . He was right. Four miles exactly. I could have sworn it was 20.','我看了一下里程计, 他说得没错,确实是4英里, 我还坚信是20英里呢.','【记】odo-想成汽车前面的三块表,meter-测量,其中的一块是里程表');
INSERT INTO word VALUES(17544,'oersted','''ɜ:sted','''ɜ:sted','n.  奥斯特（磁场强度单位）;','','Oersted''s experiment was the first evidence that current - carrying wires produce magnetic effects.','奥斯忒的实验是通 电流导线 产生磁效应的第一个证据.','');
INSERT INTO word VALUES(17545,'oscilloscope','ə''siləskəup','əˈsɪləskəʊp','n.  示波镜;','','On an oscilloscope, you can see an electrical current oscillate up and down.','在示波器上面你可以看到一股电流上下振动.','');
INSERT INTO word VALUES(17546,'parser','''pɑ:sə','''pɑ:sə','n.  剖析器;','','A parsing program , or parser, is also called a recognizer.','分析过程又称作识别程序.','');
INSERT INTO word VALUES(17547,'pels','''pelz','''pelz','n.  象素;','','Pels points of cotton and other things are distinguished by adopting RGB color model.','采用RGB颜色模型,以色度为主要特征量,设定阈值对棉花和异物的像素点进行判别.','');
INSERT INTO word VALUES(17548,'perforator','''pɜ:fəreɪtə','''pɜ:fəreɪtə','n.  穿孔器，穿孔员;凿孔机;','','Perforation effect is seriously affected by the clearance between perforator and casing.','射孔枪与套管之间的间隙过大会影响射孔效果,太小容易出现工程事故.','');
INSERT INTO word VALUES(17549,'performability','ˌpə''fɔ:məbɪlɪtɪ','ˌpə''fɔ:məbɪlɪtɪ','可运行性，可执行性;','','The system has improved effectiveness, global optimization, and performability of production plan through test.','实验表明,该系统提高了生产计划的有效性 、 全局优化性和可执行性.','');
INSERT INTO word VALUES(17550,'phoneme','''fəuni:m','ˈfəʊni:m','n.  音位，音素;','','In actual speech, a phoneme is realized phonetically as a certain phone.','在实际会话中, 音位总是以某个音素的形式得以体现出来.','');
INSERT INTO word VALUES(17551,'photocell','ˈfoʊtoʊsel','ˈfəʊtəʊsel','n.  光电池;','','It intercepts a portion of the light impinging on the photocell.','它遮住一部分照射在光电管上的光.','');
INSERT INTO word VALUES(17552,'picosecond','''paɪkəˌsekənd','''paɪkəsekənd','n.  皮（可）秒，微微秒，万亿分之一秒（时间单位，符号为psec或ps）;','','The measurements of third - order hyperpolarizabilities were performed using Z - scan technique picosecond laser pulses at 1064 nm.','用Z - 扫描方法研究它们的三阶非线性光学性质.','');
INSERT INTO word VALUES(17553,'piping','''paipiŋ','ˈpaɪpɪŋ',replace('n.  （某种或某长度的）管道;笛声;（食品上装饰用的）奶油花饰;（衣服、椅罩等的）滚边;\nadj.  尖声的;高声的;平静的;平和的;','\n',char(10)),'','She carried a piping hot grill of oysters and bacon.','她端出一盘滚烫的烤牡蛎和咸肉.','');
INSERT INTO word VALUES(17554,'PivotTable','PivotTable','ˈpɪvətˈteɪbl','数据透视表;','','You cannot apply data validation to cells in a PivotTable report.','不能对数据透视表中的单元格应用数据有效性验证.','');
INSERT INTO word VALUES(17555,'pix','pɪks','pɪks',replace('v.  检查（硬币的）重量和纯度;\nn.  照片，影片;','\n',char(10)),'','She just take a pix with her freind! That so What?','她只是跟她的朋友拍照, 那就怎样?','');
INSERT INTO word VALUES(17556,'placeholder','ˈpleɪshoʊldə(r)','ˈpleɪshəʊldə(r)','n.  占位符;','','This starter kit also contains placeholder classes for customizing other functionality.','此初学者工具包还包含用于自定义其他功能的占位符类.','');
INSERT INTO word VALUES(17557,'platen','''plætən','''plætn','n.  压盘，滚筒;压纸卷筒;台板;压板;','','The replicas are made by using a thin film of fusible alloy on a stiffening platen.','复制是用附着在加强托板上的可熔合金薄膜实现的.','');
INSERT INTO word VALUES(17558,'portability','ˌpɔ:tə''bɪlətɪ','ˌpɔ:tə''bɪlətɪ','n.  可携带，轻便;','','As our technological powers grow, the portability and flexibility of our computer hardware grows, too.','随着我们的技术力量不断增强, 计算机硬件的便携性和灵活性也不断增加.','');
INSERT INTO word VALUES(17559,'postfix','poʊst''fɪks','pəʊst''fɪks',replace('n.  [语] 后缀;词尾;\nvt.  加字尾于;','\n',char(10)),'','This example does not use the Postfix local delivery agent at all.','本例根本没有使用postfix的本地投递代理.','');
INSERT INTO word VALUES(17560,'pragmatics','præɡˈmætɪks','prægˈmætɪks','n.  语用论;语用学;','','It was in ancient times that the thought of pedagogical pragmatics began to gestate and form.','教学语用学思想是从古代开始孕育和形成的。','');
INSERT INTO word VALUES(17561,'precedents','p''resɪdənts','p''resɪdənts','n.  引用单元;范例( precedent的名词复数 );先前出现的事例;前例;先例;','','There is no lack of precedents in this connection.','不乏先例.','');
INSERT INTO word VALUES(17562,'preemption','pri:''empʃən','prɪ''empʃən','n.  先买权，先占，先发制人;优先权;','','This would give agencies " primary jurisdiction " over preemption matters.','这就给机构就先占权事宜进行 “ 最初的裁决 ” 赋予了权力.','');
INSERT INTO word VALUES(17563,'preprocess','prɪ''prɒses','pri:''prəʊses','vt.  预加工，预处理;','','The whole process system includes: preprocess, character pick up, grading.','整个处理系统包括: 预处理 、 特征提取 、 分级这三个方面.','');
INSERT INTO word VALUES(17564,'preprocessor','pri:''proʊsesə(r)','pri:''prəʊsesə(r)','n.  预处理程序;','','The possible preprocessor constants are described in the following table.','下表列出了可用的预处理器常量.','');
INSERT INTO word VALUES(17565,'printable','''printəbəl','ˈprɪntəbl','adj.  可印刷的;','','His comment when he heard the news is not printable.','他在得知这消息时所发的议论不宜见诸报端.','');
INSERT INTO word VALUES(17566,'probabilistic','ˌprɑ:bəbɪˈlɪstɪk','ˌprɒbəbɪˈlɪstɪk','adj.  盖然论的，或然说的;','','Oil exploration is inherently probabilistic.','石油勘探本来就是带有概率性的.','');
INSERT INTO word VALUES(17567,'profiling','ˈproʊfaɪlɪŋ','ˈprəʊfaɪlɪŋ',replace('n.  压型;\nv.  扼要介绍( profile的现在分词 );给…画侧面图;描…的轮廓;用数字图表（或量变曲线）表示;','\n',char(10)),'','How could racial profiling exist if most everyone looks the same?','如果大家长得都一样,种族歧视评判怎么可能存在?','');
INSERT INTO word VALUES(17568,'programmable','ˈproʊgræməbl','ˈprəʊgræməbl','adj.  可设计的，可编程的;可编程序;','','Careful study of the data sheets and a programmable input - output port solve most A / D interfacing problems.','若详细研究一下说明书和可编程序的输入/输出端口,则大部分A/D转换器的接口问题都可得到解决.','');
INSERT INTO word VALUES(17569,'pulldown','''pʊldaʊn','''pʊldaʊn','adj.  折叠式的;','','The drawback of a pulldown in TTL is that it wastes power.','在ttl中的下拉的缺点是,浪费能源.','');
INSERT INTO word VALUES(17570,'quantize','''kwɒntaɪz','''kwɒntaɪz','vt.  使量子化;','','The intervals of a set or group used to quantize a function.','用来量化某种函数的一个集合或组的子区间.','');
INSERT INTO word VALUES(17571,'quantizer','''kwɒntaɪzə','''kwɒntaɪzə','n.  数字转换器;量化器;量子化;（变换）器;','','A modified side - match vector quantizer is presented in this pap er.','本文提出了一种改进的边缘匹配矢量量化器.','');
INSERT INTO word VALUES(17572,'quark','kwɑ:k','kwɑ:k','n.  夸克（构成原子的最小粒子）;','','When a neutrino transforms a quark, a lepton is emitted.','当中微子使一种夸克转化为另一种夸克时,会发射出一个轻子.','');
INSERT INTO word VALUES(17573,'raster','''ræstə','''ræstə','n.  光栅;','','Raster image processor consists of two parts: part section and control.','平栅图像办理器包含两局部: 注释局部和把持局部.','');
INSERT INTO word VALUES(17574,'readme','''ri:dmi:','''ri:dmi:','n.  自述文件;','','Most of their details are  explained  in Tazpn''s plugin readme.','它们的大多数细节在Tazpn插件的Readme( 自述文件)中有解释.','');
INSERT INTO word VALUES(17576,'reallocation','ˌri:ˌælə''keɪʃn','ˌri:ˌælə''keɪʃn','[计] 再分配;','','These adjustments could quickly accelerate into a meaningful reallocation of government spending.','这些调整或许能迅速促进政府开支结构的重大调整.','');
INSERT INTO word VALUES(17577,'rebinding','rɪ''baɪndɪŋ','rɪ''baɪndɪŋ','v.  重捆，重新装订( rebind的现在分词 );','','This kind of rebinding issue occurs when a reference no longer refers to a renamed symbol.','如果引用指的不再是已重命名的符号,则会出现这种重新绑定问题.','');
INSERT INTO word VALUES(17578,'recalibrate','rɪ''kælɪbreɪt','rɪ''kælɪbreɪt','重新刻度，再校准;','','We didn''t even upgrade the equipment or recalibrate the controls.','我们甚至没有升级设备或是校准控制器.','');
INSERT INTO word VALUES(17579,'reclaimer','rɪ''kleɪmə','rɪ''kleɪmə','n.  回收程序;','','Decorative painting a clear picture , lifelike, as Reclaimer fine crystal, crystal clear.','装饰画画面清晰 、 栩栩如生, 水晶照取料上乘 、 晶莹剔透.','');
INSERT INTO word VALUES(17580,'recompile','rɪkəm''pɑɪl','rɪkəm''pɑɪl','vt.  再编译;','','Application recompile with Delphi  2.0  is both smaller and faster than before.','与Delphi2.0被重新编译了的应用程序是更小并且比以前快的.','');
INSERT INTO word VALUES(17581,'recoverable','rɪˈkʌvərəbl','rɪˈkʌvərəbl','adj.  可重获的;','','Travel expenses will be recoverable from the company.','差旅费用可到公司报销。','');
INSERT INTO word VALUES(17582,'redirection','ˌridəˈrɛkʃən','''ri:dɪ''rekʃən','n.  改方向，改寄;','','This use of hostingRedirector is called redirection.','hostingRedirector的 这种使用方式称为重定向模式(redirection).','');
INSERT INTO word VALUES(17583,'redisplay','ri:dɪsp''leɪ','ri:dɪsp''leɪ','n.& vt.  重新显示;','','The labels redisplay on the map with the new settings.','唱片公司重新显示在地图上的新设置.','');
INSERT INTO word VALUES(17584,'reenter','ri:''entə','ˌri:''entə',replace('vt.  再进入;重返;重新加入（团体、政党等）;重新登入;\nvi.  重新入内;重新登场;重新占有;','\n',char(10)),'','There was no choice but to reenter the building.','除了再进入这座房子以外没有别的任何办法.','');
INSERT INTO word VALUES(17585,'reentrant','ri:''entrənt','ri:''entrənt',replace('n.  再进去，凹角;\nadj.  再进去的，凹角的;','\n',char(10)),'','Objective To assess the properties of atrioventricular nodal reentrant tachycardias ( AVNRT ).','目的探讨房室结折返性心动过速 ( 诱发的 ) 的一些特性.','');
INSERT INTO word VALUES(17586,'regulator','''regjuleitə','ˈregjuleɪtə(r)','n.  校准者，[机]调整器，校准器，调节器，[化]调节剂，[无线]稳定器，调节基因，（钟表的）整时器，标准钟;管理者，调整者，整理者;原则，标准;[英史]选举调查[监视]委员，监管者;','','... ''seems credible on the evidence so far, is that the bank masked its skullduggery so completely that no regulator anywhere in the world could get a handle on it.','他的辩词(根据目前证据似乎可信)是:银行把它的偷天换日的做法遮掩得天衣无逢,全世界任何地方的监管人员都无法','');
INSERT INTO word VALUES(17587,'reinstall','ˌri:ɪn''stɔ:l','ˌri:ɪn''stɔ:l','vt.  使重新正式就职，重新设置;','','Reinstall hold down screws and ground wire to housing.','重新安装拆卸下的螺丝和壳上的接地线.','');
INSERT INTO word VALUES(17588,'relational','ri''leʃənl','rɪˈleɪʃənl','adj.  亲属的，相关的，有关的;','','Ron''s example illuminates an everyday occurrence: job rotation tears apart relational ties.','罗恩的例子解释了一件每天都发生的事情: 工作变动撕破了关系的纽带.','');
INSERT INTO word VALUES(17589,'rename','ri:''neim','ˌri:ˈneɪm','vt.  给…重新取名，改名;','','For more information, see How to: Rename an Identifier.','有关更多信息, 请参见如何: 重命名标识符.','');
INSERT INTO word VALUES(17590,'reorder','ri:''ɔ:də','ˌri:ˈɔ:də(r)','v.  再订购，重新安排，重新排序;','','Decisions to reorder or return goods to suppliers can then be made.','这样,就可以决定是否再订购或是把物品推给提供商.','');
INSERT INTO word VALUES(17591,'repaginate','ri:''pædʒɪneɪt','ri:''pædʒɪneɪt','vt.  重编页码;','','There is not enough memory to repaginate or print this document.','内存不足,无法重编页码或打印文档.','');
INSERT INTO word VALUES(17592,'repaint','ri:''peint','ri:''peɪnt',replace('vt.  再次（重新）油漆，再次（重新）画;恢复…原来的色彩;\nn.  重新涂漆的东西;','\n',char(10)),'','So that we can repaint it.','好让我们可以重新粉刷.','');
INSERT INTO word VALUES(17593,'repeatability','rɪ''pi:tə''bɪlɪtɪ','rɪ''pi:tə''bɪlɪtɪ','可重复性;反复性;再现性;重复精读;','','REPEATABILITY - the closeness of agreement between successive measurements carried out under the same conditions.','重复性(REPEATABILITY) - 在相同测试条件下相邻的成功测量结果之间的一致性.','');
INSERT INTO word VALUES(17594,'replicator','''replɪkeɪtər','''replɪkeɪtə(r)','重复符，重复符号;','','The replicator encountered an error in the mail transport. Try again later.','复制器在邮件传输过程中出现错误. 请稍后重试.','');
INSERT INTO word VALUES(17595,'resample','ri:''sæmpl','ri:''sæmpl','重采样，重复取样;','','To resample an image, you must first make the image bigger or smaller.','若要对图像重新取样, 首先您必须将图像变大或变小.','');
INSERT INTO word VALUES(17596,'resend','ri:''send','ri:''send','vt.  再派遣;再差遣;再发;再寄;','','The page cannot be refreshed without resending the information . Resend the information?','不重新发送信息无法刷新页面. 重新发送信息 吗 ?','');
INSERT INTO word VALUES(17597,'resolver','rɪ''zɒlvə','rɪ''zɒlvə','n.  下决心者，解决[答]问题者;溶媒;求解仪;','','The article resolver supplied is either invalid or nonexistent.','所提供的项目冲突解决程序无效或不存在.','');
INSERT INTO word VALUES(17598,'restrictor','rɪs''trɪktə','rɪs''trɪktə','n.  节气门，限流器，闸门板;节气阀;','','Adjustment is provided in the form of a needle - value or restrictor.','流量调节采用针阀或限流器.','');
INSERT INTO word VALUES(17599,'resynchronization','rəsɪŋkrənaɪ''zeɪʃn','rəsɪŋkrənaɪ''zeɪʃn','n.  再[重新]同步;','','A new video resynchronization control algorithm in video communication is proposed.','针对数字视频通信系统提出一种新型的重同步控制算法.','');
INSERT INTO word VALUES(17600,'retransmit','ri:trænz''mɪt','ri:trænz''mɪt','n.  转播，转发，中继站发送;','','This article introduces the development of report retransmIt''system and its main functions.','为此,我们开发了《长治市气象台报务转发系统》.','');
INSERT INTO word VALUES(17601,'retrofit','ˈretroʊfɪt','ˈretrəʊfɪt',replace('n.  式样翻新，花样翻新;\nvt.  给机器设备装配（新部件），翻新，改型;','\n',char(10)),'','No retrofit holes had been installed at the interior support.','在中间支承上没有设置止裂孔.','');
INSERT INTO word VALUES(17602,'RGB','','','abbr.  三原色(Red 红，Green 绿，Blue 蓝)红绿兰彩色值;','','This paper mainly elaborated segmentation under the RGB and HIS color models.','文中主要阐述了RGB颜色模型和HIS颜色模型下的分割方法.','');
INSERT INTO word VALUES(17603,'ringer','''riŋə','ˈrɪŋə(r)','n.  套环，投环;','','She''s a dead ringer  for a girl I used to know.','她酷似以前我认识的一个女孩.','');
INSERT INTO word VALUES(17604,'roaming','ˈroʊmɪŋ','ˈrəʊmɪŋ','v.  随便走( roam的现在分词 );漫步;眼睛或手 （缓慢地）扫遍;摸遍;','','After   roaming  around nearly half his life, he finally settled down in Canada.','他过了半辈子的流浪生活, 最后在加拿大定居了下来.','');
INSERT INTO word VALUES(17605,'rounding','''raʊndɪŋ','ˈraʊndɪŋ',replace('n.  制圆，舍入，凑整;\nadj.  圆的，环绕的，凑整的;','\n',char(10)),'','A woman''s figure came rounding the artificial hill.','前面假山背后转出来一个人影,是一个女子.','');
INSERT INTO word VALUES(17606,'scheduler','''ʃedju:lə(r)','''ʃedju:lə(r)','n.  调度程序，日程安排程序;','','When done properly, the scheduler can take full advantage of multiple CPUs.','当正确设置的时候, 调度器(scheduler)能够全面利用多个CPU的 优势.','');
INSERT INTO word VALUES(17607,'scissoring','''sɪzərɪŋ','''sɪzərɪŋ',replace('n.  剪裁，剪下的东西;\nv.  （用剪刀）剪( scissor的现在分词 );作剪式移动（尤指腿）;','\n',char(10)),'','Is a natural breed. Scissoring is acceptable ONLY on the feet.','是自然的品种.修毛只允许在足部.','');
INSERT INTO word VALUES(17608,'sequencer','ˈsikwənsɚ, -ˌkwɛn-','ˈsi:kwənsə(r)','n.  音序器;','','They are only available when playing a MIDI file by external sequencer!','他们只用时由外部音序演奏MIDI文件!','');
INSERT INTO word VALUES(17609,'serialize','''siəriəlaiz','ˈsɪəriəlaɪz','vt.  连载，连播（故事）;','','We will try to serialize more regularly, Take care.','我们将尽量有规则地连载更多, 敬请关注.','');
INSERT INTO word VALUES(17610,'servicing','ˈsɜ:rvɪsɪŋ','ˈsɜ:vɪsɪŋ','n.  维修;','','Like any other type of equipment it requires regular servicing.','它和其他类型的设备一样，也需要定期检修。','');
INSERT INTO word VALUES(17611,'sextet','seks''tet','seksˈtet','n.  六重唱曲，六重奏曲;','','The six electrons which occupy this cloud are called the aromatic sextet.','这个云里的六个电子叫芳香六偶体.','');
INSERT INTO word VALUES(17612,'shading','''ʃeidiŋ','ˈʃeɪdɪŋ',replace('n.  留下阴影;描影法;明暗法;底纹;\nv.  遮蔽( shade的现在分词 );险胜;加灯罩;画阴影于…之上;','\n',char(10)),'','If the entry is listed under shading, the index fails the user.','如果该条目列在底纹中, 那么这个索引对于用户来说是失败的.','');
INSERT INTO word VALUES(17613,'shareware','ˈʃerwer','ˈʃeəweə(r)','n.  共享件;','','This shareware version features advanced multithreading techniques to make scanning large network even faster!','这Shareware版本的特徵和最先进的多线程技术,使扫描的大型网络,甚至更快!','');
INSERT INTO word VALUES(17614,'shredder','ˈʃrɛdɚ','ˈʃredə(r)','n.  （食品）磨碎机;碎纸机;','','Everybody''s attitude was,''We''ve got to have a shredder.''','所有人都觉得, ‘ 我们非得有一台碎纸机不可 ’. ”','');
INSERT INTO word VALUES(17615,'simplex','''sɪmpleks','ˈsɪmpleks',replace('adj.  单纯的，单一的;\nn.  单层公寓;单形;','\n',char(10)),'','These include giant cells associated with variola, herpes simplex and parainfluenza.','这些包括有关天花 、 疱疹以及副流感的巨细胞.','');
INSERT INTO word VALUES(17616,'slicer','''slaɪsə','''slaɪsə','n.  切薄片的机器，刨煤机;开片机;刨矿机;切刀;','','He was regarded as possibly the best slicer in the business.','大家公认他可能是业内最好的黑客.','');
INSERT INTO word VALUES(17617,'slotting','''slɒtɪŋ','''slɒtɪŋ',replace('n.  （在穿孔卡片上）打孔，立刨，开槽;\nv.  把…放入狭长开口中( slot的现在分词 );把…纳入其中;','\n',char(10)),'','He was slotting a CD into a CD player.','他正把一张光盘放入光盘播放器中。','');
INSERT INTO word VALUES(17618,'smoothing','''smu:ðɪŋ','''smu:ðɪŋ',replace('n.  滤波;\nv.  （使）光滑， （使）平坦， （使）顺利( smooth的现在分词 );缓和;使平和;使（举止等）高雅;','\n',char(10)),'','She is good at smoothing these little problems out.','她善于妥善解决这一类小问题.','');
INSERT INTO word VALUES(17619,'solver','ˈsɑ:lvə(r)','ˈsɒlvə(r)','n.  解决者;求解程序;','','The efficient solver for EM scattering from complex target includes two meaning.','复杂目标电磁散射的高效求解包含两方面的含义.','');
INSERT INTO word VALUES(17620,'sorter','''sɔ:tə','''sɔ:tə','n.  从事分类的人，把东西分类拣选的人;','','Many workers in the sorting office lost their jobs when an automatic sorter was introduced.','拣信室安装了自动拣信机之后,许多拣信员都失业了.','');
INSERT INTO word VALUES(17621,'spacebar','''speɪsˌbɑ:','''speɪsˌbɑ:','[计]空格键;','','INsert boot diskette in drive A : Press spacebar when ready.','请你把驱动盘插入软驱,准备好了之后,按空格键继续.','');
INSERT INTO word VALUES(17622,'spool','spu:l','spu:l',replace('n.  线轴，线管;线轴状物;卷络的数量[长度];缠线框;\nvt.  把…绕在卷轴上;缠绕;','\n',char(10)),'','a spool of thread','一轴线','');
INSERT INTO word VALUES(17624,'stacker','stækə','stækə','n.  栈式存储器;堆包机;叠式存储器;叠卡片机;','','The main parameters of belt conveyer for HZD - 4000 arc stacker are described.','介绍了HZD -4000 弧形堆料机与皮带运输机有关的主要参数.','');
INSERT INTO word VALUES(17626,'stockroom','''stɔkrum, -ru:m','ˈstɒkru:m','n.  仓库，储藏室;','','The stockroom used kits from bins that incoming inspection filled.','仓库使用工具箱引入检查.','');
INSERT INTO word VALUES(17627,'strikeout','ˈstraɪkˌaʊt','ˈstraɪkaʊt','n.  三击未中出局，失败;','','Controls whether to show the underline , strikeout, and font color selections.','控制是否显示下划线 、 删除线和字体颜色选项.','');
INSERT INTO word VALUES(17628,'stylus','''staɪləs','ˈstaɪləs','n.  （留声机的）唱针;（古代刻写用的）尖笔;','','It has a stylus-operated on-screen keyboard that takes great skill to master.','它有触笔屏幕键盘，需要使用者掌握很高的技巧。','【记】styl-style风格,us-我们:我们是有风格的人,不能用普通的笔,要用-铁笔');
INSERT INTO word VALUES(17629,'subassembly','ˌsʌbə''sembli:','''sʌbə''semblɪ','n.  部件，组件;子组件部件;','','Special deign is the maze - design  subassembly  to prevent leakage.','特别的是有 迷宫式 组件来防止泄漏.','');
INSERT INTO word VALUES(17630,'subchannel','''sʌb''tʃænəl','''sʌb''tʃænəl','n.  分流道，子[分，辅助]通道;','','A novel adaptive subchannel allocation algorithm is proposed for multi - user MIMO - OFDM system.','针对 多用户 MIMO -OFDM 系统,提出自适应子信道分配算法.','');
INSERT INTO word VALUES(17631,'subclass','''sʌbˌklɑ:s','''sʌbˌklɑ:s','n.  亚纲，子集;子类;','','Dialog design and subclass of design, can be to interface development.','对话框的设计及子类化设计, 可用于界面开发.','');
INSERT INTO word VALUES(17632,'subcommand','sʌbkə''mɑ:nd','sʌbkə''mɑ:nd','n.  子命令;','','Invalid subcommand value % d . Legal range from % d to % d.','子命令值%1!无效. 有效范围为从%2!到%3!','');
INSERT INTO word VALUES(17633,'subdirectory','ˌsʌbdɪˈrɛktəri, -daɪ-','ˈsʌbdərektəri','n.  子目录;','','Create a subdirectory for each database, to store the backup files.','为每个数据库创建子目录以便存储备份文件.','');
INSERT INTO word VALUES(17634,'sublayer','''sʌb''leɪə','''sʌb''leɪə','n.  下[低，次，内]层，亚表层;子层;','','The slime layer consists of one aerobic and one anaerobic sublayer.','粘膜层由好气分层和厌气分层所组成.','');
INSERT INTO word VALUES(17635,'subminiature','sʌb''mɪnɪrtʃə','sʌb''mɪnjətʃə',replace('n.  迷你照相机;\nadj.  超小型的，微型的;','\n',char(10)),'','A metal bearing assembly for sizing procedure of subminiature vibrating motors.','金属轴承装置,尺寸适合超小型振动马达.','');
INSERT INTO word VALUES(17636,'submodule','sʌb''mɒdju:l','sʌb''mɒdju:l','n.  子模，分模数;','','Wireless signal acquisition system is composed of host module and several submodule.','无线信号采集系统由主模块和多个从模块构成.','');
INSERT INTO word VALUES(17637,'subprogram','''sʌbproʊɡræm','''sʌbprəʊɡræm','n.  子程序，辅程序;','','A transfer instruction to a subprogram.','指向子程序的转移指令.','');
INSERT INTO word VALUES(17638,'subroutine','ˈsʌbruˌtin','ˈsʌbru:ti:n','n.  子程序;','','The call subroutine is used for this sentence.','这个语句是用来调用子程序.','');
INSERT INTO word VALUES(17639,'subserve','səb''sɜ:v','səb''sɜ:v','vt.  促进，推动（目标、行动等）;','','These structures subserve memory function, and are the sites of major damage in Alzheimer''s disease.','这些结构是促进记忆功能的.而在阿尔兹罕默氏病中损害的主要是这些结构.','');
INSERT INTO word VALUES(17640,'subsystem','''sʌbˌsɪstəm','''sʌb''sɪstəm','n.  子系统，分系统;','','Macrocosmic evaluation takes subsystem as evaluation cell and adopts Fuzzy Comprehensive Evaluation.','宏观评价以各子系统为评价单元,采用模糊综合评价法.','');
INSERT INTO word VALUES(17641,'subtotal','ˈsʌbtoʊtl','ˈsʌbtəʊtl',replace('n.  小计;\nvt.  求…的部分和;\nadj.  几乎全部的;','\n',char(10)),'','Result Subtotal gastrectomy including the lesion is better than other methods.','结果包括病变部位的胃大部分切除术疗效较好.','');
INSERT INTO word VALUES(17642,'subtracter','səb''træktə','səb''træktə','n.  减法器;','','A complementing circuIt''selects either the subtracter output or the output of the complementing circuit.','取补线路可任意选通减法器的输出或补取线路的输出.','');
INSERT INTO word VALUES(17643,'subtrahend','''sʌbtrəˌhend','''sʌbtrəhend','n.  减数;','','When you subtract two numbers, you subtract a subtrahend from a minuend.','当你作两个数的减法时, 你用一个被减数去减另一个减数.','');
INSERT INTO word VALUES(17644,'subtree','səbt''ri:','səbt''ri:','子树;','','The newsgroup subtree is already assigned to another virtual directory.','新闻组子目录树已分配给其他虚拟目录.','');
INSERT INTO word VALUES(17645,'superclass','''sju:pəˌklɑ:s','''sju:pəklɑ:s','n.  超类;总纲;','','The default constructor invoked the no - arg constructor of the superclass.','默认构造函数调用父类的无参数构造函数.','');
INSERT INTO word VALUES(17646,'superset','''su:pəset','''sju:pəset','n.  超集，扩展集，父集;','','This is definitely superset.','这套图确实非常的棒.','');
INSERT INTO word VALUES(17647,'synergic','sɪ''nɜ:dʒɪk','sɪ''nɜ:dʒɪk','adj.  协作的，合作的;','','Attention must be paid on the synergic relationship between these two events.','有必要注意这两个事件的协同关系。','【记】syn-前缀“same”,erg-能量,ic-形缀:共同发挥能量的→协同合作的');
INSERT INTO word VALUES(17648,'synergistic','ˌsɪnə''dʒɪstɪk','ˌsɪnə''dʒɪstɪk','增效的，协作的，互相作用[促进]的;','','States again this year does not rule out cut may be synergistic.','不排除年内各国再次协同降息可能.','');
INSERT INTO word VALUES(17649,'syntactical','sɪn''tæktɪkəl','sɪn''tæktɪkəl','adj.  依照句法的;','','A compiler structured on the syntactical relationships of the character string.','一种基于字符串的语法关系的编译程序.','');
INSERT INTO word VALUES(17650,'tabs','tæbs','tæbs','n.  跳格设定，制表符;标签( tab的名词复数 );（易拉罐的）拉环;药片;拉襻;','','He wore a cap with tabs over the ears.','他带一顶有护耳的帽子.','');
INSERT INTO word VALUES(17651,'tabulator','''tæbjuleitə','ˈtæbjuleɪtə(r)','n.  作表的人，制表机，（打字机上为制表用的）跳格键;','','Introduction is made to working principles, practical effects, properties and installation tabulator bars.','对扰流棒的工作原理 、 使用效果 、 特点以及安装进行了介绍.','');
INSERT INTO word VALUES(17652,'tachometer','tæˈkɑ:mɪtə(r)','tæˈkɒmɪtə(r)','n.  转速计，流速计;测速计;旋速计;速度计;','','To make an rpm - drop test, a tachometer is needed.','做每分钟转速下降试验时, 需要一个转速表.','【记】tacho-前缀“速度”,meter-表:转速表是测速度与流量的表');
INSERT INTO word VALUES(17653,'tailgate','''teilgeit','ˈteɪlgeɪt',replace('n.  （卡车等的）后挡板;下闸门;\nv.  2。紧跟前面车辆行驶，在前面车辆后追尾行驶;3。使紧密衔接;','\n',char(10)),'','They tailgate, which means to drive too closely behind the car in front of them.','他们追尾, 意味着离他们前面的车太近.','');
INSERT INTO word VALUES(17654,'telecommuting','ˌtelɪkə''mju:tɪŋ','ˌtelɪkə''mju:tɪŋ','电讯家庭办公/在家办公;远程交换，远程办公;','','Telecommuting raises a challenge to the old style of working in office.','在家工作对传统的办公室工作提出了挑战.','');
INSERT INTO word VALUES(17655,'telemeter','ti''lemitə','ˈtelimi:tə(r)',replace('n.  测距器;遥测计[仪]，遥测发射器;\nv.  遥测，用遥测发射器传送;','\n',char(10)),'','Data transmission is the base of Telemeter   Seismographic  Network.','数据传输是遥测地震台网的运行基础之一.','');
INSERT INTO word VALUES(17656,'teletext','''telitekst','ˈtelitekst','n.  文字电视广播;','','See if the results are on teletext .','看看结果是否上了图文电视。','');
INSERT INTO word VALUES(17657,'teletype','''teləˌtaɪp','''telɪtaɪp',replace('n.  电传打字机，电报交换机，打字电报通讯;\nv.  用电传打字机拍发;','\n',char(10)),'','Instead we can use a special typewriter called a teletype.','于是我们改用一种专用打字机,即电传打字机.','');
INSERT INTO word VALUES(17658,'teletypewriter','teli''taipraitə','ˌteliˈtaɪpraɪtə(r)','n.  电传打字机;','','Output is again via the teletypewriter.','输出仍经过该电传打字机.','');
INSERT INTO word VALUES(17659,'terminating','''tɜ:mɪneɪtɪŋ','''tɜ:mɪneɪtɪŋ','v.  结束( terminate的现在分词 );使终结;解雇;（公共汽车或火车）到达终点站;','','It is technically possible for dialogs not to have terminating commands.','在技术上,对话框没有终止命令也是有可能的.','');
INSERT INTO word VALUES(17660,'ternary','''tə:nəri','''tɜ:nərɪ',replace('adj.  三元的;有三部分组成的;\nn.  三个一组;','\n',char(10)),'','Gibbs suggested the use of an equilateraltriangle plot, and this has become standard for ternary systems.','吉布斯提出用等边三角形作图, 这已成为三元体系的标准方法.','');
INSERT INTO word VALUES(17661,'tetrad','''tetræd','''tetræd','n.  四元组;四分染色体;<化>四价元素;（数目）4;','','At this point esch chromosome consist of a pair of chromatids and the two associated chromosomes are termed a tetrad.','此时每条染色体由一对染色单体构成,这两条联合的染色体称为四分体.','');
INSERT INTO word VALUES(17662,'thrashing','''θræʃiŋ','ˈθræʃɪŋ',replace('n.  打;痛打;\nv.  鞭打(thrash的现在分词);彻底击败;打谷，打麦;','\n',char(10)),'','Someone was thrashing around in the water, obviously in trouble.','有人在水里乱扑腾，显然遇到了危险。','');
INSERT INTO word VALUES(17663,'toolbox','ˈtu:lbɑ:ks','ˈtu:lbɒks','n.  工具箱;','','A good toolbox is a handy thing to have in any house.','任何一个家庭都应备有一个好的工具箱以便随时使用.','');
INSERT INTO word VALUES(17664,'topology','tə''pɔlədʒi','tə''pɒlədʒɪ','n.  地质学;拓扑结构;局部解剖学;','','The associated topology is the constructible topology on X.','相应的拓扑是X之上 的可构造拓扑.','');
INSERT INTO word VALUES(17665,'trackball','ˈtrækˌbɔl','ˈtrækbɔ:l','n.  跟踪球;','','Fixed auto brightness, hardware key lights and trackball light notifications.','固定自动亮度, 硬件锁灯和轨迹球通知.','');
INSERT INTO word VALUES(17666,'transceiver','træn''si:və','trænˈsi:və(r)','n.  无线电收发机，收发器;电台;收发报机;','','He''s either disabled or shut down the transceiver.','他要么把传送器拆了要么就把它弄坏了.','');
INSERT INTO word VALUES(17667,'transcriber','træns''kraɪbə','træns''kraɪbə','n.  抄写者;','','The compressed symbol allowed the transcriber to complete the letter in a single stroke.','这个压扁的符号让誊写者用单笔划结束书信.','');
INSERT INTO word VALUES(17668,'transducer','trænz''dju:sə','trænzˈdju:sə(r)','n.  传感器，变频器，变换器;','','The error pickoff is an angle - to - voltage transducer.','误差检测器是把角度转换为电压的传感器.','');
INSERT INTO word VALUES(17669,'transportable','trænˈspɔ:rtəbl','trænˈspɔ:təbl',replace('adj.  可运输的;\nn.  便携式电视机（或计算机）;','\n',char(10)),'','Here we distinguish azimuthal and equatorial mountings as well as fixed and transportable instruments.','比如说有地平式和赤道式装置,有固定式和移动式的等等.','');
INSERT INTO word VALUES(17670,'trellis','''trelis','ˈtrelɪs',replace('n.  格架，（墙、篱、凉亭等的）格子;\nv.  装设格子架或格子棚;','\n',char(10)),'','Each courtyard had a grape trellis.','家家户户的院子里,也都盖满了葡萄.','');
INSERT INTO word VALUES(17671,'triad','''traiæd','ˈtraɪæd','n.  三个一组;三幅一组;三和音;','','This coordinate system is called the triad at the point.','这个坐标系叫做该点的三面形坐标系.','');
INSERT INTO word VALUES(17672,'turnkey','''tɝnki','ˈtɜ:nki:','n.  狱吏;监狱的看守;总控钥匙;牙钥;','','The turnkey fired the little pile, which blazed high and hot.','看守点燃了这堆东西, 火苗蹿得很高,也很热.','');
INSERT INTO word VALUES(17673,'typeface','''taipfeis','ˈtaɪpfeɪs','n.  字体，字样，打字机字体;','','I''d like the heading to be in a different typeface from the text.','我希望标题和正文使用不同的字体。','');
INSERT INTO word VALUES(17674,'umlaut','''umlaut','ˈʊmlaʊt',replace('n.  （日耳曼语系中的）元音变音;\nvt.  使变音;','\n',char(10)),'','To change ( a vowel ) by umlaut.','变换元音通过元音变化改变 ( 一个元音 )','');
INSERT INTO word VALUES(17675,'unassigned','ˌʌnə''saɪnd','ˌʌnə''saɪnd','[计] 未赋值的;','','More than one name was found to have an unassigned language.','找到了一个以上的名称有未指定的语言.','');
INSERT INTO word VALUES(17676,'unattended',',ʌnə''tɛndɪd','ˌʌnəˈtendɪd','adj.  无人陪伴的;无人出席的;无人照顾的;未被注意的;','','She dashed through the door, leaving the bar unattended.','她夺门而出, 丢下酒吧不管.','');
INSERT INTO word VALUES(17677,'unclassified','ʌn''klæsifaid','ʌnˈklæsɪfaɪd','adj.  未经分类的;不保密的;','','The military gave unclassified information to the newspapers.','军方向报纸提供非机密的信息.','');
INSERT INTO word VALUES(17678,'underflow','''ʌndə''floʊ','''ʌndəfləʊ','n.  下溢;潜流;','','A floating - point underflow occurred at the RPC server.','rpc服务器上发生 浮点 下溢.','');
INSERT INTO word VALUES(17679,'unlink','ˌʌn''lɪŋk','ˌʌn''lɪŋk','vt.  解开…的环节;','','In layer window unlink the mask and map.','在层面板下取消蒙版和地图的链接.','');
INSERT INTO word VALUES(17680,'unrecognized','','ʌnˈrekəgnaɪzd','adj.  未被承认的;','','The problem of ageism in the workplace often goes unrecognized .','工作场所的年龄歧视问题常被忽视。','');
INSERT INTO word VALUES(17681,'usability','ˌju:zə''bɪlətɪ','ˌju:zə''bɪlɪtɪ','n.  可用性;适用性;','','User research must occur before ideation, usability testing following it.','用户研究一定是构思阶段之前进行的, 可用性测试一定是在构思阶段之后.','');
INSERT INTO word VALUES(17682,'userid','''ju:zərˌaɪdi:','''ju:zərˌaɪdi:','在电子邮件地址中@符号之前的名称;','','Userid  - The number that is assigned to you when you register.','介绍用户码 – 你登记时所分配给你的号码.','');
INSERT INTO word VALUES(17683,'verifier','''verɪfaɪə','''verɪfaɪə','n.  证实者，核验者，证明者;','','Is there a verifier anywhere near here? Let''s go test it together.','那附近有验钞机 吗 ?我们一起去验.','');
INSERT INTO word VALUES(17684,'videotex','ˈvɪdioʊteks','ˈvɪdiəʊteks','n.  可视数据，可视图文;','','In videotex, a display character which can have one of 128 different shapes.','在可视图文系统中使用的一种显示字符,它可以是128种不同形状中的一种.','');
INSERT INTO word VALUES(17685,'viewdata','ˈvju:dætə','ˈvju:deɪtə','n.  可视数据;','','The British public viewdata service.','英国公用可视数据服务系统.','');
INSERT INTO word VALUES(17686,'visualization','ˌvɪʒʊəlɪˈzeʃən','ˌvɪʒʊəlaɪ''zeɪʃn','n.  形象（化），形象化，想像;目测;','','In 2 D visualization and drawing applications, vertical and horizontal scrolling are common.','在二维的可视化及绘图应用中, 垂直和水平滚动非常普遍.','');
INSERT INTO word VALUES(17687,'vocoder','''voʊ''koʊdə','''vəʊ''kəʊdə','n.  声音合成机;音码器;音合成仪;','','Simulation of Vocoder LPC complete source code can be used directly.','声码器的仿真委会完整的源代码可以直接使用.','');
INSERT INTO word VALUES(17688,'weatherproof','''weðəpru:f','ˈweðəpru:f',replace('adj.  防风雨的，不受天气影响的，抗风化的;\nvt.  使防风雨;','\n',char(10)),'','The finished roof should be weatherproof for years.','修过的屋顶若干年内不会漏雨。','');
INSERT INTO word VALUES(17689,'wildcard','''waɪldkɑ:d','''waɪldkɑ:d','n.  通配符;','','A pattern can include regular characters and wildcard characters.','模式可以包含常规字符和通配符.','');
INSERT INTO word VALUES(17690,'workgroup','''wɜ:kɡru:p','''wɜ:kɡru:p','工作组;','','Some workgroup switches offer fault - tolerant features; none provide protocol routing.','有些工作组交换机还提供容错功能, 但没有一台工作组交换机提供协议路由功能.','');
INSERT INTO word VALUES(17691,'wraparound','''ræpəˌraʊnd','''ræpəˌraʊnd','adj.  包着的;','','This book is wraparound rise have the following marked characteristics.','该书概括起来有以下几个显著特点.','');
INSERT INTO word VALUES(17692,'pointer','''pɔintə','ˈpɔɪntə(r)','n.  建议;线索;教鞭;（测量仪器上的）指针;','','A light pointer is often useful with a slide projector.','光指示器经常与幻灯片放映机一起使用.','');
INSERT INTO word VALUES(17693,'transliterate','trænz''litəreit, træns-','trænsˈlɪtəreɪt','vt.  把（词、句子等）用另一字母体系拼出，音译;','','V only used to transliterate loan word, minority language and localism.','只用来拼写外来语 、 少数民族语言和方言.','');
INSERT INTO word VALUES(17694,'hourglass','''auəglɑ:s, -glæs','ˈaʊəglɑ:s','n.  沙漏;','','The hourglass is almost empty!','沙漏几乎要空了!','');
INSERT INTO word VALUES(17695,'iterative','''itərətiv, -reit-','''ɪtərətɪv',replace('adj.  重复的，反复的，迭代的;\nn.  反复体;','\n',char(10)),'','There are other iterative procedures.','也存在另外一些迭代法.','');
INSERT INTO word VALUES(17696,'headphone','''hedfəun','''hedfəʊn','n.  戴在头上的收话器，双耳式耳机;听筒;','','We are Chinese professional manufacturer for many kinds of headset, earphone, headphone.','我们专业生产各种耳机,耳塞, 麦克风, 喇叭,如有需要请联系.','');
INSERT INTO word VALUES(17697,'airflow','ˈerfloʊ','ˈeəfləʊ',replace('n.  空气流动，（尤指行驶中车辆外的）气流;\nadj.  让空气自由流动的;流线型的;气流产生的;','\n',char(10)),'','There they test the airflow around their latest designs.','他们在那里测试他们的最新设计(汽车)周围的气流.','');
INSERT INTO word VALUES(17698,'annotation',',ænəu''teiʃən','ˌænə''teɪʃn','n.  注释;','','This type of annotation may be extremely useful for bibliographies and booklists.','这种形式的“注释”对书目和目录极为有用.','');
INSERT INTO word VALUES(17699,'controller','kən''trəulə','kənˈtrəʊlə(r)','n.  管理者;控制者;（机器的）控制器;（公司的）财务总管;','','The display shows now temp, and the controller starts to work after 3 seconds.','经三秒后,显示器显示现在温度, 控制器开始工作.','');
INSERT INTO word VALUES(17700,'keyword','''ki:wə:d','ˈki:wɜ:d','n.  关键字;关键词;','','When you''re studying a language, the keyword is patience.','学习一门语言，最重要的是有耐心。','');
INSERT INTO word VALUES(17701,'manufacturing','ˌmænju''fæktʃəriŋ;ˌmænjə''fæktʃəriŋ','ˌmænjuˈfæktʃərɪŋ',replace('n.  制造业，工业;\nadj.  制造业的，制造的;\nv.  （大规模）制造( manufacture的现在分词 );捏造;加工;粗制滥造（文学作品）;','\n',char(10)),'','The entire manufacturing process has been automated.','整个生产过程已自动化。','');
INSERT INTO word VALUES(17702,'overheat','əuvə''hi:t','ˌəʊvəˈhi:t',replace('vt.& vi.  过度加热;使愤怒;（使）过分激动;（使）变得过热;\nn.  过热;激烈;','\n',char(10)),'','Friction between moving parts had caused the engine to overheat.','活动部件的摩擦使发动机过热。','');
INSERT INTO word VALUES(17703,'pixel','''piksəl','ˈpɪksl','n.  （显示器或电视机图像的）像素;','','This program enabled users to draw pixel - by - pixel on the computer screen.','这是一个界面完全模态化的程序,这个程序能让用户在计算机屏幕上逐个像素地绘画.','');
INSERT INTO word VALUES(17704,'seamless','ˈsimlɪs','ˈsi:mləs','adj.  无缝的;无漏洞的;','','a seamless flow of talk','连贯流畅的谈话','');
INSERT INTO word VALUES(17706,'tracking','''trækiŋ','''trækɪŋ',replace('n.  跟踪;\nv.  跟踪( track的现在分词 );跟踪摄影;留下（脏）足迹;追随（潮流等）;','\n',char(10)),'','He got after his sister for tracking mud into the house.','他责备妹妹脚下踩着泥走进屋里.','');
INSERT INTO word VALUES(17707,'typically','''tipikli','ˈtɪpɪkli','adv.  典型地;代表性地;通常;','','The factory typically produces 500 chairs a week.','这家工厂通常每周生产500把椅子。','');
INSERT INTO word VALUES(17708,'blindness','''blaɪndnɪs','''blaɪndnəs','n.  失明;盲目;无知;轻率;','','I have long since come  to terms with my blindness.','我早就安于自己的失明了.','');
INSERT INTO word VALUES(17709,'collectively','kə''lektivli','kə''lektɪvlɪ','adv.  全体地，共同地;','','All members of the Cabinet are collectively responsible for decisions taken.','所有内阁成员对所作决定集体负责.','');
INSERT INTO word VALUES(17710,'circulatory','''sə:kjulətəri;''sə:kjələˌtəuri','ˌsɜ:kjəˈleɪtəri','adj.  （血液或汁液）循环的;','','He died of circulatory failure.','他死于血液循环衰竭.','');
INSERT INTO word VALUES(17711,'coldly','''kəuldli','ˈkəʊldli','adv.  冷地;冷淡地;不友好地;冷静地;','','She surveyed him coldly with eyes that spat venom.','她冷眼打量着他,眼睛冒出怨毒的凶光.','');
INSERT INTO word VALUES(17712,'heaviness','''hevinis','''hevɪnəs','n.  沉重，重量;可称性;','','In any case Porsche  had personally taken over Hitler''s bias for super - heaviness.','波尔舍好歹还是接受了希特勒对超重坦克的偏好.','');
INSERT INTO word VALUES(17713,'hesitantly','''hezətəntli','''hezɪtəntlɪ','adv.  迟疑地，踌躇地;','','He finally accepted hesitantly.','他最终犹犹豫豫地接受了.','');
INSERT INTO word VALUES(17717,'politely','pə''laɪtli','pə''laɪtlɪ','adv.  有礼貌地，客气地，委婉地;','','He politely pretended not to have heard this remark.','他有礼貌地假装没有听到这句话.','');
INSERT INTO word VALUES(17719,'Peru','pə''rʊ','pə''rʊ','n.  秘鲁;秘鲁褐;','','Ecuador lies between Columbia, Peru, and the Pacific Ocean.','厄瓜多尔位于哥伦比亚 、 秘鲁和太平洋之间.','');
INSERT INTO word VALUES(17721,'secretly',' ''si:kritli ','''si:krətlɪ','adv.  秘密地，背地里;偷偷地;私自;潜;','','Friends managed to smuggle him secretly out of the country.','朋友们想方设法将他秘密送出国了.','');
INSERT INTO word VALUES(17723,'faeces','''fi:si:z','ˈfi:si:z','n.  粪便;排泄物;屎;','','The larvae may be excreted in the faeces.','幼虫会连同粪便排出.','');
INSERT INTO word VALUES(17725,'irritability',',iritə''biləti','ˌɪrɪtə''bɪlətɪ','n.  易怒;过敏性;兴奋性;感应性;','','It was the almost furtive restlessness and irritability that had possessed him.','那是一种一直纠缠着他的隐秘的不安和烦恼.','');
INSERT INTO word VALUES(17727,'patiently','''peiʃəntli','''peɪʃntlɪ','adv.  耐心地，坚韧不拔地;','','She''s waiting patiently in the fond belief he''ll come back to her.','她在耐心等待,痴情地相信他会回到她身边.','');
INSERT INTO word VALUES(17728,'pediatric',',pi:di''ætrik','ˌpi:dɪ''ætrɪk','adj.  小儿科的;','','Pediatric tracheotomy tubes are usually not cuffed.','儿科用的气管切开术插管常常没有管口的翻边.','');
INSERT INTO word VALUES(17729,'preventive','pri''ventiv, pri:-','prɪˈventɪv',replace('n.  预防;防止;预防措施;预防药;\nadj.  预防的;防止的;','\n',char(10)),'','The police were able to take preventive action and avoid a possible riot.','警方及时采取防范措施，避免了可能发生的骚乱。','');
INSERT INTO word VALUES(17733,'bothersome','''bɑðɚsəm','ˈbɒðəsəm','adj.  <旧>引起麻烦的，困扰人的，令人讨厌的;淘神;伤脑筋;','','Most feed entirely on plants, which makes them bothersome.','它们多数都吃植物, 这使农民很讨厌它们.','');
INSERT INTO word VALUES(17735,'tranquilize','''træŋ,kwilaiz, ''træn-','''træŋkwɪlaɪz','vt.  使平静，使安静;','','Nothing contributes so much to tranquilize the mind as a steady purpose.','没有什么力量比矢志不移的决心更能镇定人的心灵了!','');
INSERT INTO word VALUES(17736,'antibacterial',',æntibæk''tiəriəl','ˌæntibækˈtɪəriəl','adj.  抗菌的;','','Antibotics are somewhat selective in their antibacterial actions.','抗菌素的抗菌谱略有选择性.','');
INSERT INTO word VALUES(17739,'transfusion','trænz''fjʊʒən','trænsˈfju:ʒn','n.  输血;渗透;倾注;','','He was given a blood transfusion.','他接受了输血。','【记】t-似数字“七”,ran-跑步,s-似“美女”,fu-拼音“服”:七个奔跑的美女服务于神,在为他输血');
INSERT INTO word VALUES(17740,'Bethune','be''θju:n','bə''θju:n','贝休恩，白求恩（姓氏）;','','This is the scalpel which Norman Bethune used in those days.','这是当年白求恩大夫用的手术刀.','');
INSERT INTO word VALUES(17741,'Malay','mə''lei; ''meilei','mə''leɪ',replace(replace('adj.  马来人的,马来语的;\r\nn.  马来;','\r',char(13)),'\n',char(10)),'','He was singing a Malay song.','他在唱一首马来亚歌.','');
INSERT INTO word VALUES(17742,'incalculable','in''kælkjuləbl','ɪnˈkælkjələbl','adj.  数不清的;不可估量的;极大的;不可预料的;','','The oil spill has caused incalculable damage to the environment.','这次石油泄漏对环境造成了难以估计的损害。','');
INSERT INTO word VALUES(17744,'silkworm','''silkwə:m','ˈsɪlkwɜ:m','n.  蚕;','','Silkworm  culture is practised in order to get silk.','养蚕是为了得到蚕丝.','');
INSERT INTO word VALUES(17745,'unaided','ʌn''eidid','ʌnˈeɪdɪd','adj.  无外援的，独立的;','','She professed that she could do nothing unaided.','她承认自己不能独立无助地做任何事.','');
INSERT INTO word VALUES(17754,'aorta','ei''ɔ:tə','eɪˈɔ:tə','n.  主动脉;','','The abdominal aorta is normally smaller than the thoracic aorta.','腹主动脉一般比胸主动脉小.','【记】ao-拼音“嗷”,rt-拼音“人体”,a-一:人体的一条主动脉断了,疼得嗷嗷叫');
INSERT INTO word VALUES(17758,'Amerindian','Amerindian','æmə''rindiən','n.  美洲印第安人;','','S : The people are largely an amalgam of Amerindian, Spanish and African.','波多黎各的居民是美国印第安人, 西班牙人和非洲人的混合体.','');
INSERT INTO word VALUES(17767,'acupressure','ˈakjəˌprɛʃɚ','ˈækjupreʃə(r)','n.  针压（止血）法;','','Acupressure is manual pressure applied to a specific slightly depressed point on the body.','指压按摩是用手按压人体某个轻微凹陷的穴位。','');
INSERT INTO word VALUES(17777,'beetroot','''bi:tru:t','ˈbi:tru:t','n.  甜菜根;','','Dice the beetroot neatly.','将甜菜根切成整齐的小方块.','');
INSERT INTO word VALUES(17779,'bedsheet','bedʃi:t','bedʃi:t','n.  床单;','','She smoothed away the creases from a bedsheet.','她弄平了床单上的皱褶.','');
INSERT INTO word VALUES(17780,'bloodstream','''blʌdstri:m','ˈblʌdstri:m','n.  血流;','','Once in the bloodstream, the bacteria adhere to the surface of the red cells.','细菌一进入血液里，就附着在红细胞表面上。','');
INSERT INTO word VALUES(17784,'breathlessness','''breθləsnəs','''breθləsnəs','气绝;','','Ralph''s face was dark with breathlessness.','拉尔夫的脸由于接不上气而灰暗无光.','');
INSERT INTO word VALUES(17791,'cowpox','''kaupɔks','ˈkaʊpɒks','n.  牛痘;','','One day a girl came to see him who had a cowpox sore on her hand.','一天一个女孩儿来看他,女孩儿手上有个牛痘疮.','');
INSERT INTO word VALUES(17802,'causative','''kɔ:zətiv','ˈkɔ:zətɪv','adj.  成为原因的;','','Smoking is a causative factor in several major diseases.','抽烟是引起几种严重疾病的病因。','');
INSERT INTO word VALUES(17805,'diseased','di''zi:zd','dɪˈzi:zd',replace('adj.  患病的;有弊病的;[植]有病害的;不健全的;\nv.  使生病(disease的过去分词);传染;','\n',char(10)),'','the diseased social system','病态的社会制度','');
INSERT INTO word VALUES(17806,'deoxygenate','di:''ɒksədʒənˌeɪt','di:''ɒksɪdʒɪneɪt','vt.  去氧;','','Deoxygenate was used to remove the remanent oxygen from gas for supplying the high purity gas.','脱氧剂用于脱除气体中的微量氧气以提供含氧量极微的高纯气体.','');
INSERT INTO word VALUES(17807,'discolor','dɪs''kʌlə','dɪs''kʌlə',replace('vt.  使变色，使褪色;\nvi.  变化，变色，褪色;\nn.  变色，褪色，污染;','\n',char(10)),'','Sapium discolor''s morphological character seed - collecting and seedling - raising , cultural technique are presented.','介绍了山乌桕的形态特征, 采种 育苗和造林技术.','');
INSERT INTO word VALUES(17810,'digitalis','didʒi''teilis','ˌdɪdʒɪˈteɪlɪs','n.  洋地黄;','','Yet the plant is part of the a group called Digitalis.','然而植物是称为洋地黄的一部分,其用作药物治疗心脏病问题.','');
INSERT INTO word VALUES(17815,'epithelial','ˌepɪ''θi:lɪrl','ˌepɪ''θi:lɪəl','adj.  上皮的，皮膜的;','','The apical membrane of the epithelial cells is apparently essential.','上皮细胞的顶膜显然是必要的.','');
INSERT INTO word VALUES(17817,'ephedrine','''efədrin','''efɪdri:n','n.  麻黄硷，麻黄素;','','From 1992 to 1998, the relevant government departments issued several regulations on the control of ephedrine.','1992年至1998年, 中国有关部门多次发布关于麻黄素管理方面的规定.','');
INSERT INTO word VALUES(17820,'empirically','ɪm''pɪrɪklɪ','ɪm''pɪrɪklɪ','adv.  以经验为主地;','','Empirically, the distinction between active and idle balance is elusive.','在实际生活中, 把货币分为活动余额和闲置余额是难以捉摸的.','');
INSERT INTO word VALUES(17835,'inoculation','ɪˌnɑkjəˈleʃən','ɪˌnɒkjʊ''leɪʃn','n.  <植>接芽;<医>预防接种;','','Travellers are reminded that inoculation against yellow fever is advisable.','提醒旅游者接种预防黄热病的疫苗是明智的.','');
INSERT INTO word VALUES(17837,'ingestion','ingestion','ɪnˈdʒestʃən','n.  摄取;采食;','','Acute appendicitis usually develops without relation to the ingestion of food.','急性阑尾炎的发生通常与饮食无关.','');
INSERT INTO word VALUES(17846,'leucocyte','''lu:kəsait','ˈlu:kəsaɪt','n.  白血球，白细胞;','','The main energy producing pathway in the leucocyte is glycolysis, resulting in lactate production from glucose.','糖酵解, 即从葡萄糖生成乳酸盐,是白细胞产生能量的主要途径.','');
INSERT INTO word VALUES(17853,'monoxide','mə''nɔksaid','mɒ''nɒksaɪd','n.  一氧化物;','','a series of deaths caused by carbon monoxide poisoning','一氧化碳中毒引起的一连串死亡','');
INSERT INTO word VALUES(17854,'moxa','''mɒksə','''mɒksə','n.  （针灸术用的）艾，艾的代用品，艾篙;菌制腐蚀剂;','','The little moxa: I in early morning came, zha didn''t see you?','小艾: 我一大早就来了, 咋没看见你 呢 ?','');
INSERT INTO word VALUES(17855,'moxibustion','ˌmɒksɪ''bʌstʃən','ˌmɒksɪ''bʌstʃən','n.  灸术，艾灼;艾灸;','','Acupuncture and moxibustion and recovery should be differently administered under different stages.','针灸、康复应根据不同临床分期采用不同治疗.','');
INSERT INTO word VALUES(17861,'nonmetal','ˌnɒn''metəl','ˌnɒn''metl','n.  非金属（元素）;','','It is easy to tell the difference between metal and nonmetal.','说明金属与非金属的区别是不难的.','');
INSERT INTO word VALUES(17871,'polluter','pəˈluːtər','pəˈlu:tə(r)','n.  污染者;污染物质;','','A polluter then would pay for all the resources which he consumes.','这样,污染者就要为他所消费的资源付款.','');
INSERT INTO word VALUES(17872,'Penicillium','ˌpenɪ''sɪlɪrm','ˌpenɪ''sɪlɪəm','青霉属;','','Through orthogonal experiment, the optimal conditions were given for producing extracellular BFA of Penicillium.','通过正交设计试验, 优化了青霉(Penicillium)属真菌SHZK-15产胞外布雷菲德菌素(Brefeld in-A,简称BFA)的液体发酵条件.','');
INSERT INTO word VALUES(17874,'phagocyte','''fægəsait','ˈfægəsaɪt','n.  噬菌细胞;噬细胞;','','That determination of the clearance speed for corpus alienum reflected the phagotrophy function of mononuclear phagocyte.','结果:黄虎解热袋泡剂能增强小鼠单核吞噬细胞的吞噬功能.','');
INSERT INTO word VALUES(17875,'pharmacopoeia','ˌfɑrməkəˈpiə','ˌfɑ:məkə''pi:ə','n.  药典，一批备用药品;','','Methods: The turbidimetric technique in Chinese pharmacopoeia, 2000 edition was used.','方法: 采用《中国药典》2000年版附录检测内毒素的动态比浊法.','');
INSERT INTO word VALUES(17878,'pasteurization','ˌpɑ:stʃəraɪ''zeɪʃn','ˌpɑ:stʃəraɪ''zeɪʃn','n.  加热杀菌（法），巴斯德氏杀菌法;','','Wine spoiluge can be prevented by pasteurization.','应用巴斯德灭菌法能够防止酒的败坏.','');
INSERT INTO word VALUES(17880,'pathologic','ˌpæθə''lɒdʒɪk','ˌpæθə''lɒdʒɪk','adj.  病理的，病态的;','','These infections usually produce localized pathologic changes.','这些感染通常引起局部的病理变化.','');
INSERT INTO word VALUES(17881,'pathophysiology','ˌpæθoʊˌfɪzi:''ɒlədʒi:','''pæθəʊfɪzɪ''ɒlədʒɪ','n.  病理生理学;','','Background - The pathophysiology of diastolic heart failure ( DHF ) is poorly understood.','舒张性心衰 ( DHF ) 的病理生理学机制目前仍不是很清楚.','');
INSERT INTO word VALUES(17887,'radiochemistry','ˌreɪdioʊˈkemɪstri','ˌreɪdiəʊˈkemɪstri','n.  放射能化学;','','Applies virulent or when the radiochemistry goods pays attention protects oneself.','应用有毒或放射性化学物品时注意保护自己.','');
INSERT INTO word VALUES(17895,'staphylococci','ˌstæfɪloʊ''kɒkəs','ˌstæfɪləʊ''kɒkəs','n.  葡萄球菌（形成脓的细菌）( staphylococcus的名词复数 );','','Results: Staphylococci were mainly isolated from pus and secretion, and enterococci from urine.','结果: 葡萄球菌的分离主要来自脓汁及分泌物, 肠球菌的分离主要来自尿标本.','');
INSERT INTO word VALUES(17904,'unrestrainedly','ʌnrɪst''reɪnədlɪ','ʌnrɪst''reɪnədlɪ','adv.  不受抑制地，无拘束地，不受控制地;横;','','Finally, unable to go on, he lay his head on the desk and wept unrestrainedly.','他结结巴巴地说到最后竟然俯在桌子上抬不起头来.','');
INSERT INTO word VALUES(17905,'unrivalled','ʌn''raivəld','ʌnˈraɪvld','adj.  无敌的;无对手的;无双的;无比的;','','The grassland scenery of Tibet is unrivalled.','西藏的草原风景是无与伦比的.','');
INSERT INTO word VALUES(17913,'Geneva','dʒi''ni:və','dʒiˈni:və','n.  （荷兰）杜松子酒;','','We decided spontaneously to board a train for Geneva.','我们自行决定搭乘去日内瓦的火车.','');
INSERT INTO word VALUES(17914,'miraculously','mi''rækjuləsli;mə''rækjələsli','mɪ''rækjələslɪ','adv.  奇迹般地;','','He had been miraculously saved from almost certain death.','他奇迹般地从死亡线上获救.','');
INSERT INTO word VALUES(17915,'Chicago','ʃɪ''kɑɡo','ʃɪ''kɑ:gəʊ, -''kɔ:-','n.  芝加哥（美国城市名）;','','a small town located 30 miles south of Chicago','位于芝加哥以南30英里的一个小镇','');
INSERT INTO word VALUES(17916,'technically','''teknikəli','ˈteknɪkli','adv.  技术上;学术上;专业上;严格说来;','','The tomato is technically a fruit, although it is eaten as a vegetable.','严格地说,西红柿是一种水果, 尽管它是当作蔬菜吃的.','');
INSERT INTO word VALUES(17918,'periodically','ˌpɪəri''ɒdɪkli','ˌpɪərɪ''ɒdɪklɪ','adv.  周期性地;定期地，偶尔;','','The geyser erupts periodically.','间歇泉周期性地喷发.','');
INSERT INTO word VALUES(17919,'Boston','''bɔstən','''bɒstən','n.  波士顿;','','We took the red-eye to Boston.','我们乘坐夜间航班飞到波士顿。','');
INSERT INTO word VALUES(17920,'Massachusetts','ˌmæsə''tʃu:sits','ˌmæsə''tʃu:sɪts','n.  马萨诸塞州;','','Puritans, for example, established several settlements in Massachusetts.','例如, 清教徒们在马萨诸塞建立了好几个居民区.','');
INSERT INTO word VALUES(17921,'blindly','''blaindli','ˈblaɪndli','adv.  盲目地;无目的地;摸索地;不继续地;','','She pushed blindly past him and made for the door.','她摸索着从他身边挤过去走向门口.','');
INSERT INTO word VALUES(17922,'dreaded','dredid','ˈdredɪd',replace('adj.  令人畏惧的;害怕的;\nv.  害怕，恐惧，担心( dread的过去式和过去分词);','\n',char(10)),'','The dreaded moment had finally arrived.','可怕的时刻终于来到了。','');
INSERT INTO word VALUES(17923,'skeletal','''skelitəl','ˈskelətl','adj.  骨骼的，骸骨的;骨瘦如柴的;','','Jacket restraint is used if skeletal pin or wire is used.','如果骨胳穿上针或钢丝就要用背心约束.','');
INSERT INTO word VALUES(17924,'coagulation','kəu''ægju''leiʃən','kəʊˌæɡjʊ''leɪʃn','n.  凝结，凝结物;','','Blood becomes stickier to help coagulation in case of a cut.','割伤的时候，血液会变得更为黏稠以助于凝结。','');
INSERT INTO word VALUES(17926,'hypoxia','hai''pɔksiə','haɪˈpɒksiə','n.  组织缺氧，氧不足;','','Shock , sepsis, acidosis , hypoxia, and so forth, are treated.','对休克,感染, 酸中毒, 缺氧等应加以治疗.','');
INSERT INTO word VALUES(17927,'immunization',',imju:nai''zeiʃən, -ni''z-','ˌɪmjʊnaɪ''zeɪʃn','n.  免疫;','','Health workers spread the word about the benefits of immunization.','医疗工作者宣传关于接种疫苗的好处。','');
INSERT INTO word VALUES(17929,'creationist','kri:''eiʃənist','krɪ''eɪʃnɪst','n.  神灵论者，上帝论者;特创论者（即相信万物皆由上帝一次造成者）;','','So your brother or mother a creationist.','因此,如果你的母亲或父亲是个创始论者.','');
INSERT INTO word VALUES(17930,'mildly','''maildli','ˈmaɪldli','adv.  和善地;轻微地;说得委婉些;说得好听一点;','','The soup tasted mildly spicy.','汤尝起来略有点辣.','');
INSERT INTO word VALUES(17931,'lifelong','''laiflɔŋ','ˈlaɪflɒŋ','adj.  毕生的，终身的;永生不渝的;','','A childhood journey sparked his lifelong interest in railways.','儿童时代的一次旅行引发了他对铁路持续终生的兴趣.','');
INSERT INTO word VALUES(17933,'collaborative','kə''læbərətiv','kəˈlæbərətɪv','adj.  合作的;协作的;','','Large scale studies should be collaborative.','大规模的研究应该是协作的.','');
INSERT INTO word VALUES(17934,'basal','''beisəl','ˈbeɪsl','adj.  基底的，在底部的，基础的;','','basal cells of the skin','皮肤基底细胞','');
INSERT INTO word VALUES(17935,'anesthetist','æ''ni:sθətist, ə''nes-','ə''nesθɪtɪst','n.  麻醉师;','','The anesthetist gave the patient an anaesthetic.','麻醉师给病人施麻醉剂。','');
INSERT INTO word VALUES(17936,'anesthesiologist',',ænəs,θi:zi''ɔlədʒist','ˌænəsˌθi:ziˈɒlədʒɪst','n.  麻醉学者;','','You''ll be awake during the entire procedure. anesthesiologist is on vacation.','在整个手术过程中你一直会保持清醒, 麻醉师休假去了.','');
INSERT INTO word VALUES(17937,'simplified','''sɪmplɪfaɪd','''sɪmplɪfaɪd','v.  使（某事物）简单[简明]，简化( simplify的过去式和过去分词 );','','The application forms have now been simplified.','申请表格现已简化了。','');
INSERT INTO word VALUES(17938,'sharpness','''ʃɑ:pnis','ʃɑ:pnəs','n.  锐利;明锐度;','','Howard recoiled a little at the sharpness in my voice.','听到我的尖声,霍华德往后缩了一下.','');
INSERT INTO word VALUES(17939,'unconsciousness','ʌn''kɔnʃəsnis','ʌnˈkɒnʃəsnəs','n.  无意识;失去知觉;神志不清;下意识;','','He had lapsed into unconsciousness.','他陷入了昏迷状态。','');
INSERT INTO word VALUES(17940,'transplantation','ˌtrænsplænˈteʃən','ˌtrænzplɑ:n''teɪʃn','n.  移植;移植法;移居;移民;','','We need to knock around the district to find a proper man for the transplantation.','我们需要跑遍这个地区找一个合适的人来做器官移植.','');
INSERT INTO word VALUES(17942,'alternatively','ɔ:l''tə:nətivli','ɔ:lˈtɜ:nətɪvli','adv.  二者择一地;要不然;或者;','','The agency will make travel arrangements for you. Alternatively, you can organize your own transport.','旅行社将为你安排旅行，或者你也可以自己安排交通工具。','');
INSERT INTO word VALUES(17943,'cortisone','''kɔ:ti,zəun','ˈkɔ:tɪzəʊn','n.  可的松（用于治疗感染或过敏的激素药物）;','','There was never any outcry about that because cortisone is legal.','从没有人对此提出抗议,因为可的松是合法的.','');
INSERT INTO word VALUES(17944,'nitrous','''naitrəs','''naɪtrəs','adj.  氮的，含氮的，硝石的;','','It has studied the action of hydrogen peroxide on nitrous acid.','它研究了过氧化氢对亚硝酸的作用.','');
INSERT INTO word VALUES(17947,'interstitial',',intə''stiʃəl','ˌɪntəˈstɪʃl','adj.  空隙的，裂缝的，形成空隙的;填隙;填隙子;','','The boulders are quite widely separated and much interstitial mud is visible.','这些漂砾彼此相隔较远并有许多填隙泥.','');
INSERT INTO word VALUES(17951,'lymphoid','''limfɔid','''lɪmfɔɪd','adj.  淋巴的;','','The pathway of conveying is lymphoid and lymphoid transit.','转运通路是淋巴和非淋巴转运.','');
INSERT INTO word VALUES(17952,'unexplained',',ʌnik''spleind','ˌʌnɪkˈspleɪnd','adj.  未作解释的;未经说明的;不清楚的;','','He died in unexplained circumstances.','他死因不明。','');
INSERT INTO word VALUES(17955,'uncomplicated','ʌn''kɔmplikeitid','ʌnˈkɒmplɪkeɪtɪd','adj.  简单的;不复杂的;[医]无合并症的;','','an easygoing, uncomplicated young man','一个随和、率直的男青年','');
INSERT INTO word VALUES(17956,'anabolism','ə''næbəliz(ə)m','ə''nabəˌlɪzəm','n.  合成代谢;','','Many surgical complications and disease processes inhibit normal nitrogen anabolism.','许多外科并发症和疾病抑制正常的氮合成代谢.','');
INSERT INTO word VALUES(17957,'anatomically','ˌænə''tɒmɪklɪ','ˌænə''tɒmɪklɪ','adv.  在解剖学上;','','Anatomically, the nervous system is divided into the central nervous system and the peripheral nervous system.','解剖学上把神经组织分为中枢神经系统和周围神经系统.','');
INSERT INTO word VALUES(17959,'aldehyde','''ældihaid','''ældɪhaɪd','n.  醛，乙醛;','','This reaction involves disproportionation of the aldehyde.','这个反应就是醛的歧化作用.','');
INSERT INTO word VALUES(17960,'alkalinity','ˌælkəˈlɪnɪti','ˌælkəˈlɪnəti','n.  碱度，碱性;','','As a result, soil alkalinity rose and farmland lay barren.','结果, 土壤中的碱份增多,农田成了不毛之地.','');
INSERT INTO word VALUES(17963,'amputation','ˌæmpjəˈteʃən','ˌæmpjʊ''teɪʃn','n.  <医>截肢（术）;切断;切除;删除;','','In ancient India, adultery was punished by amputation of the nose.','在古代印度, 通奸要受到剖鼻的处罚.','');
INSERT INTO word VALUES(17964,'antisepsis','ˌæntɪ''sepsɪs','ˌæntɪ''sepsɪs','n.  防腐，消毒，抗菌术;','','The principles of antisepsis were carried over into the public hygiene.','抗菌法的原则被应用于公共卫生.','');
INSERT INTO word VALUES(17965,'asepsis','ei''sepsis','æ''sepsɪs','n.  无菌，无病毒;（外科上的）无菌处理法;','','Objective To discuss the time to change dry  asepsis  frame and vessel.','探讨手术室环境中干备无菌持物钳及其盛器合适的更换时间.','');
INSERT INTO word VALUES(17967,'aureomycin','ˌɒrɪr''maɪsɪn','ˌɔ:rɪəʊ''maɪsɪn','n.  金霉素（源自商标名）;','','After afterwards penicillin, discovered streptomycin, chloromycetin, aureomycin to wait in succession again.','继青霉素之后, 又陆续发现了链霉素 、 氯霉素 、 金霉素等.','');
INSERT INTO word VALUES(17968,'anesthetize','ə''ni:sθitaiz, ə''nesθitaiz','ə''nesθətaɪz','vt.  使麻醉，使麻木;','','You would hae to anesthetize them to take blood samples.','你需要麻醉它们取血样.','');
INSERT INTO word VALUES(17969,'autograft','''ɔ:toʊgra:ft','''ɔ:təʊgra:ft','n.  自体移植物（如皮肤，组织等）;同体移植;','','Conclusion: Limbal stem cells autograft transplantation is efficient in treating pterygium.','结论: 自体角膜缘干细胞移植治疗翼状胬肉有效.','');
INSERT INTO word VALUES(17973,'attestation','ˌæte''steɪʃən','ˌæte''steɪʃən','n.  证词;','','According to clew, until pay treasure attestation the success.','按照提示, 直到支付宝认证成功.','');
INSERT INTO word VALUES(17974,'ACTH','','','[缩]肾上腺皮质激素（Adrenocorticotropic Hormone）;','','Objectives To increase the diagnosis and treatment of ectopic ACTH syndrome.','目的　提高异位促肾上腺皮质激素综合征(异位ACTH综合征)诊断和治疗效果.','');
INSERT INTO word VALUES(17975,'adenosine','ə''denəsɪn','ə''denəsi:n','n.  腺苷;','','Muscle contractions are powered by the chemical adenosine triphosphate ( ATP ).','肌肉收缩是由化学物质三磷酸腺苷 ( ATP ) 提供动力的.','');
INSERT INTO word VALUES(17983,'bronchial','''brɔŋkiəl','ˈbrɒŋkiəl','adj.  支气管的;','','These evening damps and chills play Old Harry with one''s bronchial tubes.','夜晚的湿气与寒冷对支气管有害.','');
INSERT INTO word VALUES(17988,'coryza','kə''raɪzə','kə''raɪzə','n.  鼻炎，伤风;','','Coryza is the primary infection of the nose and nasopharynx.','感冒是鼻和鼻炎的原发性感染.','');
INSERT INTO word VALUES(17990,'chloroform','''klɔrəfɔ:m','ˈklɒrəfɔ:m',replace('n.  （用作麻醉剂的）氯仿，三氯甲烷;\nvt.  用氯仿麻醉;','\n',char(10)),'','It was soon replaced by chloroform.','不久它被氯仿所代替.','');
INSERT INTO word VALUES(17991,'childbirth','''tʃaɪldbɝθ','ˈtʃaɪldbɜ:θ','n.  分娩;生产;','','A period of acute depression can sometimes follow childbirth.','分娩之后可能会有一段时间的急性抑郁期.','');
INSERT INTO word VALUES(17992,'CG','','','照像枪;','','Tamori san : I cannot think of any famous Japanese CG animation works.','我不考虑日本著名的CG动画作品.','');
INSERT INTO word VALUES(17993,'coenzyme','koʊ''enzaɪm','kəʊ''enzaɪm','n.  辅酶;','','Ingredient: Plant coenzyme Q 10, JIAYING reductase polypeptide, licorice extract.','成份: 植物辅酶Q10, JIAYING多肽还原酶, 甘草提取物.','');
INSERT INTO word VALUES(17995,'excretory','ˈekskrətɔ:ri','ɪksˈkri:təri',replace('n.  排泄器官;\nadj.  排泄（物）的;','\n',char(10)),'','There are several other excretory mechanisms in earthworms.','蚯蚓有好几种排泄机制.','');
INSERT INTO word VALUES(17996,'endothelial','ˌendə''θi:lɪrl','ˌendə''θi:lɪəl','adj.  [医] 内皮的;','','Endothelial cells proximal to the injury undergo rapid mitosis.','近损伤部位的内皮细胞进行迅速的有丝分裂.','');
INSERT INTO word VALUES(17999,'evolutionist','i:və''lu:ʃənist','ˌi:vəˈlu:ʃnɪst',replace('n.  进化论者的;\nadj.  进化论的;','\n',char(10)),'','In refusing to be obsolete, you challenged and defied the evolutionist historians.','在抗争将一切湮没的趋势时, 你曾挑战、藐视进化论史家.','');
INSERT INTO word VALUES(18001,'functionally','''fʌŋkʃənəlɪ','''fʌŋkʃənəlɪ','adv.  机能上地，官能地;','','In this respect, the proceeding was functionally similar to a comparative licensing adjudication.','在这一点上, 手续在作用上即类似于比较许可证发放的裁断.','');
INSERT INTO word VALUES(18002,'filterable','''fɪltərəbəl','''fɪltərəbl','adj.  可滤过的;','','An organic wetting agent or foam suppressant is quite helpful in the formation of filterable hemihydrate.','某种有机的润湿剂或消泡剂十分有助于形成可过滤的半水物.','');
INSERT INTO word VALUES(18009,'gastrostomy','gæs''trɒstəmɪ','gæs''trɒstəmɪ','n.  胃造口术;','','Objective: Discussion of the clinical value percutaneous endoscopic gastrostomy ( PEG ).','目的: 探讨经皮内镜下胃造瘘术 ( PEG ) 的临床应用价值.','');
INSERT INTO word VALUES(18011,'hairlike','''herˌlaɪk','''heəlaɪk','adj.  毛一般的，细微的;','','The seeds sprout into small, hairlike seedings.','种子发育成小小的 、 毛茸茸的幼苗.','');
INSERT INTO word VALUES(18014,'homograft','''hoʊməˌgrɑ:ft','''həʊməgrɑ:ft','n.  自体移植物，同种移植物;','','Objective To approach the protection camera anterior bulbi to thyroid homograft.','目的论证眼前房对同种甲状腺移植物有保护作用.','');
INSERT INTO word VALUES(18016,'infective','ɪnˈfɛktɪv','ɪnˈfektɪv','adj.  会传染的;有传染性的;影响别人的;感染别人的;','','These organisms penetrate into snails, multiply, and develop into cercariae , the infective form for man.','这些毛蚴进体螺体, 繁殖和发育对人类有传染性的尾蚴.','');
INSERT INTO word VALUES(18018,'immunosuppressive','ˌɪmjənoʊsə''presɪv','ɪ''mju:nəʊsə''presɪv','adj.  抑制免疫反应的;','','Conclusions Dilantin could inhibit the serum immunosuppressive factor in burn patients.','结论　苯妥英纳对烧伤患者免疫抑制因子有抑制作用.','');
INSERT INTO word VALUES(18019,'intravenously','ˌɪntrə''vi:nəslɪ','ˌɪntrə''vi:nəslɪ','adv.  静脉内地，静脉注射地;','','Calcitonin, when administered intravenously, turns out to be yet another flush promoting agent.','静脉注入降血钙素的结果表明, 它是一个潮红促进剂.','');
INSERT INTO word VALUES(18020,'kilocalorie','''kiləkæləri','''kɪləʊˌkælərɪ','n.  大卡（热量单位）;千卡;','','The unit of heat we shall use most frequently is the kilocalorie.','我们最常用的热量单位是千卡.','');
INSERT INTO word VALUES(18021,'ketone','''ki:toʊn','''ki:təʊn','n.  酮;','','But in starvation ketone bodies replace glucose to an increasing extent.','但在饥饿期,酮体就越来越多地取代了葡萄糖.','');
INSERT INTO word VALUES(18023,'milkmaid','''milkmeid','ˈmɪlkmeɪd','n.  挤奶的妇女，在酪农场工作的女性;','','She was hired as a milkmaid in that farm.','她被雇佣为那个农场的挤奶女工.','');
INSERT INTO word VALUES(18024,'microsurgery','ˈmaɪkroʊsɜ:rdʒəri','ˈmaɪkrəʊsɜ:dʒəri','n.  显微外科;显微手术;','','a pioneer in the field of microsurgery','显微外科领域的创始人','');
INSERT INTO word VALUES(18028,'oblongata','ɒblɒŋ''ɡɑ:tə','ɒblɒŋ''ɡɑ:tə','[医] 延髓;','','The parasympathetic innervation of the heart originates in the medulla oblongata.','支配心脏的副交感神经发源于延髓的迷走神经核.','');
INSERT INTO word VALUES(18030,'passageway','''pæsidʒwei','''pæsɪdʒweɪ','n.  （尤指两面有墙的）通道，走廊;','','They gamboled down the passageway.','他们沿着走廊蹦蹦跳跳地走过来。','');
INSERT INTO word VALUES(18031,'pyridine','''pɪrɪˌdi:n','''pɪrɪdɪ(:)n','n.  吡啶（治喘病用）;氮（杂）苯;','','The pyridine was chemisorbed at both Lewis and Bronsted sites on the glass surface.','在玻璃表面上,吡定都是化学地吸收在路易斯和布朗斯特德位置上的.','');
INSERT INTO word VALUES(18034,'painless','''peinlis','ˈpeɪnləs','adj.  无痛的，不引起痛苦的;无并发症的;','','The treatment is painless.','这种治疗无疼痛。','');
INSERT INTO word VALUES(18035,'premeditation','priˌmɛdɪˈteʃən','ˌpri:ˌmedɪ''teɪʃn','n.  预谋，预先策划;','','Premeditation ( Subtlety Talent ) has had its range increased to 30 yards.','( 敏锐系的天赋技能 ) 的使用距离增加到30码.','');
INSERT INTO word VALUES(18038,'RNA','','','ribonucleic acid 核糖核酸（略作RNA）；浪漫派小说家协会(Romantic Novelists '' Association);','','During the climacteric may be a transient burst of RNA synthesis.','在转换时期的RNA合成可能有短暂的骤增.','');
INSERT INTO word VALUES(18039,'scientifically','ˌsaɪən''tɪfɪklɪ','ˌsaɪən''tɪfɪklɪ','adv.  合乎科学地;','','He explained scientifically the most important questions of political economy.','他科学地阐述了政治经济学中一些最重要的问题.','');
INSERT INTO word VALUES(18041,'shortness','ʃɔ:tnəs','ʃɔ:tnəs','n.  短小;简略;不足;没礼貌;','','It takes two department heads to treat shortness of breath?','要两个部门的头头来治疗呼吸短促?','');
INSERT INTO word VALUES(18046,'sepsis','''sepsis','ˈsepsɪs','n.  脓毒疾;脓毒病;','','The infection of gravest import is burn wound sepsis.','最严重的感染是烧伤创面脓毒症.','【记】sep-september九月,sis-sister姐姐:九月一号姐姐没去上学,因为她得了败血症');
INSERT INTO word VALUES(18048,'successively','sək''sesɪvlɪ','sək''sesɪvlɪ','adv.  接连着，继续地;递;先后;依次;','','He successively held the posts of brigade and army commander.','他历任旅长、军长等职.','');
INSERT INTO word VALUES(18057,'teeming','''ti:miŋ','ˈti:mɪŋ',replace('adj.  丰富的;\nv.  充满( teem的现在分词 );到处都是;（指水、雨等）暴降;倾注;','\n',char(10)),'','His mind is teeming with ideas.','他脑子里充满了各种想法.','');
INSERT INTO word VALUES(18058,'toxoid','''tɒkˌsɔɪd','''tɒksɔɪd','n.  类毒素;','','A booster does of tetanus toxoid and penicillin should be administered.','给予破伤风类毒素加强剂与青霉素.','');
INSERT INTO word VALUES(18059,'tracer','''treisə','ˈtreɪsə(r)','n.  追踪者，描图者，（铁笔等）绘图工具;','','The tracer is distributed in a nearly normal fashion.','示踪剂的分布接近正态分布的样式.','');
INSERT INTO word VALUES(18060,'triphosphate','traɪ''fɒsˌfeɪt','traɪ''fɒsfeɪt','n.  三磷酸盐;','','Muscle contractions are powered by the chemical adenosine triphosphate ( ATP ).','肌肉收缩是由化学物质三磷酸腺苷 ( ATP ) 提供动力的.','');
INSERT INTO word VALUES(18061,'unabsorbed','ʌnəb''sɔ:bd','ʌnəb''sɔ:bd','adj.  不全神贯注的，不专注的，不集中注意力的;','','In these circumstances, the absence of market demand unabsorbed overhead in our factories and headquarters operations.','在市场需求下降的情况下, 工厂和公司总部运作中会出现生产力与人力过剩.','');
INSERT INTO word VALUES(18062,'URI','','','upper respiratory infection 上呼吸道感染;','','Provides an object representation of a URI.','提供URI的对象表示形式.','');
INSERT INTO word VALUES(18063,'undated','ʌn''deitid','ˌʌnˈdeɪtɪd','adj.  未标日期的，无限期的;无日期;','','That form is undated.','该表未注明日期.','');
INSERT INTO word VALUES(18064,'unnecessarily','ʌn''nesəsərəli','ˌʌn''nesəsərəlɪ','adv.  不必要地，多余地，不需要地;','','I don''t want to invade your private life unnecessarily.','我不想过多地干涉你的私生活.','');
INSERT INTO word VALUES(18068,'hack','hæk','hæk',replace('vt.& vi.  乱劈，乱砍;开垦;出租马车;\nn.  劈，砍;干咳;乘用马;','\n',char(10)),'','He made a hack at the log.','他朝圆木上砍了一下.',replace(replace('【串】hack(砍)倒了rack(搁物架),上面的sack(一大袋)pack(包裹)散了一地,因为lack(缺少)针线,只能用tack(大头钉)钉住了\r\n【记】※ hack-砍,rack-搁物架:砍倒了搁物架\r\n※ 谐音“骇客”:骇客冲进村子,就砍一通','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(18069,'hourly','''auəli','ˈaʊəli',replace('adj.  每一小时的;常常的;\nadv.  每小时地;时时，随时;','\n',char(10)),'','a half-hourly bus service','每半小时一班的公共汽车','');
INSERT INTO word VALUES(18070,'specialization','ˌspeʃəlai''zeiʃən;ˌspeʃəli''zeiʃən','ˌspeʃəlaɪ''zeɪʃn','n.  特别化;专门化;（意义的）限定;<生>特化（作用）;','','The production line involves a high degree of specialization of labour.','生产线要求工人高度专业化.','');
INSERT INTO word VALUES(18072,'inaudible','in''ɔ:dəbl;in''ɔ:dəbəl','ɪnˈɔ:dəbl','adj.  听不见的;','','The whistle was inaudible to the human ear.','这种啸声人耳听不到。','');
INSERT INTO word VALUES(18073,'selfishness','''selfiʃnis','''selfɪʃnəs','n.  自私;自我中心;利己主义;任性;','','Love is the antithesis of selfishness.','爱是自私的对立面。','');
INSERT INTO word VALUES(18074,'transitional','træn''ziʃənəl','træn''sɪʃənl',replace('adj.  变迁的，过渡期的;渐变的，转变的;转移的;过滤（的）;\nn.  过渡型单核白细胞;','\n',char(10)),'','Except for the transitional elements, valency electrons are in the outermost electron shell.','除去过渡元素外, 价电子位于最外面的电子层.','');
INSERT INTO word VALUES(18075,'qualifications','kwɒlɪfɪ''keɪʃnz','kwɒlɪfɪ''keɪʃnz','n.  资格，条件;合格证书( qualification的名词复数 );资格;条件;限制;','','He''s got all the right qualifications but is temperamentally unsuitable.','他具备所需要的一切合格证件,惟独性情不适合.','');
INSERT INTO word VALUES(18076,'cyanosis',',saiə''nəusis','ˌsaɪə''nəʊsɪs','n.  发绀，苍白病，黄萎病;','','The patient has dyspnea, tachycardia, and cyanosis.','病人呼吸困难, 心动过数及发绀.','');
INSERT INTO word VALUES(18077,'atherosclerosis',',æθərəusklə''rəusis','ˌæθərəʊsklɪ''rəʊsɪs','n.  动脉粥样硬化;','','It usually takes several decades for atherosclerosis to reach an advanced stage.','动脉粥样硬化一般要经几十年才发展到晚期.','');
INSERT INTO word VALUES(18078,'brachial','''breikiəl','''breɪkɪəl','adj.  臂的，臂状的;','','Brachial plexus deficits with and without shoulder dystocia . [ comment ] .','臂丛赤字和无肩 难产.','');
INSERT INTO word VALUES(18079,'adrenalin','ə''drenəlin,-li:n, -lin','əˈdrenəlɪn','n.  肾上腺素;“adrenaline”的变体;','','The excitement at the start of a race can really get the adrenalin flowing .','起跑时的激动确实能使人热血沸腾。','');
INSERT INTO word VALUES(18081,'doubling','''dʌbliŋ','''dʌblɪŋ',replace('n.  加倍，成双;\nv.  把…对折，折叠( double的现在分词 );是…的两倍;（使）加倍;兼任;','\n',char(10)),'','He is doubling the parts of a preacher and a teacher.','他扮演传道人和教师两个角色.','');
INSERT INTO word VALUES(18082,'chlorophyll','''klɔrəfil','ˈklɒrəfɪl','n.  叶绿素;','','Chlorophyll is produced by the action of light on the plants''leaves.','光对植物的叶子发生作用从而产生叶绿素.','');
INSERT INTO word VALUES(18083,'wastage','''weistidʒ','ˈweɪstɪdʒ','n.  消耗;废物;浪费（量）;（冰、雪的）消融;','','It was a new production technique aimed at minimizing wastage.','这是一项旨在使损耗减至最低的新生产技术。','');
INSERT INTO word VALUES(18084,'bewildering','bi''wildəriŋ','bɪˈwɪldərɪŋ',replace('adj.  让人困惑的;\nv.  使迷惑(bewilder的ing形式);','\n',char(10)),'','The styles change with bewildering rapidity.','风格多变,令人应接不暇.','');
INSERT INTO word VALUES(18085,'imprecise',',impri''sais','ˌɪmprɪˈsaɪs','adj.  不精确的，不确定的;含糊不清;','','The witness''s descriptions were too imprecise to be of any real value.','证人的描述太不明确，没有任何实际价值。','');
INSERT INTO word VALUES(18086,'synthetical','sin''θetikəl','sɪn''θetɪkəl','adj.  综合的，合成的;','','Studying the value of science is a new and synthetical study.','科学价值的向度研究是一个崭新的综合性跨学科领域研究.','');
INSERT INTO word VALUES(18087,'leach','li:tʃ','li:tʃ',replace('vi.  <术>（将化学品、矿物质等）过滤;\nvt.  （液体）过滤，滤去;\nn.  过滤;过滤器;','\n',char(10)),'','Liquid water can leach soluble materials from the interface.','液态水能够从界面溶解出可溶性物质.',replace(replace('【记】※谐音“离弃”:离弃杂质即过滤\r\n※ l-拼音“离”,each-每一个:每一个都要加以分离即过滤\r\n※ pleach-编织,p-拼音“皮”,leach-过滤:表皮先过滤一下再编织','\r',char(13)),'\n',char(10)));
INSERT INTO word VALUES(18088,'jumpy','''dʒʌmpi','ˈdʒʌmpi','adj.  心惊肉跳的;易于激动或受惊吓的;','','The refugees are still jumpy, although they are now in safety.','难民们虽然已经到了安全地带,但还是战战兢兢的.','');
INSERT INTO word VALUES(18089,'autonomic',',ɔ:təu''nɔmik,-kəl','ˌɔ:tə''nɒmɪk','adj.  自主的，不受意志支配的;','','The autonomic nervous system is also called the visceral, vegetative, or involuntary nervous system.','自主神经系统又称内脏神经系统, 营养神经系统或不随意神经系统.','');
INSERT INTO word VALUES(18093,'aldosterone','æl''dɒstəroʊn','æl''dɒstərəʊn','n.  醛甾酮，醛固酮;','','The principal adrenocortical products are aldosterone, cortisol and dehydroepiandrosterone sulphate.','肾上腺皮质的主要产物为醛固酮 、 皮质醇和脱氢异雄酮硫酸盐.','');
INSERT INTO word VALUES(18094,'anticoagulant','ˌæntikoʊˈægjələnt','ˌæntikəʊˈægjələnt','n.  抗凝血剂;阻凝剂;','','Heparin is the most widely used and reliable anticoagulant.','肝素为最广泛应用及最可靠的抗凝剂.','');
INSERT INTO word VALUES(18095,'ascites','æ''saɪts','æ''saɪts','n.  腹水;','','Its capacity to fuse Ehrlich''s ascites cells remained at 100 % through 2 min. of UV.','其融合艾式腹水细胞能力在紫外线照射到2分钟保持为百分之百.','');
INSERT INTO word VALUES(18096,'anthrax','''ænθræks','ˈænθræks','n.  <医>炭疽（病）;炭疽脓疱;','','They may have weaponized quantities of anthrax.','他们可能已将大量炭疽制成了武器。','');
INSERT INTO word VALUES(18097,'antiserum','''æntisiərəm','ˌæntɪ''sɪərəm','n.  抗血清;','','The titer of antiserum was detected by immunoelectrophoresis and double immunodiffusion.','利用免疫电泳、向琼脂扩散试验分析和测定抗血清的效价.','');
INSERT INTO word VALUES(18098,'biceps','''baiseps','ˈbaɪseps','n.  二头肌，强健的筋肉;','','My biceps was being crushed to a pulp.','我的手臂好象已挤成肉酱一般.','');
INSERT INTO word VALUES(18100,'bismuth','''bizməθ','ˈbɪzməθ','n.  铋;','','Brass, copper, stainless steel, bismuth, and lead are all suitable.','黄铜 、 铜 、 不锈钢 、 铋及铅都是适合的.','');
INSERT INTO word VALUES(18101,'bronchogenic','brɒnkəd''ʒenɪk','brɒnkəd''ʒenɪk','adj.  支气管原的，产生于支气管的，影响支气管的;','','Is Calcification in Primary Bronchogenic Carcinoma always Distributed in a Eccentric Pattern?','原发性支气管肺癌的钙化多为偏心性分布 吗 ?','');
INSERT INTO word VALUES(18103,'cps','''si:p''i:''es','''si:p''i:''es','abbr.  cycles per second 周/秒;每秒周数;','','Moreover, the excellent signal - transmitting feature of  CPS  - SPWM is also used well.','而CPS -SPWM 技术良好的谐波传输特性也得到了良好的利用.','');
INSERT INTO word VALUES(18104,'decorator','''dekəreitər','ˈdekəreɪtə(r)',replace('n.  室内装饰师，油漆匠;\nadj.  适于室内装饰的;','\n',char(10)),'','He works as a painter and decorator.','他的职业是油漆匠和装潢师傅。','');
INSERT INTO word VALUES(18105,'diastolic','ˌdaɪə''stɒlɪk','ˌdaɪə''stɒlɪk','adj.  心脏舒张的;','','Both systolic and diastolic pressures are recorded.','收缩压和舒张压均可记录下来.','');
INSERT INTO word VALUES(18106,'defecation','ˌdefə''keɪʃən','ˌdefə''keɪʃən','n.  澄清，净化，通便;排粪;排便作用;','','Defecation  ( or Bowel movement ): Elimination of feces from the digestive tract.','排 粪: 将粪便排出消化道的动作.','');
INSERT INTO word VALUES(18107,'dyne','dain','daɪn','n.  达因（力的单位）;','','Unfortunately some writers have used bar for one dyne per square centimeter.','不幸的是,有些作家错误地使用压力单位“巴”,把一巴错用成了每平方厘米一达因.','');
INSERT INTO word VALUES(18108,'excision','ɪkˈsɪʒn','ɪkˈsɪʒn','n.  切除，删除;切除术;切割;分割;','','Excision of an obnoxious passage was required.','有一段引起反感的文字必须删掉.','');
INSERT INTO word VALUES(18109,'elucidation','ɪˌlu:sɪ''deɪʃn','ɪˌlu:sɪ''deɪʃn','n.  说明，阐明;','','The advertising copy is the elucidation text, which must be written according to the formula of AIDA.','文案是说明文, 应基本遵照AIDA公式来写作.','');
INSERT INTO word VALUES(18110,'forgetfulness','fɚ''gɛtfəlnɪs','fə''ɡetflnəs','健忘;忘性;','','The lovers roamed around the fields in complete forgetfulness of time.','这对情侣漫步于田野,完全忘记了时间.','');
INSERT INTO word VALUES(18111,'fibroma','faɪˈbroʊmə','faɪˈbrəʊmə','n.  纤维瘤;','','OBJECTIVE To improve the CT diagnosis of ossifying fibroma in paranasal sinus.','目的探讨鼻窦骨化纤维瘤的CT诊断.','');
INSERT INTO word VALUES(18113,'hypothalamic','haɪpoʊθə''læmɪk','haɪpəʊθə''læmɪk','adj.  丘脑下部的，下丘脑的;','','Deficiency syndrome of Kidney Yang involves the dysfunction of Hypothalamic - Pituitary - target gland axis.','肾阳虚证下丘脑 - 垂体 - 靶腺(肾上腺、甲状腺、性腺及胸腺)轴的功能紊乱.','');
INSERT INTO word VALUES(18116,'infanticide','in''fæntisaid','ɪnˈfæntɪsaɪd','n.  杀婴，杀婴者;溺婴;杀孑;食子;','','Homicide cover the crime of murder, manslaughter and infanticide.','杀人包括谋杀罪, 过失杀人和杀害婴儿.','');
INSERT INTO word VALUES(18117,'interconnections','ɪntəkə''nekʃnz','ɪntəkə''nekʃnz','n.  相互连接，彼此连系;互相连络( interconnection的名词复数 );','','A point in a system where interconnections occur.','系统中互相连接的点.','');
INSERT INTO word VALUES(18118,'immunoglobulin','imju:nəu''glɔbjulin','ɪ''mju:nəʊ''glɒbjʊlɪn','n.  免疫血球素，免疫球蛋白;','','Antibodies in the yolk are collectively named yolk immunoglobulin ( IgY ).','此蛋黄中的抗体称为IgY( YolkImmunoglobulin ).','');
INSERT INTO word VALUES(18119,'infiltration','ˌɪnfɪlˈtreʃən','ˌɪnfɪl''treɪʃn','n.  渗透;下渗;渗滤;入渗;','','The police tried to prevent infiltration by drug traffickers.','警方尽力阻止毒品走私分子的潜入.','');
INSERT INTO word VALUES(18120,'icterus','''ɪktərəs','''ɪktərəs','n.  黄疸;','','Hemolytic icterus occurs in the neonate of the horse and swine.','溶血性黄疸发生于马和猪的初生幼畜.','');
INSERT INTO word VALUES(18122,'leiomyoma','laɪoʊmaɪ''oʊmə','laɪəʊmaɪ''əʊmə','n.  平滑肌瘤;','','At an early stage of growth the leiomyoma is intramural.','早期平滑肌瘤位于胃壁内.','');
INSERT INTO word VALUES(18123,'lipoma','lɪ''poʊmə','lɪ''pəʊmə','n.  脂肪瘤;','','Lipoma is the second most common benign tumor of the colon after adenomas.','脂肪瘤是结肠中仅次于腺瘤的第二位最常见的良性肿瘤.','');
INSERT INTO word VALUES(18124,'locus','''ləukəs','ˈləʊkəs','n.  所在地，场所;核心;色点;圆图;','','Barcelona is the locus of Spanish industry.','巴塞罗那是西班牙工业中心。','【记】loc-词根“地点”,us-我们:我们一生中经过的地点连起来就构成我们人生的轨迹');
INSERT INTO word VALUES(18126,'musculature','''mʌskjulətʃə','ˈmʌskjələtʃə(r)','n.  肌肉组织;','','There is little available musculature to suture anterior to the sternum.','在胸骨前只有很少可用的肌肉能够缝合.','');
INSERT INTO word VALUES(18127,'mediastinal','ˌmi:dɪæs''taɪnəl','ˌmi:dɪæs''taɪnəl','[医] 纵隔的;','','Mediastinal lymph nodes were usually hyperemic and enlarged.','纵隔淋巴结通常充血和增长.','');
INSERT INTO word VALUES(18128,'nearsighted','ˌnɪrˈsaɪtɪd','ˌnɪəˈsaɪtɪd','adj.  近视的，浅见的;','','This is a pair of spectacles for nearsighted persons.','这是一副近视眼镜.','');
INSERT INTO word VALUES(18130,'neoplasm','''ni:oʊplæzəm','''ni:əʊplæzəm','n.  赘生物，（肿）瘤;肿瘤;新生物;','','There is a neoplasm originating in his leg''s epidermis.','他的腿上有个生长在表皮上的肿瘤。','');
INSERT INTO word VALUES(18131,'nodular','''nɔdjulə','''nɒdjʊlə','adj.  小节的，小瘤的，小结的;','','Infected lungs are firm, nodular and variegated color.','感染的肺脏坚实 、 结节状、五颜六色.','');
INSERT INTO word VALUES(18133,'overexposure','ˌoʊvərɪk''spoʊʒə(r)','ˌəʊvərɪk''spəʊʒə(r)','n.  感光过度;','','Scientists believe overexposure to antibiotics helps resistant bacteria become more widespread.','科学家认为,过度接触抗菌素使有抗药性的细菌的传播更广泛.','');
INSERT INTO word VALUES(18134,'photochemical','ˌfoʊtoʊˈkemɪkl','ˌfəʊtəʊˈkemɪkl','adj.  光化学的;','','The photochemical reactions transform the light into electrical impulses.','光化学反应使光变为电脉冲。','');
INSERT INTO word VALUES(18136,'pubescent','pjuˈbɛsənt','pju:ˈbesnt','adj.  思春期的，有软毛的;','','Ah , leave me alone in my pubescent park, in my mossy garden.','让我独自带在我的充满青春的公园 、 长满青苔的花圃里.','');
INSERT INTO word VALUES(18137,'permeation','ˌpɜ:mɪ''eɪʃn','ˌpɜ:mɪ''eɪʃn','n.  渗入，透过;','','The permeation constant of gases through metals is negligible except for hydrogen through palladium or iron.','除了氢气能穿过钯和铁之外,气体穿过金属的透气常数是可以略而不计的.','');
INSERT INTO word VALUES(18138,'peritoneum','peritəu''ni:əm','ˌperɪtəˈniəm','n.  腹膜;','','The ventral nerve cord is covered externally by a peritoneum.','腹神经线外被以腹膜.','');
INSERT INTO word VALUES(18139,'papule','''pæpju:l','''pæpju:l','n.  丘疹，长疮;小乳头;','','Objective PRP is a kind of skin disease papule and scale.','毛发红糠疹是一种特发性丘疹鳞屑性皮肤病,临床表现与银屑病极其相似.','');
INSERT INTO word VALUES(18140,'puerperal','pju:''ə:pərəl','pju:''ɜ:pərəl','adj.  分娩的，产后的;','','Change of the incidence of puerperal depression between two groups was observed.','观察两组产妇产后抑郁症发生率的变化.','');
INSERT INTO word VALUES(18142,'rationalism','''ræʃənəlizəm','ˈræʃnəlɪzəm','n.  理性主义，唯理论;','','The opposite of empiricism is rationalism.','经验论的对立面是唯理论.','');
INSERT INTO word VALUES(18143,'rennin','''renɪn','''renɪn','n.  高血压蛋白原酶;','','Would you like to outlook the direct rennin inhibition in the future?','您能否展望这种肾素抑制剂的未来应用前景?','');
INSERT INTO word VALUES(18144,'reanalyze','rɪ''ænəlaɪz','rɪ''ænəlaɪz','v.  再分析;','','Click Back to change the configuration or click Reanalyze to try again.','单击“上一步”以更改配置或单击“重新分析”再试一次.','');
INSERT INTO word VALUES(18147,'systolic','ˌsɪs''tɒlɪk','ˌsɪs''tɒlɪk','adj.  心脏收缩的;','','Both systolic and diastolic pressures are recorded.','收缩压和舒张压均可记录下来.','');
INSERT INTO word VALUES(18148,'supplemental','ˌsʌplɪ''mentl','ˌsʌplɪ''mentl','adj.  补足的，追加的;','','There can be any number of supplemental personas associated with an interface.','一个界面的补充人物角色可以有任意多个.','');
INSERT INTO word VALUES(18149,'sarcoma','sɑ:''kəumə','sɑ:ˈkəʊmə','n.  肉瘤，恶性毒瘤;','','The mature sarcoma and leukemia virions have type C morphology.','成熟的肉瘤和血病的病毒粒子呈C型结构.','');
INSERT INTO word VALUES(18150,'stroma','''stroʊmə','''strəʊmə','n.  基质;','','The ovarian follicles are embedded in the stroma of the cortex.','卵巢皮质的基质中有许多卵泡.','');
INSERT INTO word VALUES(18152,'Tolstoy','''toʊlstɔ:ɪˌ ''tɑ:l-ˌ təl''stɔ:ɪ','''təʊlstɔɪ, ''tɒl-, təl''stɔɪ','托尔斯泰（俄国小说家）;','','There is great humanity in all the writings of Tolstoy.','托尔斯泰所有的作品都充满了伟大的仁爱.','');
INSERT INTO word VALUES(18154,'thumping','''θʌmpiŋ','ˈθʌmpɪŋ',replace('adj.  重大的，巨大的;重击的;尺码大的;极好的;\nadv.  极端地;非常地;\nv.  重击(thump的现在分词);狠打;怦怦地跳;全力支持;','\n',char(10)),'','Her heart was thumping with emotion.','她激动得心怦怦直跳.','');
INSERT INTO word VALUES(18156,'unsuspected','ˌʌnsəˈspɛktɪd','ˌʌnsəˈspektɪd','adj.  未被怀疑的，无嫌疑的;','','An entire and unsuspected Russian army in reserve!','谁也想不到竞是俄军整整一个军的后备队!','');
INSERT INTO word VALUES(18158,'aging','''eidʒiŋ','''eɪdʒɪŋ',replace('n.  老化;老龄化;（酒等的）陈化;熟化;\nv.  使变老;（使）长大( age的现在分词 );使显老;使变老;使苍老;','\n',char(10)),'','Wine deepens on aging.','酒久藏而变醇.','');
INSERT INTO word VALUES(18159,'glasses','''glɑ:siz','''glɑ:sɪz','n.  眼镜;双筒望远镜;玻璃( glass的名词复数 );玻璃杯;玻璃器皿;眼镜;','','I was already merry after only two glasses of wine.','我只喝了两杯酒就有点醉了.','【记】glass-玻璃,es-拼音“耳屎”:眼镜的玻璃上粘满了耳屎');
INSERT INTO word VALUES(18160,'latex','''leiteks','ˈleɪteks','n.  胶乳，（尤指橡胶树的）橡浆;人工合成胶乳（用以制作油漆、粘合剂和织物）;','','The latex concentration is raised by evaporation or centrifugation.','通过挥发或离心作用提高胶乳的浓度.','');
INSERT INTO word VALUES(18162,'bearer','''bɛərə;''berə','ˈbeərə(r)','n.  持票人;送信人;搬运工人;','','I''m sorry to be the bearer of bad news.','很遗憾我带来了坏消息。','');
INSERT INTO word VALUES(18164,'headquarter',',hed''kwɔ:tə','''hed''kwɔ:tə',replace('vi.  设总部;\nvt.  将…的总部设在;把…放在总部里;','\n',char(10)),'','Founded in 1964, headquarter in Boston of the U.S.','创建于1964年, 总部设在美国波士顿.','【记】head-头、首,quarter-四分之一:首脑四分之一设总部');
INSERT INTO word VALUES(18166,'captioned','''kæpʃnd','''kæpʃnd',replace('adj.  标题下的;\nv.  给（图片、照片等）加说明文字( caption的过去式和过去分词 );','\n',char(10)),'','This paper reviews the production, development and nationalization of the captioned materials.','本文就铜系合金引线框架材料的生产 、 发展和国产化进程作一论述.','');
INSERT INTO word VALUES(18167,'drawee','drɔ:''i:','drɔ:''i:','n.  （支票、汇票等的）付款人;','','B: Yes, they separate all the checks according to drawee bank.','职员: 是的, 他们按照票据付款行区分开所有的支票.','');
INSERT INTO word VALUES(18168,'contracted','kən''træktid','kən''træktɪd','adj.  收缩了的，已定约的，契约的;','','How many of the companies have contracted in so far?','到目前为止已有多少公司承诺加入 呢 ?','');
INSERT INTO word VALUES(18170,'consignor','consignor','kən''sainə','n.  委托者;发货人;寄件人;交付人;','','Please indicate the consignor and consignee in the contract. ','请在合同中注明发货方及收货方。','');
INSERT INTO word VALUES(18175,'assignable','ə''saɪnəbəl','ə''saɪnəbl','adj.  可分配的，可归属的，可指定的;不可忽视;','','Can be used for types that are neither Assignable nor Copy Constructible.','可用于既不可赋值也不可复制构造的类型.','');
INSERT INTO word VALUES(18179,'broking','broʊkɪŋ','brəʊkɪŋ',replace('n.  经纪业，掮客业;\nadj.  做经纪的;','\n',char(10)),'','Discount broking in the internet age has become " commoditised  " .','折扣经纪服务在网络时代已经完全平价 商品化.','');
INSERT INTO word VALUES(18182,'hereunder','hɪr''ʌndə','hɪər''ʌndə','adv.  在此之下，在下（文）;','','All of the obligations of the Guarantor hereunder shall be joint several.','担保人在本担保书项下承担的义务均应是连带的.','');
INSERT INTO word VALUES(18183,'hereon','hɪr''ɒn','''hɪər''ɒn','adv.  关于此，从此，在此;','','Against of these question, hereon the text had given a detailed description.','以下内容对这些问题进行了较为细致的论述.','');
INSERT INTO word VALUES(18184,'determinable','dɪˈtɜ:rmɪnəbl','dɪˈtɜ:mɪnəbl','adj.  可决定的;','','During the third month of pregnancy the sex of the child becomes determinable.','孩子的性别在妊娠期第三个月便可查明。','');
INSERT INTO word VALUES(18185,'endorser','ɪn''dɔ:sə','ɪn''dɔ:sə','n.  背书人，转让人;','','The right to demand payment from the endorser of a commercial paper when the first party liable fails to pay.','追索权当有支付义务的第一方不能支付时,可以向商业票据的背书人要求支付的权力.','');
INSERT INTO word VALUES(18190,'receivable','ri''si:vəbəl','rɪˈsi:vəbl',replace('adj.  可收到的;可接收的;可接受的;可承认的;\nn.  （常复数）应收账款;','\n',char(10)),'','This entry will debit Cash and credit Accounts Receivable -- Solarwind Company.','这个会计分录是借记“现金”和贷记“应收账款 - 太阳风公司”.','');
INSERT INTO word VALUES(18191,'returnable','ri''tə:nəbəl','rɪˈtɜ:nəbl','adj.  可返回的，可归还的，可回答的;','','A returnable deposit is payable on arrival.','抵达时应支付可退还押金。','');
INSERT INTO word VALUES(18192,'signatory','''signətəri','ˈsɪgnətri',replace('n.  签字人， 签约国;\nadj.  签署的，签约的;','\n',char(10)),'','a signatory of the Declaration of Independence','《独立宣言》的签署者','');
INSERT INTO word VALUES(18193,'unconditioned','ˌʌnkənˈdɪʃənd','ˌʌnkənˈdɪʃnd','adj.  （反射）无条件的，先天的;','','Life which is unconditioned, free, whole, is entirely delivered from all plans.','生命是无条件的, 自由的, 完整的, 是完全脱离所有计划的.','');
INSERT INTO word VALUES(18194,'unclean','ʌn''kli:n','ˌʌnˈkli:n','adj.  肮脏的;不纯洁的; 猥亵的; 邪恶的;','','In ancient times lepers were thought unclean.','在古时候麻疯病人被视为邪恶的.','【记】uncle-叔叔,unclean-不干净的:我叔叔最恨的是用不干净的手吃东西');
INSERT INTO word VALUES(18195,'whereof','weər''ɔv','weərˈɒv','adv.  （疑问副词）关于什么，（关系副词）关于那事（人，物），以什么的;','','They were the earliest poets whereof there is record.','他们是有记载的最早的诗人.','');
CREATE TABLE IF NOT EXISTS "hc_interpretation"
(
	_id INTEGER not null
		primary key autoincrement,
	part_of_speech TEXT,
	Interpretation TEXT,
	word_id TEXT
);
INSERT INTO hc_interpretation VALUES(1,'vi','vi.  承认;同意;承兑;','1');
INSERT INTO hc_interpretation VALUES(2,'vt','vt.  接受;承认;承担;承兑;','1');
INSERT INTO hc_interpretation VALUES(3,'n','n.  疼痛;','2');
INSERT INTO hc_interpretation VALUES(4,'vi','vi.  疼痛;渴望;','2');
INSERT INTO hc_interpretation VALUES(5,'n','n.  广告，宣传;公告;出公告，做广告;','3');
INSERT INTO hc_interpretation VALUES(6,'vt','vt.  买得起;担负得起;提供;给予;','4');
INSERT INTO hc_interpretation VALUES(7,'adj','adj.  害怕的;担心的;恐怕;畏惧，害怕;','5');
INSERT INTO hc_interpretation VALUES(8,'n','n.  年龄;时代;老年;年龄段;','6');
INSERT INTO hc_interpretation VALUES(9,'vt.& vi','vt.& vi.  （使）长大;使显老;使变老;使苍老;','6');
INSERT INTO hc_interpretation VALUES(10,'vi','vi.  [化学]老化;陈化，熟化;（吸毒者随年龄增长而主动）戒毒，戒除毒品;','6');
INSERT INTO hc_interpretation VALUES(11,'vt','vt.  [化学]使老化;使陈化;使熟化;估计，推测（马的年龄）;','6');
INSERT INTO hc_interpretation VALUES(12,'vt','vt.  允许;承认;给予;准许（做某事）;','7');
INSERT INTO hc_interpretation VALUES(13,'vi','vi.  容许;考虑;','7');
INSERT INTO hc_interpretation VALUES(14,'adj','adj.  单独的;独一无二的;独自的;','8');
INSERT INTO hc_interpretation VALUES(15,'adv','adv.  单独地;独自地;孤独地;只，只有;','8');
INSERT INTO hc_interpretation VALUES(16,'n','n.  分析，分解;梗概，要略;[数]解析;验定;','9');
INSERT INTO hc_interpretation VALUES(17,'n','n.  角;[比喻]（考虑、问题的）角度;观点;轮廓鲜明的突出体;','10');
INSERT INTO hc_interpretation VALUES(18,'vt','vt.  使形成（或弯成）角度;把…放置成一角度;调整（或对准）…的角度;使（新闻、报道等）带有倾向性;','10');
INSERT INTO hc_interpretation VALUES(19,'vi','vi.  垂钓;斜移;弯曲成一角度;从（某角度）报道;','10');
INSERT INTO hc_interpretation VALUES(20,'n','n.  欲望;胃口，食欲;嗜好，爱好;','11');
INSERT INTO hc_interpretation VALUES(21,'n','n.  约会;任命;职务;职位;','12');
INSERT INTO hc_interpretation VALUES(22,'vt','vt.  感激;欣赏;领会;鉴别;','13');
INSERT INTO hc_interpretation VALUES(23,'vi','vi.  （使）增值，涨价;','13');
INSERT INTO hc_interpretation VALUES(24,'n','n.  地区;区域，范围;面积，平地;领域;','14');
INSERT INTO hc_interpretation VALUES(25,'n','n.  （报章杂志中的）文章，论文;条款;物品;[语] 冠词;','15');
INSERT INTO hc_interpretation VALUES(26,'vt','vt.  使受协议条款的约束;以协议（或契约）约束;订约将…收为学徒（或徒弟）;定约雇用;','15');
INSERT INTO hc_interpretation VALUES(27,'vi','vi.  进行控告，提出罪状（或指责）(against);签订协议;','15');
INSERT INTO hc_interpretation VALUES(28,'n','n.  艺术家;画家;能手;骗子;','16');
INSERT INTO hc_interpretation VALUES(29,'n','n.  态度;看法;姿势;个人风格;','18');
INSERT INTO hc_interpretation VALUES(30,'adj','adj.  醒着的;警惕的;','19');
INSERT INTO hc_interpretation VALUES(31,'vt.& vi','vt.& vi.  唤醒;唤起;觉悟;','19');
INSERT INTO hc_interpretation VALUES(32,'n','n.  背，背部;背面，反面;后面，后部;（椅子等的）靠背;','20');
INSERT INTO hc_interpretation VALUES(33,'vt','vt.  使后退;支持;加背书于;下赌注于;','20');
INSERT INTO hc_interpretation VALUES(34,'vi','vi.  后退;倒退;','20');
INSERT INTO hc_interpretation VALUES(35,'adj','adj.  背部的;后面的;以前的;拖欠的;','20');
INSERT INTO hc_interpretation VALUES(36,'adv','adv.  以前;向后地;','20');
INSERT INTO hc_interpretation VALUES(37,'n','n.  平衡;天平;平衡力;（酿酒配料的）均衡;','21');
INSERT INTO hc_interpretation VALUES(38,'vt.& vi','vt.& vi.  （使）平衡;（使）均衡;（使）相抵;权衡;','21');
INSERT INTO hc_interpretation VALUES(39,'vt','vt.  结平（账目）;使（在某物上）保持平衡;使（各部分）协调;用天平称;','21');
INSERT INTO hc_interpretation VALUES(40,'vi','vi.  微微摇摆;倾斜后又复平衡;动摇;被补偿;','21');
INSERT INTO hc_interpretation VALUES(41,'n','n.  条，棒;（门、窗等的）闩;障碍;酒吧间;','22');
INSERT INTO hc_interpretation VALUES(42,'vt','vt.  闩（门等）;阻碍，封锁;排除，去除;','22');
INSERT INTO hc_interpretation VALUES(43,'prep','prep.  除…之外;','22');
INSERT INTO hc_interpretation VALUES(44,'n','n.  蝙蝠;短棍，（棒球等的）球棒，（网球等的）球拍;白话，口语，成语，俗话;（口）打击，猛击，（海上）导弹;','23');
INSERT INTO hc_interpretation VALUES(45,'vt.& vi','vt.& vi.  用球板击球，用球棒击球（尤指板球或棒球运动）;','23');
INSERT INTO hc_interpretation VALUES(46,'n','n.  海滩，海滨;岸上的沙子和卵石;','24');
INSERT INTO hc_interpretation VALUES(47,'vt','vt.  将…拖上岸;将滑艇拖到小屋前面的岸边;','24');
INSERT INTO hc_interpretation VALUES(48,'vi','vi.  （心脏等）跳动;搜索;（风、雨等）吹打;（鼓）咚咚地响;','25');
INSERT INTO hc_interpretation VALUES(49,'vt.& vi','vt.& vi.  接连地击打;','25');
INSERT INTO hc_interpretation VALUES(50,'vt','vt.  打败;敲打;控制;避免;','25');
INSERT INTO hc_interpretation VALUES(51,'n','n.  节拍;（鼓的）一击;管区;','25');
INSERT INTO hc_interpretation VALUES(52,'adj','adj.  [美国口语]大吃一惊的;[常作 B-]“反传统一代”成员的;摇滚音乐的;[口语]（体力或情绪上）疲劳不堪的;','25');
INSERT INTO hc_interpretation VALUES(53,'n','n.  啤酒，麦酒;（一般）发酵饮料;[印，纺]比尔;','26');
INSERT INTO hc_interpretation VALUES(54,'v','v.  信任;料想;笃信宗教;','27');
INSERT INTO hc_interpretation VALUES(55,'vt','vt.  相信;以为，认为;对…信以为真;信任;','27');
INSERT INTO hc_interpretation VALUES(56,'n','n.  生日;诞辰;成立纪念日;','28');
INSERT INTO hc_interpretation VALUES(57,'n','n.  炸弹;彻底的失败;[橄榄球] 长传;高压贮罐;','29');
INSERT INTO hc_interpretation VALUES(58,'vt','vt.  轰炸，投弹于;','29');
INSERT INTO hc_interpretation VALUES(59,'vi','vi.  投弹;[俚语] 惨败;[俚语] 涂鸦;','29');
INSERT INTO hc_interpretation VALUES(60,'n','n.  老板，上司;领袖，首领;[机]轴套，套筒;','30');
INSERT INTO hc_interpretation VALUES(61,'vt','vt.  当…的首领;管理，指挥;','30');
INSERT INTO hc_interpretation VALUES(62,'vi','vi.  当首领;发号施令;','30');
INSERT INTO hc_interpretation VALUES(63,'adj','adj.  <俚>很好的，一流的;','30');
INSERT INTO hc_interpretation VALUES(64,'n','n.  底部;末端;臀部;尽头;','31');
INSERT INTO hc_interpretation VALUES(65,'adj','adj.  底部的;','31');
INSERT INTO hc_interpretation VALUES(66,'vt','vt.  装底;测量深浅;查明真相;','31');
INSERT INTO hc_interpretation VALUES(67,'vi','vi.  到达底部;建立基础;','31');
INSERT INTO hc_interpretation VALUES(68,'vi','vi.  跳，弹跳;限制;接壤;','32');
INSERT INTO hc_interpretation VALUES(69,'vt','vt.  给…划界，限制;使弹回，使跳跃;束缚;','32');
INSERT INTO hc_interpretation VALUES(70,'n','n.  界限，限制;跃起;（球等的）反跳;','32');
INSERT INTO hc_interpretation VALUES(71,'adj','adj.  用带子绑住的;有义务的;装订的，有封面的;[化，物]结合的;','32');
INSERT INTO hc_interpretation VALUES(72,'n','n.  碗;一碗东西;碗状物;[体]木球;','33');
INSERT INTO hc_interpretation VALUES(73,'vi','vi.  参加保龄球赛;[体]投球;[体]玩滚木球;稳而快地行驶;','33');
INSERT INTO hc_interpretation VALUES(74,'vt','vt.  投掷或滚动（球）;滚球得分;表演保龄球;打倒，撞击;','33');
INSERT INTO hc_interpretation VALUES(75,'n','n.  脑;智慧;聪明的人;（群体中）最聪明的人;','34');
INSERT INTO hc_interpretation VALUES(76,'vt','vt.  打破…的脑袋;打…的头部;','34');
INSERT INTO hc_interpretation VALUES(77,'n','n.  乳房，乳腺;胸脯，胸部;心窝，胸怀;','35');
INSERT INTO hc_interpretation VALUES(78,'vt','vt.  升高，攀登;坚毅地面对，与…搏斗;挺胸迎…而上;','35');
INSERT INTO hc_interpretation VALUES(79,'n','n.  新娘，即将（或刚刚）结婚的女子;姑娘;','36');
INSERT INTO hc_interpretation VALUES(80,'n','n.  小册子，手册;','37');
INSERT INTO hc_interpretation VALUES(81,'n','n.  商业，交易;生意;事务，业务;职业，行业;','38');
INSERT INTO hc_interpretation VALUES(82,'n','n.  黄油;黄油状的食品;奉承话;焊膏;','39');
INSERT INTO hc_interpretation VALUES(83,'vt','vt.  抹黄油于…上;用黄油煎食物;讨好;','39');
INSERT INTO hc_interpretation VALUES(84,'n','n.  蝴蝶;蝶泳;轻浮的人;游手好闲的人;','40');
INSERT INTO hc_interpretation VALUES(85,'v','v.  切开摊平;','40');
INSERT INTO hc_interpretation VALUES(86,'n','n.  出租车;（公共汽车、火车等的）司机室;驾驶室;出租马车;','41');
INSERT INTO hc_interpretation VALUES(87,'vi','vi.  乘出租车;','41');
INSERT INTO hc_interpretation VALUES(88,'n','n.  照相机;摄影机;','42');
INSERT INTO hc_interpretation VALUES(89,'n','n.  首都;资本;资源;大写字母;','43');
INSERT INTO hc_interpretation VALUES(90,'adj','adj.  极好的;死刑的;资本的;首都的;','43');
INSERT INTO hc_interpretation VALUES(91,'v','v.  关心;担心;照顾;喜爱;','44');
INSERT INTO hc_interpretation VALUES(92,'n','n.  照顾;小心;忧虑;','44');
INSERT INTO hc_interpretation VALUES(93,'vt','vt.  支撑;携带;输送;运载;','45');
INSERT INTO hc_interpretation VALUES(94,'vt.& vi','vt.& vi.  运送;搬运;具有;','45');
INSERT INTO hc_interpretation VALUES(95,'vi','vi.  （文学、戏剧等）对读者;扔（或踢）到…距离;（马等）具有某种姿势;传得很远;','45');
INSERT INTO hc_interpretation VALUES(96,'n','n.  （枪炮、火箭等的）射程;运输，运送;','45');
INSERT INTO hc_interpretation VALUES(97,'n','n.  现金;支付金额;','46');
INSERT INTO hc_interpretation VALUES(98,'vt','vt.  支付现款;兑现;','46');
INSERT INTO hc_interpretation VALUES(99,'adj','adj.  现金的;','46');
INSERT INTO hc_interpretation VALUES(100,'n','n.  目录，一览表;（美）大学情况便览;展览目录;产品样本;','47');
INSERT INTO hc_interpretation VALUES(101,'vt','vt.  为…编目录;登记分类;记载，列入目录;登记（某人、某事的）详情;','47');
INSERT INTO hc_interpretation VALUES(102,'adv','adv.  无疑;当然;确定;肯定;','48');
INSERT INTO hc_interpretation VALUES(103,'vt','vt.  改变，变更;交换，替换;兑换;换衣服（床单）;','49');
INSERT INTO hc_interpretation VALUES(104,'vi','vi.  改变，转变;交换，互换;换衣，更衣;','49');
INSERT INTO hc_interpretation VALUES(105,'n','n.  变化，改变;交换，交替;零钱，找头;代替物;','49');
INSERT INTO hc_interpretation VALUES(106,'n','n.  频道，波道;渠道;途径;海峡;','50');
INSERT INTO hc_interpretation VALUES(107,'vt','vt.  引导，开导;形成河道;','50');
INSERT INTO hc_interpretation VALUES(108,'n','n.  性格;特点;字母;角色;','51');
INSERT INTO hc_interpretation VALUES(109,'vt','vt.  刻，印;使具有特征;','51');
INSERT INTO hc_interpretation VALUES(110,'vt','vt.  欺骗，诈骗;误导，愚弄;躲避，逃脱;','52');
INSERT INTO hc_interpretation VALUES(111,'vi','vi.  作弊，行骗;犯规;俚〉不忠;消磨，解（闷），消除（疲劳）;','52');
INSERT INTO hc_interpretation VALUES(112,'n','n.  欺骗（行为）;骗子;雀麦;〈美俚〉反光镜;','52');
INSERT INTO hc_interpretation VALUES(113,'vt','vt.  检查，核对;制止，抑制;在…上打勾;','53');
INSERT INTO hc_interpretation VALUES(114,'vi','vi.  核实，查核;中止;打勾;[象棋]将一军;','53');
INSERT INTO hc_interpretation VALUES(115,'n','n.  <美>支票;制止，抑制;检验，核对;','53');
INSERT INTO hc_interpretation VALUES(116,'n','n.  鸡;鸡肉;胆小鬼;懦夫;','55');
INSERT INTO hc_interpretation VALUES(117,'adj','adj.  胆怯的;幼小的;胆小的;','55');
INSERT INTO hc_interpretation VALUES(118,'vi','vi.  以畏缩的方式去做，失去勇气;在最后一刻因胆怯而退出了;','55');
INSERT INTO hc_interpretation VALUES(119,'n','n.  选择;选择权;精选品;入选者;','56');
INSERT INTO hc_interpretation VALUES(120,'adj','adj.  上等的，精选的;','56');
INSERT INTO hc_interpretation VALUES(121,'vt','vt.  挑选;认为…比其它更可取;决定或选定;','57');
INSERT INTO hc_interpretation VALUES(122,'vi','vi.  选择;进行挑选;','57');
INSERT INTO hc_interpretation VALUES(123,'n','n.  教练;（铁路）旅客车厢;长途客运汽车;四轮大马车;','58');
INSERT INTO hc_interpretation VALUES(124,'vt.& vi','vt.& vi.  训练;辅导;','58');
INSERT INTO hc_interpretation VALUES(125,'vt','vt.  训练;指导;','58');
INSERT INTO hc_interpretation VALUES(126,'vi','vi.  作指导;受训练[辅导];坐马车旅行;','58');
INSERT INTO hc_interpretation VALUES(127,'adj','adj.  寒冷的;冷淡的，无情的;失去知觉的;[艺]有冷感的，冷色的;','59');
INSERT INTO hc_interpretation VALUES(128,'n','n.  寒冷;感冒，伤风;','59');
INSERT INTO hc_interpretation VALUES(129,'adv','adv.  完全地;','59');
INSERT INTO hc_interpretation VALUES(130,'n','n.  音乐会;一致，和谐;','60');
INSERT INTO hc_interpretation VALUES(131,'vt','vt.  通过双方协议来计划或安排;调整，解决;','60');
INSERT INTO hc_interpretation VALUES(132,'vi','vi.  协调一致行动;','60');
INSERT INTO hc_interpretation VALUES(133,'n','n.  状态;环境;健康状况;条款;','61');
INSERT INTO hc_interpretation VALUES(134,'vt','vt.  制约;限制;使习惯于;使适应;','61');
INSERT INTO hc_interpretation VALUES(135,'vt.& vi','vt.& vi.  对…具有重要影响;影响（某事发生的方式）;保持（头发或皮肤等的）健康;养护;','61');
INSERT INTO hc_interpretation VALUES(136,'n','n.  会议;讨论;（正式）讨论会;[工会、工党用语]（每年的）大会;','62');
INSERT INTO hc_interpretation VALUES(137,'vi','vi.  举行或参加（系列）会议;','62');
INSERT INTO hc_interpretation VALUES(138,'vt','vt.  连接，联结;使…有联系;为…接通电话;插入插座;','63');
INSERT INTO hc_interpretation VALUES(139,'vi','vi.  连接;建立关系;[体]成功击中;','63');
INSERT INTO hc_interpretation VALUES(140,'adj','adj.  方便的;[废语]适当的;[口语]近便的;实用的;','64');
INSERT INTO hc_interpretation VALUES(141,'n','n.  复制品;一份;（报刊等的）稿件;准备排印的书面材料;','65');
INSERT INTO hc_interpretation VALUES(142,'vt.& vi','vt.& vi.  复制;抄写;容许复制的;','65');
INSERT INTO hc_interpretation VALUES(143,'vt','vt.  模仿;仿造…的样式或图案;抄写;复制;','65');
INSERT INTO hc_interpretation VALUES(144,'n','n.  角落，角;拐角;困境;[商]囤积;','66');
INSERT INTO hc_interpretation VALUES(145,'vi','vi.  驾车转弯;聚于角落;','66');
INSERT INTO hc_interpretation VALUES(146,'vt','vt.  垄断;逼入困境;','66');
INSERT INTO hc_interpretation VALUES(147,'adj','adj.  位于角落的;','66');
INSERT INTO hc_interpretation VALUES(148,'n','n.  国家;国民;乡下;地区;','67');
INSERT INTO hc_interpretation VALUES(149,'adj','adj.  疯狂的;不理智的;离奇的;生气的;','68');
INSERT INTO hc_interpretation VALUES(150,'n','n.  [俚语]疯子，怪人，政治狂人（尤指政治上持激进或极端主义态度、行为异常、不可思议的人）;','68');
INSERT INTO hc_interpretation VALUES(151,'n','n.  顾客，客户;主顾;<口>家伙;','69');
INSERT INTO hc_interpretation VALUES(152,'adj','adj.  每日的，日常的;一日的;每日一次的;每个工作日的;','70');
INSERT INTO hc_interpretation VALUES(153,'n','n.  日报;（不寄宿的）仆人，白天做家务的女佣;','70');
INSERT INTO hc_interpretation VALUES(154,'adv','adv.  每日;逐日;每周日;日复一日地;','70');
INSERT INTO hc_interpretation VALUES(155,'adj','adj.  危险的;','71');
INSERT INTO hc_interpretation VALUES(156,'vt','vt.  决定;决心;解决;裁决;','72');
INSERT INTO hc_interpretation VALUES(157,'vi','vi.  决定;下决心;','72');
INSERT INTO hc_interpretation VALUES(158,'n','n.  决定;果断;决议;（法院的）判决;','73');
INSERT INTO hc_interpretation VALUES(159,'vt','vt.  [口语][拳击]靠判定击败（对手）;','73');
INSERT INTO hc_interpretation VALUES(160,'n','n.  快乐，高兴;使人高兴的东西或人;','74');
INSERT INTO hc_interpretation VALUES(161,'vt','vt.  使高兴，使欣喜;','74');
INSERT INTO hc_interpretation VALUES(162,'vi','vi.  感到高兴[快乐];','74');
INSERT INTO hc_interpretation VALUES(163,'vi','vi.  依靠;依赖;信赖;决定于;','75');
INSERT INTO hc_interpretation VALUES(164,'n','n.  储蓄，存款;保证金;沉淀物;寄存，寄存品;','76');
INSERT INTO hc_interpretation VALUES(165,'vt.&vi','vt.&vi.  储蓄;寄存;放置，安置;付保证金;','76');
INSERT INTO hc_interpretation VALUES(166,'vi','vi.  沉淀;','76');
INSERT INTO hc_interpretation VALUES(167,'vt','vt.  应受;应得;值得;','77');
INSERT INTO hc_interpretation VALUES(168,'vi','vi.  应受报答;应得报酬;应得赔偿;应受惩罚;','77');
INSERT INTO hc_interpretation VALUES(169,'n','n.  餐后甜食;甜点;','78');
INSERT INTO hc_interpretation VALUES(170,'adj','adj.  不同的;各式各样的;个别的;不平常;','79');
INSERT INTO hc_interpretation VALUES(171,'adj','adj.  直接的;直的;直系的;率直的;','80');
INSERT INTO hc_interpretation VALUES(172,'adv','adv.  直接地;径直地;直截了当地;正好;','80');
INSERT INTO hc_interpretation VALUES(173,'vt','vt.  （用建议、指示、有益的情报等）指导;导演（戏剧或电影）;指示方向;把…对准（某方向或某人）;','80');
INSERT INTO hc_interpretation VALUES(174,'vt.& vi','vt.& vi.  指导，导演，管理;','80');
INSERT INTO hc_interpretation VALUES(175,'vi','vi.  引路;当向导;领唱;领奏;','80');
INSERT INTO hc_interpretation VALUES(176,'vt.& vi','vt.& vi.  分;划分;分离;（使）产生分歧;','81');
INSERT INTO hc_interpretation VALUES(177,'n','n.  分水岭，分界线;分配;','81');
INSERT INTO hc_interpretation VALUES(178,'vt','vt.  拖拽;吃力地往前拉;拖地而行;','82');
INSERT INTO hc_interpretation VALUES(179,'vi','vi.  沿地面拖动;落后;缓慢前进;打捞;','82');
INSERT INTO hc_interpretation VALUES(180,'n','n.  拖，拉;累赘;阻力;','82');
INSERT INTO hc_interpretation VALUES(181,'vt.& vi','vt.& vi.  赚得;获得;赢得;博得;','83');
INSERT INTO hc_interpretation VALUES(182,'vt','vt.  赚，赚得;获得;挣得;使得到;','83');
INSERT INTO hc_interpretation VALUES(183,'n','n.  [物]能量;活力;精力;精神;','84');
INSERT INTO hc_interpretation VALUES(184,'vt','vt.  享有，享受;欣赏;喜欢;使过得快活;','85');
INSERT INTO hc_interpretation VALUES(185,'vi','vi.  使过得快活;','85');
INSERT INTO hc_interpretation VALUES(186,'adv','adv.  终于，最后;竟;总归;终究;','86');
INSERT INTO hc_interpretation VALUES(187,'vt','vt.  把…除外;不计;','87');
INSERT INTO hc_interpretation VALUES(188,'prep','prep.  除…外;','87');
INSERT INTO hc_interpretation VALUES(189,'conj','conj.  [口语]要不是;除非;除…以外;','87');
INSERT INTO hc_interpretation VALUES(190,'vi','vi.  反对，表示异议（与 to 或 against连用）;','87');
INSERT INTO hc_interpretation VALUES(191,'vt','vt.  系牢，钉牢;使坚固或稳固;使合在一起：封合;集中：稳定地集中或指向：;','88');
INSERT INTO hc_interpretation VALUES(192,'vi','vi.  附着，扣紧;紧握，紧抱;集中：显著地注意，集中;','88');
INSERT INTO hc_interpretation VALUES(193,'n','n.  （加入组织或做某事付的）费;专业服务费，业务报酬;小费，赏钱;[法] 继承的产业;','89');
INSERT INTO hc_interpretation VALUES(194,'vt','vt.  付给报酬，给小费;〈英〉雇用，聘请;','89');
INSERT INTO hc_interpretation VALUES(195,'n','n.  发热，发烧;热病;一时的狂热;激动不安;','90');
INSERT INTO hc_interpretation VALUES(196,'vt','vt.  引起发热;使狂热;使患热病;','90');
INSERT INTO hc_interpretation VALUES(197,'vi','vi.  发热或变得发热;狂热;患热病;','90');
INSERT INTO hc_interpretation VALUES(198,'n','n.  数字;算术;人物;身材;','91');
INSERT INTO hc_interpretation VALUES(199,'vi','vi.  计算;出现;扮演角色;','91');
INSERT INTO hc_interpretation VALUES(200,'vt','vt.  计算在内;估计;推测;认为;','91');
INSERT INTO hc_interpretation VALUES(201,'adj','adj.  最后的，最终的;决定性的;不可更改的;','92');
INSERT INTO hc_interpretation VALUES(202,'n','n.  结局;决赛;期末考试;〈口〉（报纸的）末版;','92');
INSERT INTO hc_interpretation VALUES(203,'v','v.  发现;找到;查明;发觉;','93');
INSERT INTO hc_interpretation VALUES(204,'n','n.  发现物;被发现的人;','93');
INSERT INTO hc_interpretation VALUES(205,'vt.& vi','vt.& vi.  （使）适合;安装;合身;','94');
INSERT INTO hc_interpretation VALUES(206,'adj','adj.  合适的;恰当的;合身的;健壮的;','94');
INSERT INTO hc_interpretation VALUES(207,'n','n.  合身;适合;匹配;发作;','94');
INSERT INTO hc_interpretation VALUES(208,'n','n.  （物体的）飞行;航班;飞翔;楼梯的一段;','95');
INSERT INTO hc_interpretation VALUES(209,'vi','vi.  成群地迁徙或飞行;','95');
INSERT INTO hc_interpretation VALUES(210,'vt','vt.  射击;使惊飞;','95');
INSERT INTO hc_interpretation VALUES(211,'n','n.  流行性感冒，流感;','96');
INSERT INTO hc_interpretation VALUES(212,'n','n.  民族;人们;〈口〉家属，亲戚;民间音乐;','97');
INSERT INTO hc_interpretation VALUES(213,'adj','adj.  民间的;普通平民的;流传民间的;普通百姓的;','97');
INSERT INTO hc_interpretation VALUES(214,'n','n.  食物，食品;粮食;养料;资料;','98');
INSERT INTO hc_interpretation VALUES(215,'vt','vt.  禁止;阻止;阻碍;妨碍;','99');
INSERT INTO hc_interpretation VALUES(216,'n','n.  形状，形式;外形;方式;表格;','100');
INSERT INTO hc_interpretation VALUES(217,'vt','vt.  形成;构成;组织;塑造;','100');
INSERT INTO hc_interpretation VALUES(218,'vi','vi.  形成，产生;排队，整队;','100');
INSERT INTO hc_interpretation VALUES(219,'adj','adj.  新鲜的;淡水的;新的;无经验的;','101');
INSERT INTO hc_interpretation VALUES(220,'adv','adv.  刚;最新的;','101');
INSERT INTO hc_interpretation VALUES(221,'n','n.  开始;新生;泛滥;淡水流;','101');
INSERT INTO hc_interpretation VALUES(222,'adj','adj.  友好的，亲密的;有帮助的;互助的;','102');
INSERT INTO hc_interpretation VALUES(223,'n','n.  友谊赛;','102');
INSERT INTO hc_interpretation VALUES(224,'n','n.  前面;正面;身体前部;前线;','103');
INSERT INTO hc_interpretation VALUES(225,'adj','adj.  前面的;正面的;舌前的;','103');
INSERT INTO hc_interpretation VALUES(226,'v','v.  面向;在…前面;用…作正面;领导;','103');
INSERT INTO hc_interpretation VALUES(227,'adj','adj.  满的，装满的;完全的，完整的;丰富的;详尽的;','104');
INSERT INTO hc_interpretation VALUES(228,'adv','adv.  极其，十分;充分地，完全地;整整;直接地;','104');
INSERT INTO hc_interpretation VALUES(229,'n','n.  充分，完全;全部;完整;极盛时;','104');
INSERT INTO hc_interpretation VALUES(230,'v','v.  把衣服缝得宽大;把裙子缝出皱褶;[印]蒸洗，漂洗;','104');
INSERT INTO hc_interpretation VALUES(231,'vi','vi.  渐变;渐渐变为（与into连用）;渐渐消逝（与away连用）;取得资格（与as连用）;','105');
INSERT INTO hc_interpretation VALUES(232,'vt','vt.  授予学位或毕业证书;从…接受学位;分成等级;标以刻度;','105');
INSERT INTO hc_interpretation VALUES(233,'n','n.  <美>毕业生;<英>大学毕业生;（已经取得学士学位正在攻读高级学位的）研究生;量筒;','105');
INSERT INTO hc_interpretation VALUES(234,'adj','adj.  <美>毕业了的，研究生的;有（学士）学位的;','105');
INSERT INTO hc_interpretation VALUES(235,'adj','adj.  困难的;硬的;有力的;努力的;','106');
INSERT INTO hc_interpretation VALUES(236,'adv','adv.  努力地;猛力地;严重地;沉重地;','106');
INSERT INTO hc_interpretation VALUES(237,'n','n.  英〉硬海滩，登陆处;','106');
INSERT INTO hc_interpretation VALUES(238,'n','n.  上端;头脑;头部;首脑，首长;','107');
INSERT INTO hc_interpretation VALUES(239,'vt','vt.  用头顶;前进;作为…的首领;站在…的前头;','107');
INSERT INTO hc_interpretation VALUES(240,'vi','vi.  朝…行进;出发;向…方向移动;船驶往;','107');
INSERT INTO hc_interpretation VALUES(241,'adj','adj.  头的;在前头的;首要的;在顶端的;','107');
INSERT INTO hc_interpretation VALUES(242,'n','n.  头痛;令人头痛的事;','108');
INSERT INTO hc_interpretation VALUES(243,'n','n.  洞，孔;洞穴，穴;缺陷;<口>绝境;','109');
INSERT INTO hc_interpretation VALUES(244,'vt.& vi','vt.& vi.  （在…上）打洞或穿孔;','109');
INSERT INTO hc_interpretation VALUES(245,'vi','vi.  凿洞;（高尔夫球等）进洞;','109');
INSERT INTO hc_interpretation VALUES(246,'n','n.  [计算机]主机;主人，东道主;节目主持人;酒店业主;','110');
INSERT INTO hc_interpretation VALUES(247,'vt','vt.  当主人;主办宴会，主持节目;款待，做东;','110');
INSERT INTO hc_interpretation VALUES(248,'vi','vi.  做主人，做东道主;','110');
INSERT INTO hc_interpretation VALUES(249,'adj','adj.  巨大的;庞大的;极大的;','111');
INSERT INTO hc_interpretation VALUES(250,'vt','vt.  包括;包含;计入;包住;','114');
INSERT INTO hc_interpretation VALUES(251,'vt.& vi','vt.& vi.  坚持;强调;坚决要求;坚决认为;','116');
INSERT INTO hc_interpretation VALUES(252,'adv','adv.  代替，顶替;反而;反倒;','117');
INSERT INTO hc_interpretation VALUES(253,'adj','adj.  令人感兴趣的，有趣的;引起兴趣的;有趣的;令人关注的;','118');
INSERT INTO hc_interpretation VALUES(254,'n','n.  岛，岛屿;','119');
INSERT INTO hc_interpretation VALUES(255,'vt','vt.  使孤立;','119');
INSERT INTO hc_interpretation VALUES(256,'n','n.  笑话，玩笑;笑柄，笑料;','120');
INSERT INTO hc_interpretation VALUES(257,'vt.& vi','vt.& vi.  开玩笑;戏弄;闹着玩;说着玩;','120');
INSERT INTO hc_interpretation VALUES(258,'n','n.  废旧物品，破烂物;中国式平底帆船;便宜货，假货;废话，哄骗;','121');
INSERT INTO hc_interpretation VALUES(259,'vt','vt.  丢弃，废弃;把…分成块;','121');
INSERT INTO hc_interpretation VALUES(260,'n','n.  短促的敲打（声）;爆震声;敲击声;敲门（或窗等）声;','122');
INSERT INTO hc_interpretation VALUES(261,'vi','vi.  猛烈敲击;与某物相撞;撞到了桌子;','122');
INSERT INTO hc_interpretation VALUES(262,'vt','vt.  （心）怦怦跳;把…撞击成（某种状态）;批评;','122');
INSERT INTO hc_interpretation VALUES(263,'n','n.  （指成年女子，有些人尤其是长者认为这样说比较礼貌）女士;（不尊重的非正式称呼）女人;（在英国对女贵族或贵族成员的妻子女儿或爵士妻子的称呼）夫人;举止文雅且有教养的女子;','123');
INSERT INTO hc_interpretation VALUES(264,'n','n.  灯;发热灯，照射灯;','124');
INSERT INTO hc_interpretation VALUES(265,'adv','adv.  近来，最近;不久以前;','125');
INSERT INTO hc_interpretation VALUES(266,'adv','adv.  较晚地;以后，过后;后来;随后;','126');
INSERT INTO hc_interpretation VALUES(267,'adj','adj.  后来的;以后的;接近末期的;晚年的;','126');
INSERT INTO hc_interpretation VALUES(268,'n','n.  图书馆，藏书楼;藏书;书屋，书斋;图书出租处;','127');
INSERT INTO hc_interpretation VALUES(269,'n','n.  液体;流音;','128');
INSERT INTO hc_interpretation VALUES(270,'adj','adj.  液体的;清澈的;（声音）流畅的;易转换成现款的;','128');
INSERT INTO hc_interpretation VALUES(271,'adj','adj.  地方的;当地的，本地的;局部的;褊狭的;','129');
INSERT INTO hc_interpretation VALUES(272,'n','n.  慢车;本地居民（律师、教士、医生）;住处附近的当地酒店;本地新闻;','129');
INSERT INTO hc_interpretation VALUES(273,'vt.& vi','vt.& vi.  看，瞧;','130');
INSERT INTO hc_interpretation VALUES(274,'vi','vi.  注意;面向;寻找;看起来好像;','130');
INSERT INTO hc_interpretation VALUES(275,'n','n.  看;（尤指吸引人的）相貌;眼神;样子;','130');
INSERT INTO hc_interpretation VALUES(276,'int','int.  （插话或唤起注意）喂，听我说;','130');
INSERT INTO hc_interpretation VALUES(277,'adj','adj.  可爱的;令人愉快的;亲切友好的;慷慨大方的;','131');
INSERT INTO hc_interpretation VALUES(278,'n','n.  美女，美人，佳人;漂亮的东西;','131');
INSERT INTO hc_interpretation VALUES(279,'adj','adj.  运气好的，侥幸的;兆头好的，吉祥的;〈俚〉难得;很恰当的;','132');
INSERT INTO hc_interpretation VALUES(280,'n','n.  测量，测度;措施;程度;尺寸;','133');
INSERT INTO hc_interpretation VALUES(281,'vt','vt.  测量;估量;','133');
INSERT INTO hc_interpretation VALUES(282,'vi','vi.  测量;测量（大小，容量，尺寸等）;','133');
INSERT INTO hc_interpretation VALUES(283,'n','n.  肉;食物;实质;','134');
INSERT INTO hc_interpretation VALUES(284,'adj','adj.  重要的;基本的;','134');
INSERT INTO hc_interpretation VALUES(285,'n','n.  医学;药物;有功效的东西，良药;','135');
INSERT INTO hc_interpretation VALUES(286,'n','n.  信息;消息;要旨;教训;','136');
INSERT INTO hc_interpretation VALUES(287,'v','v.  给…发消息;给…留言;','136');
INSERT INTO hc_interpretation VALUES(288,'n','n.  金属;金属元素;成色;金色;','137');
INSERT INTO hc_interpretation VALUES(289,'vt','vt.  以金属覆盖;','137');
INSERT INTO hc_interpretation VALUES(290,'n','n.  心，精神，心力，知，智力，智慧;心胸，头脑，人;愿望，目的，意向，意志，决心，见解，意见;记忆，记性，记忆力，回想;','138');
INSERT INTO hc_interpretation VALUES(291,'vi','vi.  介意;注意;','138');
INSERT INTO hc_interpretation VALUES(292,'vt','vt.  专心于;介意;愿意做;照顾;','138');
INSERT INTO hc_interpretation VALUES(293,'n','n.  最低限度;最小量;最低消费;[数]极小值;','139');
INSERT INTO hc_interpretation VALUES(294,'adj','adj.  最低的;最小的;最少的;','139');
INSERT INTO hc_interpretation VALUES(295,'n','n.  （用于姓名或姓之前，对未婚女子的称呼）小姐;女士;失误;','140');
INSERT INTO hc_interpretation VALUES(296,'v','v.  漏掉;错过（机会）;思念;没遇到;','140');
INSERT INTO hc_interpretation VALUES(297,'n','n.  调制解调器;','141');
INSERT INTO hc_interpretation VALUES(298,'n','n.  瞬间，片刻;时刻;重要，紧要;[物]力矩;','142');
INSERT INTO hc_interpretation VALUES(299,'n','n.  纪念碑;遗迹;遗址;丰碑;','143');
INSERT INTO hc_interpretation VALUES(300,'n','n.  博物馆;','144');
INSERT INTO hc_interpretation VALUES(301,'adj','adj.  必要的;强制的;必然的;不可避免的;','145');
INSERT INTO hc_interpretation VALUES(302,'n','n.  必需品;','145');
INSERT INTO hc_interpretation VALUES(303,'n','n.  网;网状织物;球网;网罩;','146');
INSERT INTO hc_interpretation VALUES(304,'vt','vt.  用网捕;捕获;净赚;踢入球门;','146');
INSERT INTO hc_interpretation VALUES(305,'adj','adj.  净的;净得的;最后的;','146');
INSERT INTO hc_interpretation VALUES(306,'n','n.  噪音;嘈杂声，喧闹声;声音，声响;杂音;','147');
INSERT INTO hc_interpretation VALUES(307,'vt','vt.  谣传;哄传;传说;','147');
INSERT INTO hc_interpretation VALUES(308,'vi','vi.  发出声音;大声议论;','147');
INSERT INTO hc_interpretation VALUES(309,'n','n.  笔记;便笺;音符;钞票;','148');
INSERT INTO hc_interpretation VALUES(310,'vt','vt.  注意;记录;对…加注释;指出;','148');
INSERT INTO hc_interpretation VALUES(311,'n','n.  数字;数量;号码;编号;','149');
INSERT INTO hc_interpretation VALUES(312,'v','v.  标号;总计;把…算作;','149');
INSERT INTO hc_interpretation VALUES(313,'n','n.  办公室;办公楼;问询处;重要官职;','150');
INSERT INTO hc_interpretation VALUES(314,'n','n.  开幕，开始;空缺的职位;[商]开盘，交易开始时间;（职位的）空缺;','151');
INSERT INTO hc_interpretation VALUES(315,'adj','adj.  首次的，开始的;','151');
INSERT INTO hc_interpretation VALUES(316,'v','v.  （打）开( open的现在分词);开始;睁开;启动;','151');
INSERT INTO hc_interpretation VALUES(317,'n','n.  桔子，橙子;[植]桔树;橙色;桔色;','152');
INSERT INTO hc_interpretation VALUES(318,'adj','adj.  橙色的;橘色的;桔红色的;','152');
INSERT INTO hc_interpretation VALUES(319,'n','n.  命令;秩序;规则，制度;次序;','153');
INSERT INTO hc_interpretation VALUES(320,'vt','vt.  命令;订购;整理;','153');
INSERT INTO hc_interpretation VALUES(321,'vi','vi.  下订单;','153');
INSERT INTO hc_interpretation VALUES(322,'adj','adj.  别的;其他的;（两个中的）另一个;其余的;','154');
INSERT INTO hc_interpretation VALUES(323,'pron','pron.  其他的;（指两个人或事物中的第二个）那个;（指一组中其余的人或事物）其余的;（指与说话人所在位置等相反的方向或地点）另一边;','154');
INSERT INTO hc_interpretation VALUES(324,'n','n.  [the other]对立面；对立的事物;','154');
INSERT INTO hc_interpretation VALUES(325,'vt','vt.  包装;把…装箱;向…提出一揽子计划;','155');
INSERT INTO hc_interpretation VALUES(326,'n','n.  包裹;包装袋;包装盒;一组建议;','155');
INSERT INTO hc_interpretation VALUES(327,'n','n.  父亲（或母亲）;先辈;根源，起源;保护者;','156');
INSERT INTO hc_interpretation VALUES(328,'n','n.  社交聚会;党，党派;当事人;同类，伙伴;','157');
INSERT INTO hc_interpretation VALUES(329,'v','v.  为…举行社交聚会;为…请客;参加社交聚会;','157');
INSERT INTO hc_interpretation VALUES(330,'adj','adj.  政党的，党派的;社交的，聚会的;共有的，共同的;','157');
INSERT INTO hc_interpretation VALUES(331,'vt.& vi','vt.& vi.  走过;通过;批准;度过;','158');
INSERT INTO hc_interpretation VALUES(332,'vt','vt.  传球;及格;发生;不要;','158');
INSERT INTO hc_interpretation VALUES(333,'n','n.  通道;通行证;关口;越过;','158');
INSERT INTO hc_interpretation VALUES(334,'n','n.  耐心，耐性;忍耐;单人纸牌游戏;','159');
INSERT INTO hc_interpretation VALUES(335,'adj','adj.  有耐性的;能容忍的;','160');
INSERT INTO hc_interpretation VALUES(336,'n','n.  患者;病人;病号;','160');
INSERT INTO hc_interpretation VALUES(337,'vt.& vi','vt.& vi.  付款;偿还;补偿;（对…）有利;','161');
INSERT INTO hc_interpretation VALUES(338,'vt','vt.  给予;支付;','161');
INSERT INTO hc_interpretation VALUES(339,'n','n.  工资;薪水;报答;','161');
INSERT INTO hc_interpretation VALUES(340,'adj','adj.  收费的;需付费的;','161');
INSERT INTO hc_interpretation VALUES(341,'n','n.  梨（树）;梨树;','162');
INSERT INTO hc_interpretation VALUES(342,'n','n.  香水;香料;香味，香气;','163');
INSERT INTO hc_interpretation VALUES(343,'vt','vt.  使…充满香气;喷香水于…;','163');
INSERT INTO hc_interpretation VALUES(344,'n','n.  照片，画像;图画，图片;影片;情景;','164');
INSERT INTO hc_interpretation VALUES(345,'vt','vt.  构想，想象;描绘，画;描述;','164');
INSERT INTO hc_interpretation VALUES(346,'n','n.  药丸;弹丸;口服避孕药;讨厌鬼;','165');
INSERT INTO hc_interpretation VALUES(347,'vt','vt.  使服用药丸;把…制成药丸;投票反对;抢劫;','165');
INSERT INTO hc_interpretation VALUES(348,'vi','vi.  服用药丸;制成药丸;起球;','165');
INSERT INTO hc_interpretation VALUES(349,'n','n.  位;地方;职位;座位;','166');
INSERT INTO hc_interpretation VALUES(350,'vt','vt.  放置;获名次;投资;评价;','166');
INSERT INTO hc_interpretation VALUES(351,'vi','vi.  得名次;名列前茅;[美国英语][赛马]得第二名;准确把…推到预定地点;','166');
INSERT INTO hc_interpretation VALUES(352,'n','n.  地基，基址图;（戏剧、小说等的）情节;一块地;测算表;','167');
INSERT INTO hc_interpretation VALUES(353,'vt','vt.  以图表画出，制图;密谋;把…分成小块;为（文学作品）设计情节;','167');
INSERT INTO hc_interpretation VALUES(354,'vi','vi.  设计作品情节;标示于图表上;密谋，暗中策划;','167');
INSERT INTO hc_interpretation VALUES(355,'n','n.  门童;搬运工人;（医院里护送病人的）护工;（尤指卧铺车厢的）列车服务员;','168');
INSERT INTO hc_interpretation VALUES(356,'adj','adj.  可能的;可接受的;合理的，可以允许的;不坏的;','169');
INSERT INTO hc_interpretation VALUES(357,'n','n.  可能性，潜在性;可能的人物，可能有的事;最高分;','169');
INSERT INTO hc_interpretation VALUES(358,'adv','adv.  可能地;也许，或许;敢是;容许;','170');
INSERT INTO hc_interpretation VALUES(359,'n','n.  马铃薯， 土豆，洋芋;土豆块茎;','171');
INSERT INTO hc_interpretation VALUES(360,'adj','adj.  强大的;权力大的;（药）有效地;','172');
INSERT INTO hc_interpretation VALUES(361,'adv','adv.  很;非常;','172');
INSERT INTO hc_interpretation VALUES(362,'n','n.  练习;实践;（医生或律师的）业务;惯例;','173');
INSERT INTO hc_interpretation VALUES(363,'vi','vi.  实行;惯常地进行;练习;实习;','173');
INSERT INTO hc_interpretation VALUES(364,'vt','vt.  实行，实践;执业;练习;惯常地进行;','173');
INSERT INTO hc_interpretation VALUES(365,'vt','vt.  更喜欢;提升，提拔;给予（债权人）优先权;提出（控告）;','174');
INSERT INTO hc_interpretation VALUES(366,'vi','vi.  更喜欢，宁愿;','174');
INSERT INTO hc_interpretation VALUES(367,'adj','adj.  现在的;目前的;出席的;[语法学]现在时的;','175');
INSERT INTO hc_interpretation VALUES(368,'n','n.  现在;礼物;瞄准;','175');
INSERT INTO hc_interpretation VALUES(369,'n','n.  压（力）;压力;气压（或血压）（的缩略形式）;压（迫）感;','176');
INSERT INTO hc_interpretation VALUES(370,'vi','vi.  施加压力;迫使;使（机舱等）增压;','176');
INSERT INTO hc_interpretation VALUES(371,'adj','adj.  漂亮的;机灵的，聪明的;','177');
INSERT INTO hc_interpretation VALUES(372,'adv','adv.  相当，颇;','177');
INSERT INTO hc_interpretation VALUES(373,'n','n.  漂亮的人（或东西）;','177');
INSERT INTO hc_interpretation VALUES(374,'n','n.  价格，价钱;代价;价值;赏金;','178');
INSERT INTO hc_interpretation VALUES(375,'vt','vt.  标价;定价;问…的价格;给…定价;','178');
INSERT INTO hc_interpretation VALUES(376,'adv','adv.  大概;或许;很可能;备不住;','179');
INSERT INTO hc_interpretation VALUES(377,'n','n.  程序;节目，节目单;计划，安排;','180');
INSERT INTO hc_interpretation VALUES(378,'v','v.  [计]给…编写程序;为…制定计划;设计安排活动;编排;','180');
INSERT INTO hc_interpretation VALUES(379,'n','n.  四分之一;一刻钟;地区;（美式足球的）一节;','181');
INSERT INTO hc_interpretation VALUES(380,'vt','vt.  把…四等分;供…住宿;使（士兵）驻扎;','181');
INSERT INTO hc_interpretation VALUES(381,'n','n.  无线电;收音机;无线电广播台;无线电收发报机;','182');
INSERT INTO hc_interpretation VALUES(382,'vt.& vi','vt.& vi.  用无线电发送讯息;作无线电广播;用X射线拍照;','182');
INSERT INTO hc_interpretation VALUES(383,'n','n.  速度;比率;等级;（利息等的）费率;','183');
INSERT INTO hc_interpretation VALUES(384,'vt','vt.  估价;值得;责骂;定级;','183');
INSERT INTO hc_interpretation VALUES(385,'vt.& vi','vt.& vi.  认为，把…算作;','183');
INSERT INTO hc_interpretation VALUES(386,'vi','vi.  被评价;被认为;被列入;申斥;','183');
INSERT INTO hc_interpretation VALUES(387,'v','v.  到达，走到;够…，抓…;完成;','184');
INSERT INTO hc_interpretation VALUES(388,'n','n.  手脚能够到的范围;范围，区域;影响的范围，管辖的范围;','184');
INSERT INTO hc_interpretation VALUES(389,'adj','adj.  准备好的，现成的;即时的，敏捷的;情愿的;即将的;','185');
INSERT INTO hc_interpretation VALUES(390,'vt','vt.  做好…的准备;','185');
INSERT INTO hc_interpretation VALUES(391,'adv','adv.  预先;已完成地;','185');
INSERT INTO hc_interpretation VALUES(392,'n','n.  现款;','185');
INSERT INTO hc_interpretation VALUES(393,'vt','vt.  实现;了解，意识到;（所担心的事）发生;以…价格卖出;','186');
INSERT INTO hc_interpretation VALUES(394,'vt.& vi','vt.& vi.  变卖，赚得;','186');
INSERT INTO hc_interpretation VALUES(395,'n','n.  收据，发票;收入;','187');
INSERT INTO hc_interpretation VALUES(396,'vt','vt.  开收据;[美国英语]给…开收据，承认收到;','187');
INSERT INTO hc_interpretation VALUES(397,'vt.& vi','vt.& vi.  收到;接到;接纳;接待;','188');
INSERT INTO hc_interpretation VALUES(398,'vt','vt.  接收;受理;欢迎;承受;','188');
INSERT INTO hc_interpretation VALUES(399,'vi','vi.  接到，获得;接见，欢迎;[电子学] 接收;[橄榄球] 接球;','188');
INSERT INTO hc_interpretation VALUES(400,'n','n.  接待;欢迎;招待会;接待处;','189');
INSERT INTO hc_interpretation VALUES(401,'vt.& vi','vt.& vi.  （使）轻松;（使）松弛;放宽;（使）放松;','190');
INSERT INTO hc_interpretation VALUES(402,'vt','vt.  缓和，减轻;（使大便等）通畅;','190');
INSERT INTO hc_interpretation VALUES(403,'vi','vi.  变得轻松;变得随和;变得和蔼;通便;','190');
INSERT INTO hc_interpretation VALUES(404,'n','n.  剩余物，残骸;残余;遗迹;遗体;','191');
INSERT INTO hc_interpretation VALUES(405,'vi','vi.  留下;保持;留待;依然;','191');
INSERT INTO hc_interpretation VALUES(406,'vi.& link-v','vi.& link-v.  搁置;剩余，剩下;逗留;终属，归于;','191');
INSERT INTO hc_interpretation VALUES(407,'vt.& vi','vt.& vi.  记得;牢记;','192');
INSERT INTO hc_interpretation VALUES(408,'vt','vt.  记着;纪念;回想起;送钱[礼物]给…;','192');
INSERT INTO hc_interpretation VALUES(409,'adj','adj.  （时间上）遥远的;远离的;远程的;微小的;','193');
INSERT INTO hc_interpretation VALUES(410,'n','n.  远程操作;遥控器;','193');
INSERT INTO hc_interpretation VALUES(411,'vt','vt.  使…向远方延伸，把…延展到远处;','193');
INSERT INTO hc_interpretation VALUES(412,'vt','vt.  要求;需要;想要;命令;','194');
INSERT INTO hc_interpretation VALUES(413,'vi','vi.  要求，规定;','194');
INSERT INTO hc_interpretation VALUES(414,'n','n.  研究，追究;探讨，探测;调查;探索;','195');
INSERT INTO hc_interpretation VALUES(415,'vi','vi.  做研究;探究;（从市场调研中）得出所预测的结果;','195');
INSERT INTO hc_interpretation VALUES(416,'vt','vt.  从事…的研究，为…而做研究;','195');
INSERT INTO hc_interpretation VALUES(417,'n','n.  储备;保护区;保留;替补队员;','196');
INSERT INTO hc_interpretation VALUES(418,'vt','vt.  储备;保留;预约;','196');
INSERT INTO hc_interpretation VALUES(419,'vi','vi.  预订;','196');
INSERT INTO hc_interpretation VALUES(420,'adj','adj.  保留的;预备的;','196');
INSERT INTO hc_interpretation VALUES(421,'vt.& vi','vt.& vi.  回答，响应;','197');
INSERT INTO hc_interpretation VALUES(422,'vi','vi.  作出反应，响应;回报或回复;','197');
INSERT INTO hc_interpretation VALUES(423,'n','n.  [建]（柱，拱基等的）对称，壁联;','197');
INSERT INTO hc_interpretation VALUES(424,'v','v.  回转，返回;复发，又来;送还;言归正传;','198');
INSERT INTO hc_interpretation VALUES(425,'n','n.  归来，返乡;来回，汇成;赢利;统计表;','198');
INSERT INTO hc_interpretation VALUES(426,'n','n.  规则，规定;统治，支配;章程;','201');
INSERT INTO hc_interpretation VALUES(427,'vt.& vi','vt.& vi.  控制，支配;判定;裁定，裁决;价格稳定;','201');
INSERT INTO hc_interpretation VALUES(428,'vt','vt.  统治;规定;管理;裁决;','201');
INSERT INTO hc_interpretation VALUES(429,'vi','vi.  统治;管辖;裁定;','201');
INSERT INTO hc_interpretation VALUES(430,'n','n.  [体育运动]赛跑者;[棒球]跑垒者，[橄榄球]带球者;逃亡者;送信人，跑腿者;','202');
INSERT INTO hc_interpretation VALUES(431,'vt','vt.  使惊恐，惊吓;使害怕，使恐惧;把…吓跑;','203');
INSERT INTO hc_interpretation VALUES(432,'vi','vi.  受惊吓;感到害怕;','203');
INSERT INTO hc_interpretation VALUES(433,'n','n.  惊恐，惊吓;恐惧;恐慌;','203');
INSERT INTO hc_interpretation VALUES(434,'adj','adj.  骇人的，令人恐惧的;引起恐慌的;用以吓唬人的;','203');
INSERT INTO hc_interpretation VALUES(435,'v','v.  搜寻，搜索;调查;搜查;探求;','204');
INSERT INTO hc_interpretation VALUES(436,'n','n.  搜索;调查;探求;','204');
INSERT INTO hc_interpretation VALUES(437,'n','n.  季节，季;时期;活动期，时令;暂时;','205');
INSERT INTO hc_interpretation VALUES(438,'vt','vt.  使适应，使适用;调味;','205');
INSERT INTO hc_interpretation VALUES(439,'vt.& vi','vt.& vi.  使变干燥;','205');
INSERT INTO hc_interpretation VALUES(440,'n','n.  席位，座位;所在地;场所;臀部;','206');
INSERT INTO hc_interpretation VALUES(441,'vt','vt.  使就座;使就职;使获得座位（或席位）;可容纳若干座位;','206');
INSERT INTO hc_interpretation VALUES(442,'vt.& vi','vt.& vi.  （为…）服务;任（职）;提供;端上;','207');
INSERT INTO hc_interpretation VALUES(443,'vt','vt.  招待;（为…）工作;对…有用;向…供应;','207');
INSERT INTO hc_interpretation VALUES(444,'vi','vi.  适合;服役;供职;[网球、羽毛球]发球;','207');
INSERT INTO hc_interpretation VALUES(445,'n','n.  网球等发球;发球权;所发的球;','207');
INSERT INTO hc_interpretation VALUES(446,'n','n.  服务，服侍;服务业;维修服务;服役;','208');
INSERT INTO hc_interpretation VALUES(447,'vt','vt.  检修，维修;向…提供服务;保养;满足需要;','208');
INSERT INTO hc_interpretation VALUES(448,'adj','adj.  服务性的;耐用的;服现役的;','208');
INSERT INTO hc_interpretation VALUES(449,'adj','adj.  短的，短暂的;矮的;短缺的;短期的;','209');
INSERT INTO hc_interpretation VALUES(450,'adv','adv.  突然;唐突地;简短地;横贯地;','209');
INSERT INTO hc_interpretation VALUES(451,'n','n.  短裤;短路;缺乏;','209');
INSERT INTO hc_interpretation VALUES(452,'vt','vt.  故意少给…的零头，骗取;','209');
INSERT INTO hc_interpretation VALUES(453,'vi','vi.  短路;','209');
INSERT INTO hc_interpretation VALUES(454,'n','n.  射手，击球;开枪，发射;企图;注射;','210');
INSERT INTO hc_interpretation VALUES(455,'adj','adj.  闪色的，颜色会变化的;交织的;渗透的;（俚语）坏透了的，筋疲力尽的;','210');
INSERT INTO hc_interpretation VALUES(456,'vt','vt.  射中，射击;给…装弹;注射;抛出;','210');
INSERT INTO hc_interpretation VALUES(457,'vi','vi.  发射，射击;突然出现;','210');
INSERT INTO hc_interpretation VALUES(458,'v','v.  拍摄(shoot的过去式和过去分词);射杀;开（枪或其他武器）;打猎;','210');
INSERT INTO hc_interpretation VALUES(459,'adj','adj.  类似的;同类的;相似的;同样的;','211');
INSERT INTO hc_interpretation VALUES(460,'n','n.  类似物;相像的人;相似物;','211');
INSERT INTO hc_interpretation VALUES(461,'vt','vt.  切成片;切下;划分;','212');
INSERT INTO hc_interpretation VALUES(462,'n','n.  薄片;一部分;（因失误而打出的）曲线球;','212');
INSERT INTO hc_interpretation VALUES(463,'vi','vi.  斜击;','212');
INSERT INTO hc_interpretation VALUES(464,'n','n.  嗅觉;气味;臭味;发出臭气的人[东西];','213');
INSERT INTO hc_interpretation VALUES(465,'vt.& vi.& link-v','vt.& vi.& link-v.  嗅，闻;闻出，发觉，查出;发出…的气味;','213');
INSERT INTO hc_interpretation VALUES(466,'adj','adj.  发出难闻气味的，有臭味的;〈口〉“smell”的派生;','214');
INSERT INTO hc_interpretation VALUES(467,'n','n.  吸烟，抽烟;','215');
INSERT INTO hc_interpretation VALUES(468,'v','v.  冒烟( smoke的现在分词);抽烟;用烟熏制;吸（烟）;','215');
INSERT INTO hc_interpretation VALUES(469,'n','n.  社会;上流社会;社团;社群;','216');
INSERT INTO hc_interpretation VALUES(470,'adj','adj.  上流社会的，社交界的;','216');
INSERT INTO hc_interpretation VALUES(471,'n','n.  分类，类别;品质，本性;方法;一群;','217');
INSERT INTO hc_interpretation VALUES(472,'vt.& vi','vt.& vi.  分类;整顿，整理;适合;','217');
INSERT INTO hc_interpretation VALUES(473,'vt','vt.  挑选;把…分类;将…排顺序;','217');
INSERT INTO hc_interpretation VALUES(474,'vi','vi.  分类;交往;协调;','217');
INSERT INTO hc_interpretation VALUES(475,'adj','adj.  特殊的;专门的;专用的;重要的;','218');
INSERT INTO hc_interpretation VALUES(476,'n','n.  专车;特价;特刊;特约稿;','218');
INSERT INTO hc_interpretation VALUES(477,'adj','adj.  明确的;特种的;具体的;[免疫学]特效的;','219');
INSERT INTO hc_interpretation VALUES(478,'n','n.  特效药;特性;细节;显著的性质，特性;','219');
INSERT INTO hc_interpretation VALUES(479,'vt.& vi','vt.& vi.  用钱，花钱;','220');
INSERT INTO hc_interpretation VALUES(480,'vt','vt.  花费;消耗;花（时间）;度过;','220');
INSERT INTO hc_interpretation VALUES(481,'n','n.  （为某目的或某段时间内的）花销，花费，开销;','220');
INSERT INTO hc_interpretation VALUES(482,'n','n.  台，看台;立场;停止;抵抗;','221');
INSERT INTO hc_interpretation VALUES(483,'vi','vi.  站立，起立;竖直放置;保持看法;停滞;','221');
INSERT INTO hc_interpretation VALUES(484,'vt','vt.  使站立;忍受;抵御;承担责任;','221');
INSERT INTO hc_interpretation VALUES(485,'vt.& vi','vt.& vi.  站立，（使）直立，站着;','221');
INSERT INTO hc_interpretation VALUES(486,'n','n.  车站;所，局;身份;电视台;','222');
INSERT INTO hc_interpretation VALUES(487,'vt','vt.  配置，安置;驻扎;','222');
INSERT INTO hc_interpretation VALUES(488,'n','n.  胃;腹部;食欲;欲望;','223');
INSERT INTO hc_interpretation VALUES(489,'vt','vt.  容忍;吃…吃得津津有味;〈古〉对…发怒;','223');
INSERT INTO hc_interpretation VALUES(490,'n','n.  方式;样式;时髦;仪表，品位;','224');
INSERT INTO hc_interpretation VALUES(491,'vt','vt.  设计;称呼;为…造型;','224');
INSERT INTO hc_interpretation VALUES(492,'vi','vi.  使符合流行式样;用刻刀作装饰画;','224');
INSERT INTO hc_interpretation VALUES(493,'vt','vt.  假定;猜想，推测;认为;让（用于祈祷语气）;','225');
INSERT INTO hc_interpretation VALUES(494,'vi','vi.  想象，猜想;','225');
INSERT INTO hc_interpretation VALUES(495,'v','v.  游泳;游动;旋转;眩晕;','226');
INSERT INTO hc_interpretation VALUES(496,'n','n.  游泳;','226');
INSERT INTO hc_interpretation VALUES(497,'n','n.  体验;滋味;味觉;风味;','227');
INSERT INTO hc_interpretation VALUES(498,'vt.& vi','vt.& vi.  尝，品尝;','227');
INSERT INTO hc_interpretation VALUES(499,'vt','vt.  吃;喝;浅尝;','227');
INSERT INTO hc_interpretation VALUES(500,'vi','vi.  尝味;略进（饮食）;（少量地）吃;有某种味道;','227');
INSERT INTO hc_interpretation VALUES(501,'adj','adj.  美味的，可口的;高雅的，有品味的;有趣的;','228');
INSERT INTO hc_interpretation VALUES(502,'n','n.  可口的东西;引人入胜的东西;','228');
INSERT INTO hc_interpretation VALUES(503,'vt','vt.  使负重担;消耗精力;向…征税;责备，谴责;','229');
INSERT INTO hc_interpretation VALUES(504,'n','n.  税，税额;负担;','229');
INSERT INTO hc_interpretation VALUES(505,'adj','adj.  拉紧的;肌肉绷紧的;神经紧张的;[语]（语音）紧的;','230');
INSERT INTO hc_interpretation VALUES(506,'n','n.  [语]时，时态;〈古〉时间;','230');
INSERT INTO hc_interpretation VALUES(507,'v','v.  使或变的紧张;','230');
INSERT INTO hc_interpretation VALUES(508,'n','n.  学期;条款;术语;期限;','231');
INSERT INTO hc_interpretation VALUES(509,'vt','vt.  把…称为;把…叫做;','231');
INSERT INTO hc_interpretation VALUES(510,'n','n.  教科书;课本;教材;','232');
INSERT INTO hc_interpretation VALUES(511,'adj','adj.  规范的;标准的;','232');
INSERT INTO hc_interpretation VALUES(512,'vi','vi.  投掷;丢;抛;','233');
INSERT INTO hc_interpretation VALUES(513,'n','n.  投掷的距离;丢;','233');
INSERT INTO hc_interpretation VALUES(514,'vt','vt.  掷（色子）;抛;猛动（头、臂、腿）;使处于，使限于;','233');
INSERT INTO hc_interpretation VALUES(515,'n','n.  关系;领带，绳子;平局;束缚，限制;','234');
INSERT INTO hc_interpretation VALUES(516,'vt','vt.  （用线、绳等）系;（在线、绳上）打结;连接;与…成平局;','234');
INSERT INTO hc_interpretation VALUES(517,'vi','vi.  打结，系上;平局;被用带（或绳子等）系住;','234');
INSERT INTO hc_interpretation VALUES(518,'n','n.  顶，顶部;（箱子）盖，（书页等的）上栏;首席;陀螺;','235');
INSERT INTO hc_interpretation VALUES(519,'adj','adj.  最高的;顶上的;头等的;最大的;','235');
INSERT INTO hc_interpretation VALUES(520,'vt','vt.  形成顶部;达到…的顶端;处于…的最前头;领导;','235');
INSERT INTO hc_interpretation VALUES(521,'vi','vi.  总结;超越;高耸;结束;','235');
INSERT INTO hc_interpretation VALUES(522,'n','n.  主题;话题，论题;标题，细目;','236');
INSERT INTO hc_interpretation VALUES(523,'adj','adj.  坚强的，坚韧的，不屈不挠的;艰苦的，困难的，难办的;牢固的，强壮的;粗暴的;','237');
INSERT INTO hc_interpretation VALUES(524,'n','n.  粗暴的人;暴徒，恶棍;','237');
INSERT INTO hc_interpretation VALUES(525,'vt','vt.  <口>忍耐，忍受（常与out连用）;','237');
INSERT INTO hc_interpretation VALUES(526,'adv','adv.  强硬地，顽强地;以强硬的态度;','237');
INSERT INTO hc_interpretation VALUES(527,'n','n.  旅行者，观光客;〈美〉冬季到南部做工的流动工人;','238');
INSERT INTO hc_interpretation VALUES(528,'n','n.  毛巾，手巾;纸巾;','239');
INSERT INTO hc_interpretation VALUES(529,'vt','vt.  用毛巾擦;','239');
INSERT INTO hc_interpretation VALUES(530,'vi','vi.  用毛巾擦干身体;','239');
INSERT INTO hc_interpretation VALUES(531,'n','n.  火车;行列;一系列相关的事情; 拖裾;','240');
INSERT INTO hc_interpretation VALUES(532,'v','v.  训练;教育;培养;修整;','240');
INSERT INTO hc_interpretation VALUES(533,'n','n.  麻烦;烦恼;故障;动乱;','241');
INSERT INTO hc_interpretation VALUES(534,'vi','vi.  费心;烦恼;','241');
INSERT INTO hc_interpretation VALUES(535,'vt','vt.  麻烦;使烦恼;折磨;','241');
INSERT INTO hc_interpretation VALUES(536,'n','n.  火鸡;蠢货;失败之作;','242');
INSERT INTO hc_interpretation VALUES(537,'adj','adj.  难看的;丑陋的;有敌意的;不祥的;','243');
INSERT INTO hc_interpretation VALUES(538,'n','n.  丑陋的人（东西）;','243');
INSERT INTO hc_interpretation VALUES(539,'vi','vi.  打翻，弄翻;打乱，打搅;','244');
INSERT INTO hc_interpretation VALUES(540,'vt','vt.  打乱，搅乱;推翻，弄翻;使心烦意乱;使翻倒;','244');
INSERT INTO hc_interpretation VALUES(541,'n','n.  翻倒，颠覆;心烦意乱;混乱;','244');
INSERT INTO hc_interpretation VALUES(542,'adj','adj.  难过的;失望的;沮丧的;（肠胃）不舒服的;','244');
INSERT INTO hc_interpretation VALUES(543,'adj','adj.  用过的;习惯于;二手的;旧的;','245');
INSERT INTO hc_interpretation VALUES(544,'v','v.  使用（ use的过去式和过去分词）;常常，经常;','245');
INSERT INTO hc_interpretation VALUES(545,'n','n.  多样;种类;杂耍;变化，多样化;','246');
INSERT INTO hc_interpretation VALUES(546,'n','n.  蔬菜;植物人;','247');
INSERT INTO hc_interpretation VALUES(547,'adj','adj.  蔬菜的;植物的;','247');
INSERT INTO hc_interpretation VALUES(548,'n','n.  车辆;交通工具;传播媒介，媒介物;[药]赋形剂;','248');
INSERT INTO hc_interpretation VALUES(549,'n','n.  磁带录像;录像磁带;录像机，电视;（指方法）录像;','249');
INSERT INTO hc_interpretation VALUES(550,'adj','adj.  电视的;视频的;影像的;用录像磁带[录像带]的;','249');
INSERT INTO hc_interpretation VALUES(551,'vt','vt.  录像;制作…的录像;','249');
INSERT INTO hc_interpretation VALUES(552,'vt.& vi','vt.& vi.  走;步行;散步;','250');
INSERT INTO hc_interpretation VALUES(553,'n','n.  步行;步态;人行道;步行的路径;','250');
INSERT INTO hc_interpretation VALUES(554,'vi','vi.  行走;陪伴…走;徒步旅行;不翼而飞;','250');
INSERT INTO hc_interpretation VALUES(555,'vt','vt.  牵着（动物）走，遛，赶着…走;','250');
INSERT INTO hc_interpretation VALUES(556,'n','n.  婚礼;婚宴;结婚纪念日;结合;','251');
INSERT INTO hc_interpretation VALUES(557,'vt','vt.  与…结婚;使完婚;使紧密结合;把形式与作用紧密结合的风格;','251');
INSERT INTO hc_interpretation VALUES(558,'vi','vi.  婚礼;结婚;','251');
INSERT INTO hc_interpretation VALUES(559,'vt','vt.  称…的重量;权衡，考虑;用手掂估;使吃重;','252');
INSERT INTO hc_interpretation VALUES(560,'vi','vi.  具有重要性;重量为;起锚;成为…的重荷;','252');
INSERT INTO hc_interpretation VALUES(561,'n','n.  权衡;称重量;','252');
INSERT INTO hc_interpretation VALUES(562,'vt.& vi','vt.& vi.  （在…中）获胜，赢;战胜（对手）;','253');
INSERT INTO hc_interpretation VALUES(563,'vt','vt.  （通过努力等）赢得;说服;达到（目的、要求等）;获得…;','253');
INSERT INTO hc_interpretation VALUES(564,'n','n.  （体育比赛中）胜利，赢;[常用复数]赢得物;收益;','253');
INSERT INTO hc_interpretation VALUES(565,'vi','vi.  顺利到达，成功;','253');
INSERT INTO hc_interpretation VALUES(566,'n','n.  世界;地球;领域;尘世;','254');
INSERT INTO hc_interpretation VALUES(567,'adj','adj.  穿旧的，用旧的;穿坏的，用坏的;筋疲力尽的;','255');
INSERT INTO hc_interpretation VALUES(568,'v','v.  wear的过分词;','255');
INSERT INTO hc_interpretation VALUES(569,'adj','adj.  值得的;有…的价值;等值的;有…的财产;','256');
INSERT INTO hc_interpretation VALUES(570,'n','n.  财富，财产;价值;','256');
INSERT INTO hc_interpretation VALUES(571,'n','n.  院子;码（等于3英尺或36英寸或0。9144米）;场地;帆桁;','257');
INSERT INTO hc_interpretation VALUES(572,'vt','vt.  显露;揭露;泄露;[神]启示;','258');
INSERT INTO hc_interpretation VALUES(573,'n','n.  揭示，展现;[建]门侧，窗侧;','258');
INSERT INTO hc_interpretation VALUES(574,'n','n.  神父，牧师;司铎，司祭;领导者;神甫;','259');
INSERT INTO hc_interpretation VALUES(575,'vt','vt.  使成为神职人员;','259');
INSERT INTO hc_interpretation VALUES(576,'adj','adj.  总的;粗俗的;显而易见的;恶劣的;','260');
INSERT INTO hc_interpretation VALUES(577,'n','n.  总额;','260');
INSERT INTO hc_interpretation VALUES(578,'vt','vt.  总共收入;','260');
INSERT INTO hc_interpretation VALUES(579,'n','n.  铁路，铁道;铁路系统，铁路公司;','261');
INSERT INTO hc_interpretation VALUES(580,'v','v.  迫使…仓促行事;强使…草率通过 ;强迫…做;轻率判处;','261');
INSERT INTO hc_interpretation VALUES(581,'vt','vt.  压破，压碎;镇压;弄皱;挤榨，榨出;','262');
INSERT INTO hc_interpretation VALUES(582,'vi','vi.  挤;被压碎，被起皱;','262');
INSERT INTO hc_interpretation VALUES(583,'n','n.  粉碎，被压碎的状态;（特指女子对男性的）迷恋;拥挤的人群;果汁饮料;','262');
INSERT INTO hc_interpretation VALUES(584,'n','n.  路;（公共汽车和列车等的）常规路线;航线;渠道，途径;','263');
INSERT INTO hc_interpretation VALUES(585,'vt','vt.  按某路线发送;给…规定路线[次序，程序];','263');
INSERT INTO hc_interpretation VALUES(586,'adj','adj.  历史的，历史上的;有关历史研究的;有根据的;基于史实的;','264');
INSERT INTO hc_interpretation VALUES(587,'vt','vt.  使转移;使调动;转让（权利等）;让与;','265');
INSERT INTO hc_interpretation VALUES(588,'vi','vi.  转让;转学;转乘;转会（尤指职业足球队）;','265');
INSERT INTO hc_interpretation VALUES(589,'n','n.  转移;调动;换乘;（运动员）转会;','265');
INSERT INTO hc_interpretation VALUES(590,'n','n.  方式;状况;时尚，风尚;调式;','267');
INSERT INTO hc_interpretation VALUES(591,'n','n.  行李架;支架;刑架;（羊、猪等带前肋的）颈脊;','268');
INSERT INTO hc_interpretation VALUES(592,'vt','vt.  使痛苦，使焦虑;剥削，榨取;用刑拘折磨;','268');
INSERT INTO hc_interpretation VALUES(593,'vt','vt.  烦扰，打扰;使…不安，使…恼怒;使迷惑;烦恼;','270');
INSERT INTO hc_interpretation VALUES(594,'vi','vi.  操心;麻烦;烦恼;','270');
INSERT INTO hc_interpretation VALUES(595,'n','n.  麻烦，操心;累赘;烦扰，吵闹;讨厌的人;','270');
INSERT INTO hc_interpretation VALUES(596,'n','n.  贷款;借款;借用;','271');
INSERT INTO hc_interpretation VALUES(597,'vt','vt.  借，借给;','271');
INSERT INTO hc_interpretation VALUES(598,'vi','vi.  借出;','271');
INSERT INTO hc_interpretation VALUES(599,'n','n.  条，条款;项目;一则;一件商品（或物品）;','272');
INSERT INTO hc_interpretation VALUES(600,'adv','adv.  又，同上;','272');
INSERT INTO hc_interpretation VALUES(601,'n','n.  盎司;<口>少量，一点儿;雪豹;','273');
INSERT INTO hc_interpretation VALUES(602,'v','v.  离开，出发;去世;离职;脱轨;','275');
INSERT INTO hc_interpretation VALUES(603,'adv','adv.  明确地;确切地;一定地;肯定地;','276');
INSERT INTO hc_interpretation VALUES(604,'int','int.  （表强烈的肯定）当然;','276');
INSERT INTO hc_interpretation VALUES(605,'adj','adj.  中立的;（化学中）中性的;暗淡的;不带电的;','277');
INSERT INTO hc_interpretation VALUES(606,'n','n.  （汽车或其他机器的）空挡位置;中立人士;中立国;素净色;','277');
INSERT INTO hc_interpretation VALUES(607,'adv','adv.  迅速地;立即;马上;','278');
INSERT INTO hc_interpretation VALUES(608,'n','n.  苏打;碳酸钠;苏打水，汽水;苏打点心;','279');
INSERT INTO hc_interpretation VALUES(609,'adv','adv.  直接地;不久，立即;正好地，恰好地;坦率地;','280');
INSERT INTO hc_interpretation VALUES(610,'conj','conj.  一…就…;','280');
INSERT INTO hc_interpretation VALUES(611,'n','n.  盘子;托盘;浅盘;满盘;','281');
INSERT INTO hc_interpretation VALUES(612,'n','n.  肘部;弯头，扶手;肘形管，弯管;','282');
INSERT INTO hc_interpretation VALUES(613,'vt','vt.  用肘推挤（另一人或另一些人）;用手肘推开;','282');
INSERT INTO hc_interpretation VALUES(614,'vi','vi.  用肘推搡着前进;在拐角处转弯;','282');
INSERT INTO hc_interpretation VALUES(615,'adv','adv.  实际上;事实上;确实;竟;','283');
INSERT INTO hc_interpretation VALUES(616,'n','n.  蜜月;蜜月期;蜜月旅行;短暂的和谐时期;','284');
INSERT INTO hc_interpretation VALUES(617,'vi','vi.  度蜜月;','284');
INSERT INTO hc_interpretation VALUES(618,'adv','adv.  绝对地;完全地;毫无疑问地;[语]独立地，分离地;','285');
INSERT INTO hc_interpretation VALUES(619,'vt','vt.  陈列，展览;呈现;证明;[法]提交证据;','286');
INSERT INTO hc_interpretation VALUES(620,'vi','vi.  公开展览某物;展出;','286');
INSERT INTO hc_interpretation VALUES(621,'n','n.  展览，陈列;展览品;公开展示;[法]证据;','286');
INSERT INTO hc_interpretation VALUES(622,'adj','adj.  肮脏的;下流的，令人讨厌的;恶劣的，艰险的;严重的;','287');
INSERT INTO hc_interpretation VALUES(623,'n','n.  令人不愉快的事物;','287');
INSERT INTO hc_interpretation VALUES(624,'n','n.  球茎，块茎植物;电灯泡;[解剖学]肿块;','288');
INSERT INTO hc_interpretation VALUES(625,'n','n.  基金;储备;现款;特别基金管理机构;','289');
INSERT INTO hc_interpretation VALUES(626,'vt','vt.  积存;为…提供资金;提供资金偿付（债款等）的本息;把（短期借款）转为有固定利息的长期借款;','289');
INSERT INTO hc_interpretation VALUES(627,'vt','vt.  竞争，为…而奋争;辩驳;','290');
INSERT INTO hc_interpretation VALUES(628,'vi','vi.  争斗;竞争;争夺;','290');
INSERT INTO hc_interpretation VALUES(629,'adv','adv.  正常地;通常地，一般地;按说;论理;','291');
INSERT INTO hc_interpretation VALUES(630,'n','n.  一部分;一份遗产（或赠与的财产）;嫁妆;分得的财产;','292');
INSERT INTO hc_interpretation VALUES(631,'vt','vt.  把…分成份额;分配;把…分给(to);命运注定;','292');
INSERT INTO hc_interpretation VALUES(632,'vt','vt.  释放;放开;发布;发行;','293');
INSERT INTO hc_interpretation VALUES(633,'n','n.  释放，排放，解除;释放令;公映的新影片，发布的新闻[消息];','293');
INSERT INTO hc_interpretation VALUES(634,'adj','adj.  不可避免的;必然发生的;<非正>总会发生的;必然发生的事;','294');
INSERT INTO hc_interpretation VALUES(635,'vt.& vi','vt.& vi.  突然说出;（公开地）严厉批评;突然大声说出;连续敲叩;','295');
INSERT INTO hc_interpretation VALUES(636,'n','n.  （轻快的）敲击（声）;说唱音乐;说唱歌;速度快的谈话;','295');
INSERT INTO hc_interpretation VALUES(637,'adj','adj.  无限的;无数的;过多的，过度的;无条件的;','296');
INSERT INTO hc_interpretation VALUES(638,'n','n.  用具，装备;索具;阻挡;阻截队员;','297');
INSERT INTO hc_interpretation VALUES(639,'vt','vt.  着手处理;[橄榄球]擒住并摔倒（一名对方球员）;给（马）配上挽具;','297');
INSERT INTO hc_interpretation VALUES(640,'vi','vi.  擒住并摔倒一名对手;','297');
INSERT INTO hc_interpretation VALUES(641,'adj','adj.  [体]违反规则的，犯规的;邪恶的;难闻的，有恶臭的;下流的;','298');
INSERT INTO hc_interpretation VALUES(642,'vt.& vi','vt.& vi.  纠缠，纠结;[体]违反规则的;','298');
INSERT INTO hc_interpretation VALUES(643,'vt','vt.  弄脏，使污秽;使纠缠;使阻塞;','298');
INSERT INTO hc_interpretation VALUES(644,'vi','vi.  腐烂;缠结;','298');
INSERT INTO hc_interpretation VALUES(645,'n','n.  犯规;缠结;碰撞;','298');
INSERT INTO hc_interpretation VALUES(646,'adv','adv.  不正当地，犯规地;碰撞地;争执不和地;','298');
INSERT INTO hc_interpretation VALUES(647,'n','n.  餐巾，餐巾纸;尿布;（女士）卫生巾;','299');
INSERT INTO hc_interpretation VALUES(648,'n','n.  插曲;片段;一集;一段经历;','300');
INSERT INTO hc_interpretation VALUES(649,'vt','vt.  猛拉;把（牛肉）切成薄片晒干;','301');
INSERT INTO hc_interpretation VALUES(650,'vt.& vi','vt.& vi.  （使…）猝然一动[颤动];','301');
INSERT INTO hc_interpretation VALUES(651,'n','n.  突然的拉[推，扭];<医>（肌肉的）痉挛，抽搐;蠢人;急促而猛烈的动作，猛地一拉;','301');
INSERT INTO hc_interpretation VALUES(652,'n','n.  碎片;缺口;（作赌注用的）筹码;（足球）高球;','302');
INSERT INTO hc_interpretation VALUES(653,'vt','vt.  刻，削成;凿;从…上削下一小片;','302');
INSERT INTO hc_interpretation VALUES(654,'vi','vi.  剥落;碎裂;','302');
INSERT INTO hc_interpretation VALUES(655,'vt.& vi','vt.& vi.  压紧，（使）坚实;把…弄紧密，把…弄结实;使（文体）简洁，简化;变紧密，变结实;','303');
INSERT INTO hc_interpretation VALUES(656,'adj','adj.  紧凑的;简洁的，（文体等）紧凑的;小巧易携带的;（物质）致密的，（体格）结实的;','303');
INSERT INTO hc_interpretation VALUES(657,'n','n.  队列，阵列;数组;一大批;衣服;','304');
INSERT INTO hc_interpretation VALUES(658,'vt','vt.  排列;部署兵力;打扮，装饰;','304');
INSERT INTO hc_interpretation VALUES(659,'n','n.  优先，优先权;（时间，序上的）先，前;优先考虑的事;[数]优先次序;','305');
INSERT INTO hc_interpretation VALUES(660,'adj','adj.  免疫的;有免疫力的;不受影响的;免除…的;','306');
INSERT INTO hc_interpretation VALUES(661,'n','n.  设计师;设计者;构思者;','307');
INSERT INTO hc_interpretation VALUES(662,'adj','adj.  由专门设计师设计的;标有设计师名字的;时尚的;时髦的;','307');
INSERT INTO hc_interpretation VALUES(663,'adj','adj.  清楚的;坚决的;明显的;明白无误的;','308');
INSERT INTO hc_interpretation VALUES(664,'v','v.  下决心( decide的过去式和过去分词 );（使）决定;解决;裁决;','308');
INSERT INTO hc_interpretation VALUES(665,'adv','adv.  彻底地;认真仔细地;完全地;非常;','309');
INSERT INTO hc_interpretation VALUES(666,'adv','adv.  始终;一直;重复不断地;','310');
INSERT INTO hc_interpretation VALUES(667,'n','n.  研讨班，讲习会;研讨小组;研讨会;培训会;','311');
INSERT INTO hc_interpretation VALUES(668,'adj','adj.  三倍的，三方的，三部分的;','312');
INSERT INTO hc_interpretation VALUES(669,'vt.& vi','vt.& vi.  （使）增至三倍;','312');
INSERT INTO hc_interpretation VALUES(670,'n','n.  三倍的数[量];三个一组;[棒]三垒安打;','312');
INSERT INTO hc_interpretation VALUES(671,'n','n.  识字;有文化;能读能写;精通文学;','313');
INSERT INTO hc_interpretation VALUES(672,'n','n.  质地;结构;本质;','314');
INSERT INTO hc_interpretation VALUES(673,'v','v.  使具有某种结构;','314');
INSERT INTO hc_interpretation VALUES(674,'n','n.  拥挤，堵车;阻塞;充血;（人口）过剩，稠密;','315');
INSERT INTO hc_interpretation VALUES(675,'adj','adj.  法人的，团体的，社团的;公司的，总体国家的;〈古〉团结的;共同的，全体的;','316');
INSERT INTO hc_interpretation VALUES(676,'n','n.  芳香，芬芳;浓馥，香气;香水，常用于广告语;','317');
INSERT INTO hc_interpretation VALUES(677,'adj','adj.  有知觉力的;感知的;有理解力的;','318');
INSERT INTO hc_interpretation VALUES(678,'n','n.  阿司匹林;阿司匹林药片;','319');
INSERT INTO hc_interpretation VALUES(679,'adj','adj.  观点明确的;坚决主张的;','320');
INSERT INTO hc_interpretation VALUES(680,'n','n.  （美）钱，元;雄鹿;花花公子;','321');
INSERT INTO hc_interpretation VALUES(681,'vt.& vi','vt.& vi.  （马等）猛然弓背跃起;抵制;猛然震荡;','321');
INSERT INTO hc_interpretation VALUES(682,'n','n.  小教堂，附属教堂;（在小教堂和附属礼拜堂举行的）礼拜仪式;特殊小房间;<美>殡仪馆;','322');
INSERT INTO hc_interpretation VALUES(683,'n','n.  清洁，清扫;[建]净空;空隙，间隙;放行证;','323');
INSERT INTO hc_interpretation VALUES(684,'adj','adj.  兴奋的，激动的;活跃的;激发的;受刺激的;','324');
INSERT INTO hc_interpretation VALUES(685,'v','v.  使兴奋（ excite的过去式和过去分词）;','324');
INSERT INTO hc_interpretation VALUES(686,'n','n.  曲棍球;冰球;','325');
INSERT INTO hc_interpretation VALUES(687,'n','n.  番茄酱;','326');
INSERT INTO hc_interpretation VALUES(688,'adj','adj.  有读写能力的;有文化修养的;','327');
INSERT INTO hc_interpretation VALUES(689,'n','n.  识字的人;有学问的人;','327');
INSERT INTO hc_interpretation VALUES(690,'n','n.  标准，常规;同等;票面价值;[体]标准杆数;','328');
INSERT INTO hc_interpretation VALUES(691,'adj','adj.  平价的;平均的，正常的;票面的;','328');
INSERT INTO hc_interpretation VALUES(692,'vt','vt.  标准杆数得分;','328');
INSERT INTO hc_interpretation VALUES(693,'n','n.  大水罐;投掷的人;','329');
INSERT INTO hc_interpretation VALUES(694,'n','n.  意大利薄饼，比萨饼;','330');
INSERT INTO hc_interpretation VALUES(695,'adj','adj.  冒险的，危险的;大胆的;<口>近乎猥亵的;','331');
INSERT INTO hc_interpretation VALUES(696,'adj','adj.  使人惊慌的;胆小的，容易受惊的;可怕的，吓人的;','332');
INSERT INTO hc_interpretation VALUES(697,'n','n.  海浪;拍岸碎浪;','333');
INSERT INTO hc_interpretation VALUES(698,'vi','vi.  冲浪;（互联网上）冲浪;','333');
INSERT INTO hc_interpretation VALUES(699,'n','n.  （两个公司的）合并;联合体;吸收;','334');
INSERT INTO hc_interpretation VALUES(700,'n','n.  登记;注册;入会;','335');
INSERT INTO hc_interpretation VALUES(701,'n','n.  （男）校友，（男）毕业生;校友( alumnus的名词复数 );','337');
INSERT INTO hc_interpretation VALUES(702,'adj','adj.  同意的;接受的;经过协议的;双方共同议定的;','338');
INSERT INTO hc_interpretation VALUES(703,'v','v.  同意，赞同( agree的过去式和过去分词);[语法学]（在性、数、人称或格方面）一致;相同;和睦相处;','338');
INSERT INTO hc_interpretation VALUES(704,'n','n.  张贴物;固执的人，坚持不懈的人;难题，使人为难的东西;踌躇不决的人;','341');
INSERT INTO hc_interpretation VALUES(705,'vt','vt.  给…贴上标签价;','341');
INSERT INTO hc_interpretation VALUES(706,'adj','adj.  汽车价目标签的;汽车标签价的;','341');
INSERT INTO hc_interpretation VALUES(707,'adj','adj.  注册的;登记过的;已挂号的;（动物）附有血统证明的;','344');
INSERT INTO hc_interpretation VALUES(708,'v','v.  记录;登记;注册;显出;','344');
INSERT INTO hc_interpretation VALUES(709,'n','n.  小报，通俗小报;药片;文摘;小型画报;','345');
INSERT INTO hc_interpretation VALUES(710,'adj','adj.  摘要的，缩编的;小报式的;轰动性的;扼要的;','345');
INSERT INTO hc_interpretation VALUES(711,'n','n.  操纵，驾驶;','346');
INSERT INTO hc_interpretation VALUES(712,'adj','adj.  推进的;强劲的;雨、雪等猛烈的;倾泻而下的;','346');
INSERT INTO hc_interpretation VALUES(713,'v','v.  强迫( drive的现在分词);驱使;驱赶;消除;','346');
INSERT INTO hc_interpretation VALUES(714,'n','n.  英里数，里程;好处，利润;（按英里计算的）运费;〈美〉（公务员出差时）按英里支付的旅费;','347');
INSERT INTO hc_interpretation VALUES(715,'n','n.  衬料;衬垫;赘语;废话;','349');
INSERT INTO hc_interpretation VALUES(716,'v','v.  给…装衬垫，加垫子( pad的现在分词 );步行，放轻脚步走;','349');
INSERT INTO hc_interpretation VALUES(717,'n','n.  赌金，赌注;赌物;赌博;','350');
INSERT INTO hc_interpretation VALUES(718,'vt.& vi','vt.& vi.  打赌;担保，保证;','350');
INSERT INTO hc_interpretation VALUES(719,'vt','vt.  保证，担保;下赌注;','350');
INSERT INTO hc_interpretation VALUES(720,'n','n.  俱乐部会所，俱乐部;运动员更衣室;','354');
INSERT INTO hc_interpretation VALUES(721,'v','v.  出售以前先包装( prepackage的过去式和过去分词 );','356');
INSERT INTO hc_interpretation VALUES(722,'n','n.  <美>公用厕所，盥洗室，卫生间;','357');
INSERT INTO hc_interpretation VALUES(723,'n','n.  懦弱的人，无用的人;（俗语）瘪三;','358');
INSERT INTO hc_interpretation VALUES(724,'abbr','abbr.  [计](=Windows Icons Mouse and Pointers)用户界面;','358');
INSERT INTO hc_interpretation VALUES(725,'adj','adj.  迷人的，有极大吸引力的;使人神魂颠倒的;','359');
INSERT INTO hc_interpretation VALUES(726,'v','v.  使…陶醉(fascinate的ing形式);','359');
INSERT INTO hc_interpretation VALUES(727,'adj','adj.  令人惊异的;','360');
INSERT INTO hc_interpretation VALUES(728,'vt','vt.  使大为吃惊，使惊奇( amaze的现在分词);使惊异：感到非常好奇;','360');
INSERT INTO hc_interpretation VALUES(729,'n','n.  吃惊;好奇;','360');
INSERT INTO hc_interpretation VALUES(730,'vt','vt.  装载;控诉;使充电;索价;','361');
INSERT INTO hc_interpretation VALUES(731,'vi','vi.  索价;向前冲;记在账上;充电;','361');
INSERT INTO hc_interpretation VALUES(732,'n','n.  要价;指控;指责;电荷;','361');
INSERT INTO hc_interpretation VALUES(733,'adj','adj.  饥饿的;渴望的，渴望得到;（统称）饥民;荒年的，不毛的;','362');
INSERT INTO hc_interpretation VALUES(734,'adj','adj.  可获得的;有空的;可购得的;能找到的;','363');
INSERT INTO hc_interpretation VALUES(735,'n','n.  结婚;婚姻生活;密切结合;合并;','365');
INSERT INTO hc_interpretation VALUES(736,'n','n.  肌肉;力量;权威，权力;','366');
INSERT INTO hc_interpretation VALUES(737,'vt','vt.  硬挤;使劲搬动;','366');
INSERT INTO hc_interpretation VALUES(738,'vi','vi.  用力挤;','366');
INSERT INTO hc_interpretation VALUES(739,'n','n.  外科学，外科手术;手术室;诊所;诊断时间;','367');
INSERT INTO hc_interpretation VALUES(740,'adj','adj.  成熟的;（智力、思想、行为）成熟的;成年人的;成年的;','368');
INSERT INTO hc_interpretation VALUES(741,'n','n.  成年的人或动物;','368');
INSERT INTO hc_interpretation VALUES(742,'adj','adj.  焦急的;渴望的;令人焦虑的;流露出忧虑的;','369');
INSERT INTO hc_interpretation VALUES(743,'n','n.  紧急情况;突发事件;非常时刻;','370');
INSERT INTO hc_interpretation VALUES(744,'adj','adj.  紧急的，应急的;','370');
INSERT INTO hc_interpretation VALUES(745,'n','n.  负荷;负担;装载;工作量;','371');
INSERT INTO hc_interpretation VALUES(746,'vt','vt.  使担负;装填;把…装入或装上;装满，堆积;','371');
INSERT INTO hc_interpretation VALUES(747,'vi','vi.  加载;装载;装货;','371');
INSERT INTO hc_interpretation VALUES(748,'n','n.  符号;手势;迹象;指示牌;','372');
INSERT INTO hc_interpretation VALUES(749,'vt.& vi','vt.& vi.  签名;打手势;','372');
INSERT INTO hc_interpretation VALUES(750,'adj','adj.  聪明的;敏捷的;漂亮的;整齐的;','373');
INSERT INTO hc_interpretation VALUES(751,'vi','vi.  疼痛;感到刺痛;难过;','373');
INSERT INTO hc_interpretation VALUES(752,'n','n.  创伤;刺痛;疼痛;痛苦;','373');
INSERT INTO hc_interpretation VALUES(753,'vt','vt.  引起…的疼痛（或痛苦、苦恼等）;','373');
INSERT INTO hc_interpretation VALUES(754,'adv','adv.  聪明伶俐地，轻快地，漂亮地;','373');
INSERT INTO hc_interpretation VALUES(755,'adj','adj.  极好的;很大的;怪诞的;不切实际的;','374');
INSERT INTO hc_interpretation VALUES(756,'adj','adj.  失去的;下落不明的;','375');
INSERT INTO hc_interpretation VALUES(757,'v','v.  错过( miss的现在分词);','375');
INSERT INTO hc_interpretation VALUES(758,'n','n.  显示屏，屏幕;[计]显示器;监测仪;监控人员，班长;','376');
INSERT INTO hc_interpretation VALUES(759,'vt','vt.  监控，监听;搜集，记录;测定;监督;','376');
INSERT INTO hc_interpretation VALUES(760,'vi','vi.  监视;','376');
INSERT INTO hc_interpretation VALUES(761,'n','n.  乘客，旅客;行人，过路人;碍手碍脚的人;','377');
INSERT INTO hc_interpretation VALUES(762,'adj','adj.  敏捷的;迅速的;立刻的;准时的;','378');
INSERT INTO hc_interpretation VALUES(763,'v','v.  促使;导致;鼓励;提示;','378');
INSERT INTO hc_interpretation VALUES(764,'n','n.  激励;提示符;提词;提示;','378');
INSERT INTO hc_interpretation VALUES(765,'adv','adv.  准时地;','378');
INSERT INTO hc_interpretation VALUES(766,'n','n.  钱包，钱袋;财力，财源;和包或钱袋相似的东西;女用小提包;','379');
INSERT INTO hc_interpretation VALUES(767,'vt','vt.  使皱起，噘起;','379');
INSERT INTO hc_interpretation VALUES(768,'n','n.  过道，通道;侧廊，耳堂;狭长的通路;','380');
INSERT INTO hc_interpretation VALUES(769,'adj','adj.  外国的;相异的;异已的;不相容的;','381');
INSERT INTO hc_interpretation VALUES(770,'n','n.  外国人;外侨;局外人;外星人;','381');
INSERT INTO hc_interpretation VALUES(771,'vt','vt.  让渡，转让;疏远;离间;','381');
INSERT INTO hc_interpretation VALUES(772,'n','n.  安排;排列;约定;改编;','382');
INSERT INTO hc_interpretation VALUES(773,'n','n.  部门，部;系，学部;知识范围;车间;','383');
INSERT INTO hc_interpretation VALUES(774,'vt','vt.  打折扣，减价出售;减息贷款;削价出售，打折;减价，减量;','384');
INSERT INTO hc_interpretation VALUES(775,'vi','vi.  折扣;贴现率;贴现;','384');
INSERT INTO hc_interpretation VALUES(776,'n','n.  贴现;数目;（任何面值上的）扣除额;（考虑到故事、报告、报道等的夸张或偏见等）不全信;','384');
INSERT INTO hc_interpretation VALUES(777,'adj','adj.  额外的，补充的，附加的;特大的，特别的;','385');
INSERT INTO hc_interpretation VALUES(778,'n','n.  附加物，额外的事物;临时演员;号外;上等产品，上品;','385');
INSERT INTO hc_interpretation VALUES(779,'adv','adv.  额外地;格外地，特别地;','385');
INSERT INTO hc_interpretation VALUES(780,'n','n.  脚后跟，踵;（鞋、袜等的后跟）;（四足动物的）后脚;踵状物;','386');
INSERT INTO hc_interpretation VALUES(781,'vt.& vi','vt.& vi.  （使）倾斜;','386');
INSERT INTO hc_interpretation VALUES(782,'vt','vt.  给（鞋等）修理后跟;','386');
INSERT INTO hc_interpretation VALUES(783,'v','v.  表示…的意思;意思是;打算;产生…结果;','387');
INSERT INTO hc_interpretation VALUES(784,'adj','adj.  吝啬的;刻薄的;破旧的;残忍的;','387');
INSERT INTO hc_interpretation VALUES(785,'n','n.  平均数;中间;几何平均;等比中数;','387');
INSERT INTO hc_interpretation VALUES(786,'n','n.  赛跑;人种;竞争;民族;','388');
INSERT INTO hc_interpretation VALUES(787,'v','v.  参加比赛;快速移动;空转;','388');
INSERT INTO hc_interpretation VALUES(788,'n','n.  吸引;[物]引力;魅力;引人注意的东西，有趣的东西;','389');
INSERT INTO hc_interpretation VALUES(789,'adj','adj.  有女性气质的;女子气的;[语]阴性的;阴柔的;','390');
INSERT INTO hc_interpretation VALUES(790,'n','n.  女性;温柔的女性;[语]阴性，阴性词;','390');
INSERT INTO hc_interpretation VALUES(791,'n','n.  授课;教诲;传授的或获得的知识，课程;[计算机科学]指令;','391');
INSERT INTO hc_interpretation VALUES(792,'v','v.  组织;安排;规划;建立组织;','392');
INSERT INTO hc_interpretation VALUES(793,'n','n.  洗发剂;洗发香波;（洗地毯、家具罩套、汽车等的）洗涤剂;洗头;','393');
INSERT INTO hc_interpretation VALUES(794,'vt','vt.  用洗发剂洗头;用洗涤剂洗;','393');
INSERT INTO hc_interpretation VALUES(795,'n','n.  （织机的）梭子;航天飞机;（缝纫机的）滑梭;短程穿梭运行的飞机（或火车，汽车）;','394');
INSERT INTO hc_interpretation VALUES(796,'vt.& vi','vt.& vi.  穿梭般来回移动;','394');
INSERT INTO hc_interpretation VALUES(797,'vt','vt.  以短程往复方式运送（货物等）;','394');
INSERT INTO hc_interpretation VALUES(798,'vi','vi.  以短程往复式运行;','394');
INSERT INTO hc_interpretation VALUES(799,'n','n.  入口，出口;接近，进入;增长;爆发;','395');
INSERT INTO hc_interpretation VALUES(800,'vt','vt.  接近，进入;使用，接近，获取;','395');
INSERT INTO hc_interpretation VALUES(801,'n','n.  典礼，仪式;礼仪，礼节;虚礼，客气;','396');
INSERT INTO hc_interpretation VALUES(802,'n','n.  （尤指美国的大专院校的）学期;半学年;','397');
INSERT INTO hc_interpretation VALUES(803,'adj','adj.  公平的;合理的;晴朗的;美丽的;','398');
INSERT INTO hc_interpretation VALUES(804,'adv','adv.  公平地;直接地;清楚地;正大光明地;','398');
INSERT INTO hc_interpretation VALUES(805,'n','n.  集市，庙会;商品交易会，展览会;美人，美丽的事物;','398');
INSERT INTO hc_interpretation VALUES(806,'vt','vt.  （卡通制作）顺利接合;（动作）衔接协调;（飞机）装配平整;使（飞机接合部）平滑;','398');
INSERT INTO hc_interpretation VALUES(807,'vi','vi.  转晴;','398');
INSERT INTO hc_interpretation VALUES(808,'n','n.  光荣，荣誉;壮观，壮丽;（对上帝的）赞颂;非常美的事物;','399');
INSERT INTO hc_interpretation VALUES(809,'vi','vi.  得意，自豪;骄傲;','399');
INSERT INTO hc_interpretation VALUES(810,'vt.& vi','vt.& vi.  仓促（做某事）;催促;（朝某方向）迅速移动;迅速处理;','400');
INSERT INTO hc_interpretation VALUES(811,'n','n.  匆忙，急忙;','400');
INSERT INTO hc_interpretation VALUES(812,'vt','vt.  诱拐，绑架，劫持;拐骗;','401');
INSERT INTO hc_interpretation VALUES(813,'vt','vt.  证明，证实;[法]验证，检定;显示;','402');
INSERT INTO hc_interpretation VALUES(814,'vi','vi.  显示出，证明是;','402');
INSERT INTO hc_interpretation VALUES(815,'adv','adv.  永远;不断地，无休止地;老是，经常;','403');
INSERT INTO hc_interpretation VALUES(816,'n','n.  永恒;极长的一段时间;','403');
INSERT INTO hc_interpretation VALUES(817,'adv','adv.  频繁地，屡次地;往往;动;动辄;','404');
INSERT INTO hc_interpretation VALUES(818,'n','n.  勇气;内脏;直觉;肠;','405');
INSERT INTO hc_interpretation VALUES(819,'adj','adj.  本能的，直觉的;','405');
INSERT INTO hc_interpretation VALUES(820,'vt','vt.  毁坏（建筑物等）的内部;取出…的内脏;','405');
INSERT INTO hc_interpretation VALUES(821,'vt.& vi','vt.& vi.  听到，听见;','406');
INSERT INTO hc_interpretation VALUES(822,'vt','vt.  听说;得知;听取;审理;','406');
INSERT INTO hc_interpretation VALUES(823,'vi','vi.  听;听见;','406');
INSERT INTO hc_interpretation VALUES(824,'adj','adj.  重的;健壮的;异常大的;','407');
INSERT INTO hc_interpretation VALUES(825,'n','n.  健壮的人;','407');
INSERT INTO hc_interpretation VALUES(826,'vt','vt.  忽视，不顾;[法律]驳回（诉讼）;','408');
INSERT INTO hc_interpretation VALUES(827,'adj','adj.  上瘾的;沉迷于某种嗜好的;','409');
INSERT INTO hc_interpretation VALUES(828,'vt','vt.  使…上瘾(addict的过去分词);','409');
INSERT INTO hc_interpretation VALUES(829,'n','n.  带;乐队;衣带;价值;','410');
INSERT INTO hc_interpretation VALUES(830,'vt','vt.  给…镶边;用带绑扎;（将价格、收入等）划分档次;把…联合起来;','410');
INSERT INTO hc_interpretation VALUES(831,'vt.& vi','vt.& vi.  结合起来，伙同;','410');
INSERT INTO hc_interpretation VALUES(832,'vi','vi.  聚集，联合（起来）（通常与together 连用）;','410');
INSERT INTO hc_interpretation VALUES(833,'n','n.  日期，日子;约会;时代，年代;（北非和西亚常见的海枣树的）海枣;','411');
INSERT INTO hc_interpretation VALUES(834,'vt','vt.  过时;使…显老;显示出…时代（或年龄）;鉴定…的年代;','411');
INSERT INTO hc_interpretation VALUES(835,'vt.& vi','vt.& vi.  与人约会，相约;','411');
INSERT INTO hc_interpretation VALUES(836,'vi','vi.  属于某一特定时期;从某时起计算日期;记载日期;注有（或注明）日期;','411');
INSERT INTO hc_interpretation VALUES(837,'n','n.  钻石，金刚石;菱形;方块;','412');
INSERT INTO hc_interpretation VALUES(838,'vt','vt.  镶钻石于;用钻石装饰;','412');
INSERT INTO hc_interpretation VALUES(839,'adj','adj.  金刚石的;菱形的;用钻石装饰的;','412');
INSERT INTO hc_interpretation VALUES(840,'n','n.  手指;指状物;指针;','413');
INSERT INTO hc_interpretation VALUES(841,'vt','vt.  伸出;告发;用手指触摸;','413');
INSERT INTO hc_interpretation VALUES(842,'vi','vi.  用手指触摸;拨弄;','413');
INSERT INTO hc_interpretation VALUES(843,'n','n.  垃圾;脏东西;丢弃的食物;无用的数据;','414');
INSERT INTO hc_interpretation VALUES(844,'adj','adj.  华丽的，艳丽的;极好的，称心的;美丽动人的，光彩夺目的;令人愉快的，令人享受的;','415');
INSERT INTO hc_interpretation VALUES(845,'adj','adj.  图解的，用图表示的;用文字表示的;形象的，生动的;','416');
INSERT INTO hc_interpretation VALUES(846,'n','n.  理发;发型;发式;','417');
INSERT INTO hc_interpretation VALUES(847,'n','n.  汉堡包;碎牛肉;牛肉饼;','418');
INSERT INTO hc_interpretation VALUES(848,'n','n.  （织物、毛皮等的）手感;手柄;举动;柄状物;','419');
INSERT INTO hc_interpretation VALUES(849,'vi','vi.  操作，操控;容易搬运;','419');
INSERT INTO hc_interpretation VALUES(850,'vt','vt.  用双手触摸、举起或握住;用手操作，操纵;处理或负责，管理;〈美〉买卖，经营;','419');
INSERT INTO hc_interpretation VALUES(851,'vt','vt.  拿住，握住;保留，保存;扣留，拘押;容纳;','420');
INSERT INTO hc_interpretation VALUES(852,'vi','vi.  拿住，握住;同意，赞成;保持不变;有效;','420');
INSERT INTO hc_interpretation VALUES(853,'n','n.  握住;保留;控制;','420');
INSERT INTO hc_interpretation VALUES(854,'adj','adj.  可怕的;极不友好的;极讨厌的;令人震惊的;','421');
INSERT INTO hc_interpretation VALUES(855,'n','n.  纸;被单;一张（通常指标准尺寸的纸）;一大片（覆盖物）;表格;','422');
INSERT INTO hc_interpretation VALUES(856,'vt','vt.  用（床单等）包裹;用（床单等）掩盖;用缭绳调节（或固定）;给…铺床单;','422');
INSERT INTO hc_interpretation VALUES(857,'vi','vi.  成片展开，成片流动;','422');
INSERT INTO hc_interpretation VALUES(858,'adj','adj.  （金属材料）制成薄板（或薄片）的，扎制成片的，片状的;','422');
INSERT INTO hc_interpretation VALUES(859,'n','n.  阶段;舞台;戏剧;驿站;','423');
INSERT INTO hc_interpretation VALUES(860,'vt.& vi','vt.& vi.  上演，演出;筹办，举行;适于上演;坐公共马车旅行;','423');
INSERT INTO hc_interpretation VALUES(861,'vt','vt.  举行;展现;上演;筹划;','423');
INSERT INTO hc_interpretation VALUES(862,'vi','vi.  适于上演，适合在舞台上演出;乘公交车（或驿车）旅行;[军事]中间集结，扎营;','423');
INSERT INTO hc_interpretation VALUES(863,'vt.& vi','vt.& vi.  吞，咽;忍耐，忍受;','424');
INSERT INTO hc_interpretation VALUES(864,'vt','vt.  不流露;<口>忍受，轻信;','424');
INSERT INTO hc_interpretation VALUES(865,'n','n.  [鸟]燕子;胃管，食道;一次吞咽的量;（滑车等的）通索孔;','424');
INSERT INTO hc_interpretation VALUES(866,'adj','adj.  口渴的;渴望（求）…的;干旱的，缺水的;耗油的;','425');
INSERT INTO hc_interpretation VALUES(867,'n','n.  账，账目;存款;记述，报告;理由;','426');
INSERT INTO hc_interpretation VALUES(868,'vi','vi.  解释;导致;报账;','426');
INSERT INTO hc_interpretation VALUES(869,'vt','vt.  认为;把…视作;','426');
INSERT INTO hc_interpretation VALUES(870,'n','n.  相册;集邮簿;签名册;唱片;','427');
INSERT INTO hc_interpretation VALUES(871,'adj','adj.  讨厌的;恼人的;','428');
INSERT INTO hc_interpretation VALUES(872,'v','v.  骚扰(annoy的ing形式);','428');
INSERT INTO hc_interpretation VALUES(873,'n','n.  寓所，住房;房间;公寓楼;（有特殊用途或专属某人的）豪华寓所;','429');
INSERT INTO hc_interpretation VALUES(874,'vi','vi.  道歉，认错;辩解，辩护;','430');
INSERT INTO hc_interpretation VALUES(875,'vt','vt.  分派，选派，分配;归于，归属;[法律] 把（财产，权利、利息）从一人转让给另一人;把…编制;','431');
INSERT INTO hc_interpretation VALUES(876,'n','n.  [常用复数][法律]受让人，接受财产等转让的人，受托者;','431');
INSERT INTO hc_interpretation VALUES(877,'n','n.  帮助，援助;〈古〉出席，出席者;辅助设备;','432');
INSERT INTO hc_interpretation VALUES(878,'vt','vt.  避开，避免，预防;[法]使无效，撤销，废止;','433');
INSERT INTO hc_interpretation VALUES(879,'adj','adj.  令人敬畏的;使人畏惧的;可怕的;极好的;','434');
INSERT INTO hc_interpretation VALUES(880,'n','n.  袋，囊，枕套;钱包，手提皮包，财富;〈英俚〉大量，很多;','435');
INSERT INTO hc_interpretation VALUES(881,'vt','vt.  把。。装入袋中，猎获;捕获;得分;抢占;','435');
INSERT INTO hc_interpretation VALUES(882,'vi','vi.  松散地垂挂;鼓胀;','435');
INSERT INTO hc_interpretation VALUES(883,'n','n.  钟，铃;钟声，铃声;钟状物;[建]圆屋顶;','436');
INSERT INTO hc_interpretation VALUES(884,'vt','vt.  敲钟;系铃于，给…装上铃;使成铃状;把…放在钟形罩内;','436');
INSERT INTO hc_interpretation VALUES(885,'vi','vi.  使象钟状地张开;鸣钟;','436');
INSERT INTO hc_interpretation VALUES(886,'n','n.  板;董事会;甲板;膳食;','437');
INSERT INTO hc_interpretation VALUES(887,'vt','vt.  上（船、车或飞机）;收费供…膳宿;使搭伙，使寄宿;强行登（船）;','437');
INSERT INTO hc_interpretation VALUES(888,'vi','vi.  （火车、轮船、飞机等）接受乘客;搭伙，寄宿;','437');
INSERT INTO hc_interpretation VALUES(889,'n','n.  昆虫;陷，瑕疵;细菌，病菌;窃听器;','438');
INSERT INTO hc_interpretation VALUES(890,'vt','vt.  在…装窃听器;打扰，烦恼;折磨，使痛苦;（使眼球）暴突或变大;','438');
INSERT INTO hc_interpretation VALUES(891,'vi','vi.  变大;凸出;','438');
INSERT INTO hc_interpretation VALUES(892,'n','n.  屠夫，屠户;屠杀者，刽子手;残酷的人;肉铺;','439');
INSERT INTO hc_interpretation VALUES(893,'vt','vt.  屠宰;屠杀;弄砸，弄糟;把…处死刑;','439');
INSERT INTO hc_interpretation VALUES(894,'adj','adj.  能干的;有才能的;有才华的;能胜任的;','440');
INSERT INTO hc_interpretation VALUES(895,'n','n.  有才能的，能干的;','440');
INSERT INTO hc_interpretation VALUES(896,'adj','adj.  商业的;贸易的;营利的;靠广告收入的;','441');
INSERT INTO hc_interpretation VALUES(897,'n','n.  （电台或电视播放的）广告;','441');
INSERT INTO hc_interpretation VALUES(898,'vt.& vi','vt.& vi.  专心于;注意;集中;聚集;','442');
INSERT INTO hc_interpretation VALUES(899,'vt','vt.  浓缩，（使）浓缩;[采矿]汰选;选矿，精选，富集;','442');
INSERT INTO hc_interpretation VALUES(900,'vi','vi.  凝缩，浓缩，提纯;','442');
INSERT INTO hc_interpretation VALUES(901,'n','n.  浓缩物;','442');
INSERT INTO hc_interpretation VALUES(902,'adj','adj.  集中起来的，经过浓缩的;','442');
INSERT INTO hc_interpretation VALUES(903,'vt','vt.  控制;管理;限制;支配;','443');
INSERT INTO hc_interpretation VALUES(904,'n','n.  支配权;操纵者;（对国家、地区、机构等的）管理权;（键盘上的）控制键;','443');
INSERT INTO hc_interpretation VALUES(905,'n','n.  方便，便利;便利设施;个人的舒适或利益;（公共）厕所;','444');
INSERT INTO hc_interpretation VALUES(906,'adj','adj.  现在的;最近的;流行的;流传的;','445');
INSERT INTO hc_interpretation VALUES(907,'n','n.  趋势;电流;水流;涌流;','445');
INSERT INTO hc_interpretation VALUES(908,'n','n.  传送，投递;[法]（正式）交付;分娩;讲演;','446');
INSERT INTO hc_interpretation VALUES(909,'n','n.  [生]恐龙;守旧落伍的人，过时落后的东西;','447');
INSERT INTO hc_interpretation VALUES(910,'n','n.  人名地址录，（电话）号码簿;（计算机文件或程序的）目录;','448');
INSERT INTO hc_interpretation VALUES(911,'adj','adj.  指导的，指挥的;咨询的;管理的;','448');
INSERT INTO hc_interpretation VALUES(912,'vt','vt.  支票的背书，签名;签署，批准：签署（签名），;开发票，开证明文件;支持，核准;','449');
INSERT INTO hc_interpretation VALUES(913,'n','n.  发动机，引擎;工具;火车头;机车;','450');
INSERT INTO hc_interpretation VALUES(914,'vt','vt.  给…安装发动机;','450');
INSERT INTO hc_interpretation VALUES(915,'n','n.  信封，封皮;壳层，外壳;包裹物;[生物学]膜，包袋;','451');
INSERT INTO hc_interpretation VALUES(916,'n','n.  礼仪，礼节;规矩;礼数;','452');
INSERT INTO hc_interpretation VALUES(917,'adj','adj.  卓越的;杰出的;优秀的;太好了;','453');
INSERT INTO hc_interpretation VALUES(918,'vt','vt.  原谅;为…申辩;免除，宽免;给…免去;','454');
INSERT INTO hc_interpretation VALUES(919,'n','n.  借口，托辞;道歉，歉意;辩解;请假条;','454');
INSERT INTO hc_interpretation VALUES(920,'vi','vi.  作为借口;请示宽恕;表示宽恕;','454');
INSERT INTO hc_interpretation VALUES(921,'n','n.  出口，通道;退场;退去，退出;死亡;','455');
INSERT INTO hc_interpretation VALUES(922,'vi','vi.  离开;退出;退场;去世;','455');
INSERT INTO hc_interpretation VALUES(923,'vt','vt.  期望;预料;要求;认为（某事）会发生;','456');
INSERT INTO hc_interpretation VALUES(924,'vi','vi.  预期;期待;怀胎;怀孕;','456');
INSERT INTO hc_interpretation VALUES(925,'n','n.  火，燃烧物;火灾;射击，发射;热情;','457');
INSERT INTO hc_interpretation VALUES(926,'vt.& vi','vt.& vi.  开火，射击;燃烧;引爆炸药;充满热情;','457');
INSERT INTO hc_interpretation VALUES(927,'vt','vt.  <口>解雇;射（箭）;激励;射出（子弹）;','457');
INSERT INTO hc_interpretation VALUES(928,'n','n.  监狱;拘留所;','459');
INSERT INTO hc_interpretation VALUES(929,'vt','vt.  监禁;拘留;','459');
INSERT INTO hc_interpretation VALUES(930,'n','n.  线条;排;行列;界线;','460');
INSERT INTO hc_interpretation VALUES(931,'vt','vt.  排队;用线标出;沿…排列成行;给…安衬里;','460');
INSERT INTO hc_interpretation VALUES(932,'vi','vi.  形成一层;排队;击出平直球;','460');
INSERT INTO hc_interpretation VALUES(933,'n','n.  选择（的自由）;选项;选择权;选择能力;','461');
INSERT INTO hc_interpretation VALUES(934,'vt','vt.  得到或获准进行选择;调动球员;','461');
INSERT INTO hc_interpretation VALUES(935,'n','n.  点;要点;得分;标点;','462');
INSERT INTO hc_interpretation VALUES(936,'vt','vt.  （意思上）指向;削尖;加标点于;指路;','462');
INSERT INTO hc_interpretation VALUES(937,'vi','vi.  表明;指向;','462');
INSERT INTO hc_interpretation VALUES(938,'n','n.  [医]药方，处方;处方药;训令，指示;法规;','463');
INSERT INTO hc_interpretation VALUES(939,'adj','adj.  合理的，公道的;明白道理的;适当的;有理性的;','464');
INSERT INTO hc_interpretation VALUES(940,'n','n.  饭店;餐馆;饭馆;菜馆;','465');
INSERT INTO hc_interpretation VALUES(941,'vt.& vi','vt.& vi.  乘，骑，驾;','466');
INSERT INTO hc_interpretation VALUES(942,'n','n.  （乘坐汽车等的）旅行;乘骑;（乘车或骑车的）短途旅程;供乘骑的游乐设施;','466');
INSERT INTO hc_interpretation VALUES(943,'vt','vt.  （骑马、自行车等）穿越;搭乘;飘浮;','466');
INSERT INTO hc_interpretation VALUES(944,'n','n.  戒指，指环;铃声，钟声;环形物;拳击场;','467');
INSERT INTO hc_interpretation VALUES(945,'vt','vt.  形成环状;环绕;使（例如铃）响;打电话给;','467');
INSERT INTO hc_interpretation VALUES(946,'vi','vi.  按铃，敲钟;回响;成环形;','467');
INSERT INTO hc_interpretation VALUES(947,'n','n.  行，排;划船;吵闹;路，街;','468');
INSERT INTO hc_interpretation VALUES(948,'vt','vt.  划船;使…成排;与…进行划船比赛;〈口〉争吵，吵闹;','468');
INSERT INTO hc_interpretation VALUES(949,'adj','adj.  粗鲁的;简陋的;狂暴的;近乎下流的;','469');
INSERT INTO hc_interpretation VALUES(950,'n','n.  三明治;夹心面包;状似三明治的东西;','470');
INSERT INTO hc_interpretation VALUES(951,'vt','vt.  把…夹在…之间;把…做成三明治;','470');
INSERT INTO hc_interpretation VALUES(952,'n','n.  香肠，腊肠;〈口〉德国人;','471');
INSERT INTO hc_interpretation VALUES(953,'adj','adj.  恐惧的;惊恐的;担心的;','472');
INSERT INTO hc_interpretation VALUES(954,'v','v.  使害怕（scare的过去分词）;','472');
INSERT INTO hc_interpretation VALUES(955,'n','n.  时刻表，进度表;清单，明细表;预定计划;目录;','473');
INSERT INTO hc_interpretation VALUES(956,'vt','vt.  排定，安排;将…列表;为…作目录;','473');
INSERT INTO hc_interpretation VALUES(957,'vi','vi.  拍摄;射击;发芽;','475');
INSERT INTO hc_interpretation VALUES(958,'vt','vt.  （用枪等）打猎;拍摄;给…注射;射门，投篮;','475');
INSERT INTO hc_interpretation VALUES(959,'n','n.  幼苗，嫩芽;发射;摄影;狩猎;','475');
INSERT INTO hc_interpretation VALUES(960,'int','int.  感叹词（用于表示惊奇，并不强烈的愤怒或失望）;','475');
INSERT INTO hc_interpretation VALUES(961,'n','n.  歌手;歌唱家;诗人;鸣禽;','476');
INSERT INTO hc_interpretation VALUES(962,'vt.& vi','vt.& vi.  喷;喷射;','477');
INSERT INTO hc_interpretation VALUES(963,'n','n.  喷雾;喷雾器;浪花;（用作装饰的）小树枝;','477');
INSERT INTO hc_interpretation VALUES(964,'n','n.  邮票;标志，印记;跺脚;特征;','478');
INSERT INTO hc_interpretation VALUES(965,'vt','vt.  盖章于…;贴邮票于…;标记;用脚踩踏;','478');
INSERT INTO hc_interpretation VALUES(966,'vi','vi.  捣碎;跺脚;','478');
INSERT INTO hc_interpretation VALUES(967,'n','n.  雕像，塑像;','479');
INSERT INTO hc_interpretation VALUES(968,'vt','vt.  用雕像装饰;','479');
INSERT INTO hc_interpretation VALUES(969,'n','n.  一击;击球;划水动作;中风;','480');
INSERT INTO hc_interpretation VALUES(970,'vt','vt.  划掉;轻抚;轻触;敲击;','480');
INSERT INTO hc_interpretation VALUES(971,'vi','vi.  击球;作尾桨手，指挥划桨;','480');
INSERT INTO hc_interpretation VALUES(972,'adj','adj.  微妙的;敏感的;狡猾的;巧妙的;','481');
INSERT INTO hc_interpretation VALUES(973,'vt','vt.  建议，提议;暗示;使想起;启示;','482');
INSERT INTO hc_interpretation VALUES(974,'n','n.  天鹅;诗人，歌手;','483');
INSERT INTO hc_interpretation VALUES(975,'vi','vi.  游荡;闲逛;随意旅行;','483');
INSERT INTO hc_interpretation VALUES(976,'n','n.  症状;征兆;','484');
INSERT INTO hc_interpretation VALUES(977,'n','n.  恐怖主义者，恐怖分子，恐怖分子;','485');
INSERT INTO hc_interpretation VALUES(978,'adj','adj.  恐怖主义的;','485');
INSERT INTO hc_interpretation VALUES(979,'n','n.  小窍门;小费;末梢;','486');
INSERT INTO hc_interpretation VALUES(980,'vt','vt.  给小费;倾斜，翻倒;装顶端;','486');
INSERT INTO hc_interpretation VALUES(981,'vi','vi.  给小费;翻倒;倾覆;','486');
INSERT INTO hc_interpretation VALUES(982,'n','n.  薄纸，棉纸;[生]组织;一套;','487');
INSERT INTO hc_interpretation VALUES(983,'n','n.  类型;铅字;（印刷或打印的）文字;于…类型的;','488');
INSERT INTO hc_interpretation VALUES(984,'vt.& vi','vt.& vi.  打字;','488');
INSERT INTO hc_interpretation VALUES(985,'vt','vt.  [医学]测定（血型）;按类型把…归类;成为…的典型;[印刷]浇铸（铅字等）;','488');
INSERT INTO hc_interpretation VALUES(986,'n','n.  排球（运动）;','489');
INSERT INTO hc_interpretation VALUES(987,'n','n.  楔;楔形物;（击高尔夫球的）楔形铁头球棒;〈比喻〉可以逐渐扩大作用的开端;','490');
INSERT INTO hc_interpretation VALUES(988,'vt','vt.  楔入;用楔子楔牢;挤进;','490');
INSERT INTO hc_interpretation VALUES(989,'vi','vi.  楔入;挤进;','490');
INSERT INTO hc_interpretation VALUES(990,'n','n.  翅膀，翼;飞翔;派系，派别;','491');
INSERT INTO hc_interpretation VALUES(991,'vi','vi.  飞行;','491');
INSERT INTO hc_interpretation VALUES(992,'vt','vt.  为…装上翼;使或使能飞行;飞过;','491');
INSERT INTO hc_interpretation VALUES(993,'vt','vt.  包;缠绕;用…包裹（或包扎、覆盖等）;掩护;','492');
INSERT INTO hc_interpretation VALUES(994,'n','n.  膝毯，披肩，围巾，围脖，头巾，罩衫，外套，大衣;包装纸;〈俚〉机密;','492');
INSERT INTO hc_interpretation VALUES(995,'vi','vi.  缠绕，盘绕（通常与 over, around 等连用）;包上，裹上;穿上（衣服等）;','492');
INSERT INTO hc_interpretation VALUES(996,'vt','vt.  废除，废止;取消，革除;消灭;撤销;','493');
INSERT INTO hc_interpretation VALUES(997,'adj','adj.  突然的，意外的;无理的，唐突的;不连贯的;陡峭的;','494');
INSERT INTO hc_interpretation VALUES(998,'n','n.  吸收;专注;合并;','496');
INSERT INTO hc_interpretation VALUES(999,'adj','adj.  抽象的，理论上的;难解的;抽象派的;茫然的;','497');
INSERT INTO hc_interpretation VALUES(1000,'n','n.  抽象概念;抽象派艺术作品;摘要;[化]萃取物;','497');
INSERT INTO hc_interpretation VALUES(1001,'vt','vt.  提取，分离;转移（注意等）;概括，摘录;<婉辞>剽窃;','497');
INSERT INTO hc_interpretation VALUES(1002,'adj','adj.  警觉的，警惕的，注意的;思维敏捷的;活泼的;','505');
INSERT INTO hc_interpretation VALUES(1003,'n','n.  警报;警戒状态;','505');
INSERT INTO hc_interpretation VALUES(1004,'vt','vt.  向…报警;','505');
INSERT INTO hc_interpretation VALUES(1005,'n','n.  合金;（合金中的）劣等金属;搀杂品;成色;','508');
INSERT INTO hc_interpretation VALUES(1006,'v','v.  合铸，熔合（金属）;铸成合金;在…中搀以杂质，使（金属）减低成色;','508');
INSERT INTO hc_interpretation VALUES(1007,'n','n.  业余爱好者;外行，生手;','510');
INSERT INTO hc_interpretation VALUES(1008,'adj','adj.  业余的，非职业的;外行的;','510');
INSERT INTO hc_interpretation VALUES(1009,'n','n.  救护车;野战医院;','512');
INSERT INTO hc_interpretation VALUES(1010,'n','n.  协会，社团;联合，联系;联想;','521');
INSERT INTO hc_interpretation VALUES(1011,'adj','adj.  听觉的，声音的;音频的;','525');
INSERT INTO hc_interpretation VALUES(1012,'n','n.  声音回路;音响;可听到的声音;声音信号;','525');
INSERT INTO hc_interpretation VALUES(1013,'n','n.  羽毛球;羽毛球运动;','528');
INSERT INTO hc_interpretation VALUES(1014,'n','n.  竹子;竹竿;竹木家具;','529');
INSERT INTO hc_interpretation VALUES(1015,'adj','adj.  弯曲的;决心的;<英>腐败的;同性恋;','531');
INSERT INTO hc_interpretation VALUES(1016,'n','n.  爱好，癖好;[建]排架;剪股颖属草;[植]梗草，荒草地;','531');
INSERT INTO hc_interpretation VALUES(1017,'v','v.  （使）弯曲，屈身(bend的过去式和过去分词);','531');
INSERT INTO hc_interpretation VALUES(1018,'n','n.  分界线;范围;（球场）边线;','533');
INSERT INTO hc_interpretation VALUES(1019,'n','n.  微风;轻而易举的事;','536');
INSERT INTO hc_interpretation VALUES(1020,'vi','vi.  吹微风;逃走;','536');
INSERT INTO hc_interpretation VALUES(1021,'vt.& vi','vt.& vi.  孵蛋;沉思;焦急地考虑;','537');
INSERT INTO hc_interpretation VALUES(1022,'n','n.  （雏鸡、鸟等的）一窝;一家的孩子;','537');
INSERT INTO hc_interpretation VALUES(1023,'n','n.  机会，机遇;概率，可能性;偶然，运气;','547');
INSERT INTO hc_interpretation VALUES(1024,'v','v.  偶然发生;冒险;碰巧;偶然被发现;','547');
INSERT INTO hc_interpretation VALUES(1025,'adj','adj.  意外的;偶然的;碰巧的;','547');
INSERT INTO hc_interpretation VALUES(1026,'n','n.  纵队，列;圆柱;专栏;','555');
INSERT INTO hc_interpretation VALUES(1027,'adj','adj.  可比较的;比得上的;','558');
INSERT INTO hc_interpretation VALUES(1028,'n','n.  国会;代表大会;（用于某些国家的政党名称）国民大会;社交;','562');
INSERT INTO hc_interpretation VALUES(1029,'vi','vi.  开会，集合;','562');
INSERT INTO hc_interpretation VALUES(1030,'adv','adv.  一贯地，坚持地，固守地;总;','564');
INSERT INTO hc_interpretation VALUES(1031,'vt','vt.  使相信，说服，使承认;使明白;使确信;使悔悟，使认错[罪];','567');
INSERT INTO hc_interpretation VALUES(1032,'n.& v','n.& v.  派遣;','577');
INSERT INTO hc_interpretation VALUES(1033,'n','n.  急件;','577');
INSERT INTO hc_interpretation VALUES(1034,'vt','vt.  快递，调遣;','577');
INSERT INTO hc_interpretation VALUES(1035,'vi','vi.  赶紧，匆匆离开;','577');
INSERT INTO hc_interpretation VALUES(1036,'n','n.  命运;天命，天数;命运的三女神;主宰事物的力量;','578');
INSERT INTO hc_interpretation VALUES(1037,'vt','vt.  把…奉献（给），把…专用（于）;奉献;','579');
INSERT INTO hc_interpretation VALUES(1038,'vt','vt.  诊断;判断;','580');
INSERT INTO hc_interpretation VALUES(1039,'vi','vi.  做出诊断;','580');
INSERT INTO hc_interpretation VALUES(1040,'adj','adj.  恶劣的;肮脏的;卑劣的;下流的;','583');
INSERT INTO hc_interpretation VALUES(1041,'vt','vt.  弄脏，污染;使名声受玷污;','583');
INSERT INTO hc_interpretation VALUES(1042,'vi','vi.  变脏，污染;','583');
INSERT INTO hc_interpretation VALUES(1043,'n','n.  （各种释义的）蒸馏（过程）;蒸馏物;蒸流;升华;','585');
INSERT INTO hc_interpretation VALUES(1044,'vi','vi.  居住;存在于;细想某事;','587');
INSERT INTO hc_interpretation VALUES(1045,'adj','adj.  雄辩的，有口才的;有说明力的;富于表情的，逼真的;动人的;','588');
INSERT INTO hc_interpretation VALUES(1046,'n','n.  进入，入场;入口处，门口;登记，记录;参加比赛的人;','593');
INSERT INTO hc_interpretation VALUES(1047,'n','n.  同等，平等;[数]相等，等式;','596');
INSERT INTO hc_interpretation VALUES(1048,'n','n.  估计，预测;报价，预算书;评价，判断;','597');
INSERT INTO hc_interpretation VALUES(1049,'vt','vt.  估计，估算;评价，评论;估量，估价;','597');
INSERT INTO hc_interpretation VALUES(1050,'n','n.  超过;超额量;多余量;放肆;','599');
INSERT INTO hc_interpretation VALUES(1051,'adj','adj.  超重的，过量的，额外的;','599');
INSERT INTO hc_interpretation VALUES(1052,'vt','vt.  执行;处死，处决;履行;完成;','601');
INSERT INTO hc_interpretation VALUES(1053,'adj','adj.  昂贵的，花钱多的;豪华的;','605');
INSERT INTO hc_interpretation VALUES(1054,'adj','adj.  致命的，攸关的;毁灭性的，严重的;命中注定的;重大的;','608');
INSERT INTO hc_interpretation VALUES(1055,'n','n.  特别喜欢的人（或物）;喜欢的事物;最有希望获胜者（尤指马）;收藏夹;','609');
INSERT INTO hc_interpretation VALUES(1056,'adj','adj.  喜爱的，宠爱的，中意的;','609');
INSERT INTO hc_interpretation VALUES(1057,'  [美国英语] = favourite;','  [美国英语] = favourite;','609');
INSERT INTO hc_interpretation VALUES(1058,'adj','adj.  灵活的;易弯曲的;柔韧的;易被说服的;','613');
INSERT INTO hc_interpretation VALUES(1059,'adj','adj.  以前的，从前的;在前的;前任的;','616');
INSERT INTO hc_interpretation VALUES(1060,'n','n.  模型，样板;构成者，创造者;起形成作用的人;[无线]线圈架;','616');
INSERT INTO hc_interpretation VALUES(1061,'n','n.  化石;僵化的事物;老顽固，食古不化的人;习语中保存的旧词;','617');
INSERT INTO hc_interpretation VALUES(1062,'adj','adj.  化石的;陈腐的，守旧的;','617');
INSERT INTO hc_interpretation VALUES(1063,'num','num.  四;四个;第四;','618');
INSERT INTO hc_interpretation VALUES(1064,'n','n.  四的;四个一组之物;','618');
INSERT INTO hc_interpretation VALUES(1065,'n','n.  [数]分数;一小部分，些微;不相连的一块，片段;[化]分馏;','619');
INSERT INTO hc_interpretation VALUES(1066,'adj','adj.  狂怒的，暴怒的;激烈的;热烈兴奋的;喧闹的;','623');
INSERT INTO hc_interpretation VALUES(1067,'vt.& vi','vt.& vi.  （使）闪烁，（使）闪亮;','625');
INSERT INTO hc_interpretation VALUES(1068,'n','n.  闪光，闪亮;闪现;流露;','625');
INSERT INTO hc_interpretation VALUES(1069,'vt.& vi','vt.& vi.  加速;使加紧;催促;赶紧，赶快;','629');
INSERT INTO hc_interpretation VALUES(1070,'vi','vi.  赶快;急忙;','629');
INSERT INTO hc_interpretation VALUES(1071,'aux','aux.  用以构成完成式及完成式的不定式，表示已经…;','630');
INSERT INTO hc_interpretation VALUES(1072,'vt','vt.  有，具有;拿，取得;从事;必须，不得不;','630');
INSERT INTO hc_interpretation VALUES(1073,'n','n.  〈口〉有产者，有钱人;富国;〈英俚〉欺骗，诈骗;','630');
INSERT INTO hc_interpretation VALUES(1074,'n','n.  地狱，阴间;训斥;胡闹，见鬼;苦境，罪恶之地;','634');
INSERT INTO hc_interpretation VALUES(1075,'vi','vi.  过放荡生活;（车辆）急驰，飞驰;','634');
INSERT INTO hc_interpretation VALUES(1076,'int','int.  该死;见鬼（表示惊奇、烦恼、厌恶、恼怒、失望等）;','634');
INSERT INTO hc_interpretation VALUES(1077,'int','int.  哈喽，喂;你好，您好;表示问候;打招呼;','635');
INSERT INTO hc_interpretation VALUES(1078,'n','n.  “喂”的招呼声或问候声;','635');
INSERT INTO hc_interpretation VALUES(1079,'vi','vi.  喊“喂”;','635');
INSERT INTO hc_interpretation VALUES(1080,'adj','adj.  给予帮助的，有益的;愿意帮忙的;','636');
INSERT INTO hc_interpretation VALUES(1081,'vt','vt.  丢下，用力投掷;大声叫骂，愤慨的说出;推到，推翻;','640');
INSERT INTO hc_interpretation VALUES(1082,'vi','vi.  猛投，猛掷;','640');
INSERT INTO hc_interpretation VALUES(1083,'adj','adj.  不耐烦的;热切的，渴望的;不能容忍的，恼火的;','644');
INSERT INTO hc_interpretation VALUES(1084,'adj','adj.  必要的，不可避免的;命令的，专横的;势在必行的;[语]祈使的;','645');
INSERT INTO hc_interpretation VALUES(1085,'n','n.  必要的事;命令;规则;[语]祈使语气;','645');
INSERT INTO hc_interpretation VALUES(1086,'vt','vt.  强加;征税;以…欺骗;','646');
INSERT INTO hc_interpretation VALUES(1087,'vi','vi.  利用;欺骗;施加影响;','646');
INSERT INTO hc_interpretation VALUES(1088,'adv','adv.  无限地，无穷地;极其;','652');
INSERT INTO hc_interpretation VALUES(1089,'n','n.  膨胀;通货膨胀;夸张;自命不凡;','653');
INSERT INTO hc_interpretation VALUES(1090,'vt','vt.  使隔离，使孤立;使绝缘，使隔热;','655');
INSERT INTO hc_interpretation VALUES(1091,'vt','vt.  侮辱，凌辱;辱骂;损害;','656');
INSERT INTO hc_interpretation VALUES(1092,'adj','adj.  加强的，强烈的;[农]精耕细作的;[语]加强语意的;（农业方法）集约的;','657');
INSERT INTO hc_interpretation VALUES(1093,'n','n.  加强器;[语]强义词，强调成份;','657');
INSERT INTO hc_interpretation VALUES(1094,'vt','vt.  包含;使参与，牵涉;围绕，缠绕;使专心于;','659');
INSERT INTO hc_interpretation VALUES(1095,'n','n.  （热带）丛林;丛林音乐;乱七八糟的一堆事物;尔虞我诈的环境;','664');
INSERT INTO hc_interpretation VALUES(1096,'n','n.  透镜，镜头;眼睛中的水晶体;隐形眼镜;汽车的灯玻璃;','669');
INSERT INTO hc_interpretation VALUES(1097,'n','n.  可能，可能性;[数]似然，似真;','670');
INSERT INTO hc_interpretation VALUES(1098,'n','n.  班轮，班机;衬垫，衬套;衬里;画线者;','671');
INSERT INTO hc_interpretation VALUES(1099,'n','n.  环，节;[计算机]链接;关联，关系;','672');
INSERT INTO hc_interpretation VALUES(1100,'vt','vt.  连结;挽住，勾住;','672');
INSERT INTO hc_interpretation VALUES(1101,'vi','vi.  用环连接;联系在一起;','672');
INSERT INTO hc_interpretation VALUES(1102,'vi','vi.  生存;居住;生活，过活;在生活中得到享受;','673');
INSERT INTO hc_interpretation VALUES(1103,'vt','vt.  经历;度过;','673');
INSERT INTO hc_interpretation VALUES(1104,'n','n.  火车头;机车;','675');
INSERT INTO hc_interpretation VALUES(1105,'adj','adj.  移动的;运动的;','675');
INSERT INTO hc_interpretation VALUES(1106,'n','n.  元帅;典礼官;执法官;消防局长;','679');
INSERT INTO hc_interpretation VALUES(1107,'vt','vt.  整理，排列，集结;','679');
INSERT INTO hc_interpretation VALUES(1108,'vi','vi.  排列;编队;','679');
INSERT INTO hc_interpretation VALUES(1109,'n','n.  烈士;殉道者;（因病等）长期受痛苦的人;','680');
INSERT INTO hc_interpretation VALUES(1110,'vt','vt.  牺牲;折磨;杀害;','680');
INSERT INTO hc_interpretation VALUES(1111,'n','n.  奇迹;令人惊奇的事物（或事例）;成就;漫威;','681');
INSERT INTO hc_interpretation VALUES(1112,'vt.& vi','vt.& vi.  惊奇，对…感到惊奇;','681');
INSERT INTO hc_interpretation VALUES(1113,'n','n.  商品;货物;','684');
INSERT INTO hc_interpretation VALUES(1114,'vt','vt.  买卖;销售;','684');
INSERT INTO hc_interpretation VALUES(1115,'vi','vi.  经商;','684');
INSERT INTO hc_interpretation VALUES(1116,'n','n.  价值，优点;[宗教]（行善得到的）功德;功绩，功勋;荣誉;','686');
INSERT INTO hc_interpretation VALUES(1117,'vt','vt.  值得，应获得;[宗教]（因行善而）应得（善报）;','686');
INSERT INTO hc_interpretation VALUES(1118,'vi','vi.  值得，应得;[宗教]积德;','686');
INSERT INTO hc_interpretation VALUES(1119,'vt','vt.  把…减至最低数量[程度];对（某事物）作最低估计，极力贬低（某事物）的价值[重要性];极度轻视;','690');
INSERT INTO hc_interpretation VALUES(1120,'prep','prep.  （表示否定）没有;缺少;（表示运算）减去;（表示数目）在零度以下;','691');
INSERT INTO hc_interpretation VALUES(1121,'n','n.  减号;负号;不利;不足;','691');
INSERT INTO hc_interpretation VALUES(1122,'adj','adj.  负的;不利的;略低于某标准的;','691');
INSERT INTO hc_interpretation VALUES(1123,'vt.& vi','vt.& vi.  移动，搬动;','695');
INSERT INTO hc_interpretation VALUES(1124,'vi','vi.  搬家;行动;进展;（机器等）开动;','695');
INSERT INTO hc_interpretation VALUES(1125,'vt','vt.  提议;使感动;摇动;变化;','695');
INSERT INTO hc_interpretation VALUES(1126,'n','n.  改变;迁移;','695');
INSERT INTO hc_interpretation VALUES(1127,'vt','vt.  疏忽;忽略;遗漏;疏于照顾;','697');
INSERT INTO hc_interpretation VALUES(1128,'n','n.  玩忽;被忽略的状态;怠慢;','697');
INSERT INTO hc_interpretation VALUES(1129,'n','n.  讨厌的东西（人，行为）麻烦事;非法妨害，损害;麻烦事;','700');
INSERT INTO hc_interpretation VALUES(1130,'vt.& vi','vt.& vi.  战胜，克服;压倒，制服，…不堪;','704');
INSERT INTO hc_interpretation VALUES(1131,'vt','vt.  被（烟、感情等）熏[压]倒，使受不了;','704');
INSERT INTO hc_interpretation VALUES(1132,'vi','vi.  受到…的极大影响;','704');
INSERT INTO hc_interpretation VALUES(1133,'vt.& vi','vt.& vi.  溢出，淹没;挤满，充满;洋溢;资源过剩;','705');
INSERT INTO hc_interpretation VALUES(1134,'n','n.  泛滥，溢出物;溢流管;充溢，过多;超出额;','705');
INSERT INTO hc_interpretation VALUES(1135,'vi','vi.  泛滥，溢出;充溢;','705');
INSERT INTO hc_interpretation VALUES(1136,'adj','adj.  溢出的，满出的;','705');
INSERT INTO hc_interpretation VALUES(1137,'n','n.  [化]氧化物;','706');
INSERT INTO hc_interpretation VALUES(1138,'adj','adj.  平行的;相同的，类似的;[电]并联的;[计]并行的;','709');
INSERT INTO hc_interpretation VALUES(1139,'adv','adv.  平行地，并列地;','709');
INSERT INTO hc_interpretation VALUES(1140,'n','n.  平行线（面）;相似物;类比;纬线;','709');
INSERT INTO hc_interpretation VALUES(1141,'vt','vt.  使平行;与…媲美;与…相比;与…相似;','709');
INSERT INTO hc_interpretation VALUES(1142,'n','n.  专利;专利品;专利权;专利证;','711');
INSERT INTO hc_interpretation VALUES(1143,'adj','adj.  专利的;显然，显露;明摆着的;','711');
INSERT INTO hc_interpretation VALUES(1144,'vt','vt.  获得…专利，给予…专利权;取得专利权;','711');
INSERT INTO hc_interpretation VALUES(1145,'adj','adj.  持续的;坚持不懈的;持久的;坚持不渝;','716');
INSERT INTO hc_interpretation VALUES(1146,'n','n.  可能，可能性;希望，可能发生的事物;','722');
INSERT INTO hc_interpretation VALUES(1147,'n','n.  海报，招贴，公告;招贴画;张贴者;[古语]急行的人，匆忙赶路的人;','723');
INSERT INTO hc_interpretation VALUES(1148,'n','n.  粉，粉末;粉状物质;','725');
INSERT INTO hc_interpretation VALUES(1149,'vt','vt.  在…搽粉;','725');
INSERT INTO hc_interpretation VALUES(1150,'vi','vi.  涂粉，变成粉末;','725');
INSERT INTO hc_interpretation VALUES(1151,'adj','adj.  主要的，占主导地位的;占优势的，卓越的;有影响的;特优种;','727');
INSERT INTO hc_interpretation VALUES(1152,'n','n.  威信，威望，声望;声誉;（财势的）显赫;信望;','728');
INSERT INTO hc_interpretation VALUES(1153,'adj','adj.  原始的;发展水平低的;落后的;[生物学]原生的;','731');
INSERT INTO hc_interpretation VALUES(1154,'n','n.  原始人;早期的艺术家（作品）;单纯的人：不世故的人;自学的艺术家;','731');
INSERT INTO hc_interpretation VALUES(1155,'adj','adj.  优先的;占先的;在…之前;','732');
INSERT INTO hc_interpretation VALUES(1156,'n','n.  小修道院院长，大修道院的副院长;（隐修院）会长;[史]行政长官;普赖尔;','732');
INSERT INTO hc_interpretation VALUES(1157,'adv','adv.  在前;居先;','732');
INSERT INTO hc_interpretation VALUES(1158,'vt','vt.  延长，拉长;拖延，延期;','735');
INSERT INTO hc_interpretation VALUES(1159,'n','n.  命题;建议;主张;','737');
INSERT INTO hc_interpretation VALUES(1160,'v','v.  提议;建议;','737');
INSERT INTO hc_interpretation VALUES(1161,'vt','vt.  召集，集合;重整;重振，恢复;','740');
INSERT INTO hc_interpretation VALUES(1162,'vi','vi.  聚集;集合;反弹，反败为胜;恢复（元气等）;','740');
INSERT INTO hc_interpretation VALUES(1163,'n','n.  集合;重新集合;重整的信号;反败为胜;','740');
INSERT INTO hc_interpretation VALUES(1164,'adv','adv.  很少地;罕有地;极精彩地;珍奇地，绝佳地;','741');
INSERT INTO hc_interpretation VALUES(1165,'n','n.  遗物，遗迹;废墟;纪念物;[古生物]残遗体;','748');
INSERT INTO hc_interpretation VALUES(1166,'n','n.  注意，观察;话语;评论，谈论，;','749');
INSERT INTO hc_interpretation VALUES(1167,'vt.& vi','vt.& vi.  评论;觉察;','749');
INSERT INTO hc_interpretation VALUES(1168,'vt.& vi','vt.& vi.  （使）反转;（使）颠倒;掉换，交换;[法]撤消，推翻;','755');
INSERT INTO hc_interpretation VALUES(1169,'vi','vi.  倒退;[桥牌]逆叫;','755');
INSERT INTO hc_interpretation VALUES(1170,'adj','adj.  反面的;颠倒的;倒开的;[生]倒卷的;','755');
INSERT INTO hc_interpretation VALUES(1171,'n','n.  倒转，反向;[机]回动;倒退;失败;','755');
INSERT INTO hc_interpretation VALUES(1172,'n','n.  缘故;理由;日本米酒;目的;','760');
INSERT INTO hc_interpretation VALUES(1173,'n','n.  样品，华样;标本，榜样;（化验的）取样;[信]信号瞬时值;','761');
INSERT INTO hc_interpretation VALUES(1174,'vt','vt.  取…的样品，尤指用样品来检验;品尝;抽样调查;','761');
INSERT INTO hc_interpretation VALUES(1175,'adj','adj.  作为代表或范例的;','761');
INSERT INTO hc_interpretation VALUES(1176,'n','n.  风景，景色;舞台布景;风景画;舞台面;','763');
INSERT INTO hc_interpretation VALUES(1177,'n','n.  接缝，接合处;煤层;线缝;裂缝;','765');
INSERT INTO hc_interpretation VALUES(1178,'vt','vt.  缝合，接合;使产生裂缝;焊合;裂开;','765');
INSERT INTO hc_interpretation VALUES(1179,'vi','vi.  裂开，发生裂痕;','765');
INSERT INTO hc_interpretation VALUES(1180,'adj','adj.  性的，有性别的;性欲的;生殖的;[生]有性的;','768');
INSERT INTO hc_interpretation VALUES(1181,'adj','adj.  朦胧的;似影子的，模糊的;虚无的;影影绰绰;','769');
INSERT INTO hc_interpretation VALUES(1182,'n','n.  州长;执行吏;治安官;','771');
INSERT INTO hc_interpretation VALUES(1183,'vt.& vi','vt.& vi.  溜冰，滑冰;','775');
INSERT INTO hc_interpretation VALUES(1184,'n','n.  溜冰鞋;','775');
INSERT INTO hc_interpretation VALUES(1185,'n','n.  松鼠，松鼠科动物;松鼠毛皮;','781');
INSERT INTO hc_interpretation VALUES(1186,'vt','vt.  储藏;贮存;','781');
INSERT INTO hc_interpretation VALUES(1187,'vi','vi.  努力奋斗，力求;斗争，力争;','788');
INSERT INTO hc_interpretation VALUES(1188,'adj','adj.  级别或职位较低的;下级的;次要的;附属的;','789');
INSERT INTO hc_interpretation VALUES(1189,'n','n.  部属;部下，下级;','789');
INSERT INTO hc_interpretation VALUES(1190,'vt','vt.  使…居下位，使在次级;使服从;使从属;','789');
INSERT INTO hc_interpretation VALUES(1191,'n','n.  手提箱;衣箱;','791');
INSERT INTO hc_interpretation VALUES(1192,'adj','adj.  （按规定、法律、协议等）（不）应当;假定的;（只用于否定句）不准;（对某人所说的话表示气愤或不大理解）那是什么意思;','792');
INSERT INTO hc_interpretation VALUES(1193,'v','v.  料想( suppose的过去式和过去分词);意味着;[用于被动语态]认为应该;[用于祈使句]让;','792');
INSERT INTO hc_interpretation VALUES(1194,'vt','vt.  打扫，清理;扫除;彻底搜索;掠过;','795');
INSERT INTO hc_interpretation VALUES(1195,'vi','vi.  打扫;扫过;蜿蜒;大范围伸展;','795');
INSERT INTO hc_interpretation VALUES(1196,'n','n.  打扫;延伸;挥动;全胜;','795');
INSERT INTO hc_interpretation VALUES(1197,'n','n.  [航]食物;劣质材料，赝品;方针，方法;航向;','796');
INSERT INTO hc_interpretation VALUES(1198,'vt','vt.  用平头钉钉;附加，增补;','796');
INSERT INTO hc_interpretation VALUES(1199,'vi','vi.  帆船抢风行驶;用粗线脚缝;','796');
INSERT INTO hc_interpretation VALUES(1200,'adj','adj.  末期的;晚期的;定期的;末端的;','799');
INSERT INTO hc_interpretation VALUES(1201,'n','n.  终端;终点站;航空站;（电路的）端子;','799');
INSERT INTO hc_interpretation VALUES(1202,'num','num.  三;三个;第三（章，页等）;','802');
INSERT INTO hc_interpretation VALUES(1203,'n','n.  三岁;三个人[东西];三，三个;','802');
INSERT INTO hc_interpretation VALUES(1204,'adj','adj.  三的;三个的;','802');
INSERT INTO hc_interpretation VALUES(1205,'adv','adv.  紧紧地，坚固地，牢固地;','803');
INSERT INTO hc_interpretation VALUES(1206,'vt','vt.  跟踪，追踪;拖曳：让…拖或飘扬在后面;拖沓而行;跟在…后面;','808');
INSERT INTO hc_interpretation VALUES(1207,'vi','vi.  （在比赛等中）输;（尤指跟在他人后面）疲惫地走;（在比赛或其他竞赛中）落后;蔓生;','808');
INSERT INTO hc_interpretation VALUES(1208,'n','n.  足迹;臭迹;小径;一缕;','808');
INSERT INTO hc_interpretation VALUES(1209,'adj','adj.  透明的;清澈的;易识破的;显而易见的;','809');
INSERT INTO hc_interpretation VALUES(1210,'n','n.  货车;（铁路的）无盖货车;（行李）搬运车;','810');
INSERT INTO hc_interpretation VALUES(1211,'vt','vt.  用卡车装运;','810');
INSERT INTO hc_interpretation VALUES(1212,'vi','vi.  驾驶卡车;以物易物;','810');
INSERT INTO hc_interpretation VALUES(1213,'n','n.  二十，二十个;二十多岁;二十年代;许多，大量;','811');
INSERT INTO hc_interpretation VALUES(1214,'num','num.  二十;','811');
INSERT INTO hc_interpretation VALUES(1215,'adj','adj.  二十的;','811');
INSERT INTO hc_interpretation VALUES(1216,'adj','adj.  唯一的，仅有的;独一无二的，独特的;不平常的，特别的;超绝;','813');
INSERT INTO hc_interpretation VALUES(1217,'adj','adj.  贵重的，宝贵的;有价值的;可评估的;','814');
INSERT INTO hc_interpretation VALUES(1218,'n','n.  贵重物品，财宝;','814');
INSERT INTO hc_interpretation VALUES(1219,'n','n.  速率，速度;周转率;高速，快速;','817');
INSERT INTO hc_interpretation VALUES(1220,'adj','adj.  实质上的，事实上的;（计算机）虚拟的;<物>有效的，虚像的;（粒子）实际存在的;','818');
INSERT INTO hc_interpretation VALUES(1221,'n','n.  火山;','819');
INSERT INTO hc_interpretation VALUES(1222,'adj','adj.  自愿的，自发的;志愿的;故意的，有意的;[法]无偿的;','820');
INSERT INTO hc_interpretation VALUES(1223,'n','n.  自愿者;自愿行动;即兴演奏，自选节目;自愿地做的工作;','820');
INSERT INTO hc_interpretation VALUES(1224,'vt','vt.  警告，告诫;通知;预告;','822');
INSERT INTO hc_interpretation VALUES(1225,'vi','vi.  发出警告;','822');
INSERT INTO hc_interpretation VALUES(1226,'pron','pron.  我们，咱们;笔者，本人;朕;人们;','823');
INSERT INTO hc_interpretation VALUES(1227,'pron','pron.  （用以询问某人或某事物的词）什么，多少;…的事物;','826');
INSERT INTO hc_interpretation VALUES(1228,'adj','adj.  …的（事物或人）;','826');
INSERT INTO hc_interpretation VALUES(1229,'adv','adv.  （用于感叹句中）;','826');
INSERT INTO hc_interpretation VALUES(1230,'int','int.  （用以表示不相信或惊奇）;（用以表示未听清楚对方说的话）;','826');
INSERT INTO hc_interpretation VALUES(1231,'vt','vt.  低声说;私语;密谈，密谋坏事;私下说;','827');
INSERT INTO hc_interpretation VALUES(1232,'vi','vi.  沙沙地响;耳语;密谈;','827');
INSERT INTO hc_interpretation VALUES(1233,'n','n.  低语，耳语;飒飒声;[医]嗫音;传闻;','827');
INSERT INTO hc_interpretation VALUES(1234,'adj','adj.  不用电线的，用无线电波传送的;','829');
INSERT INTO hc_interpretation VALUES(1235,'n','n.  无线电，无线电话系统;无线电接收机或发射机;','829');
INSERT INTO hc_interpretation VALUES(1236,'n','n.  啄木鸟;','830');
INSERT INTO hc_interpretation VALUES(1237,'n','n.  复印;影印;复印件;影印本;','831');
INSERT INTO hc_interpretation VALUES(1238,'vt.& vi','vt.& vi.  复印，影印;','831');
INSERT INTO hc_interpretation VALUES(1239,'n','n.  爆炸，炸裂;爆发;扩张，激增;（感情，尤指愤怒的）突然爆发;','832');
INSERT INTO hc_interpretation VALUES(1240,'n','n.  大臣;部长;公使;牧师;','833');
INSERT INTO hc_interpretation VALUES(1241,'vi','vi.  辅助，服侍;执行牧师职务;','833');
INSERT INTO hc_interpretation VALUES(1242,'n','n.  省略，缩写，简化，缩写词，略语;[数学]约分;[音乐]略号;','834');
INSERT INTO hc_interpretation VALUES(1243,'adj','adj.  能够的;有能力的;有才干的;干练的;','836');
INSERT INTO hc_interpretation VALUES(1244,'adj','adj.  反常的，异常的;不规则的;变态的，畸形的;邪门儿;','837');
INSERT INTO hc_interpretation VALUES(1245,'prep','prep.  在（船、飞机、车）上，上（船、飞机、车）;上车;','838');
INSERT INTO hc_interpretation VALUES(1246,'adv','adv.  在船（或飞机、车）上，上船（或飞机、车）;靠船边;在船上;在火车上;','838');
INSERT INTO hc_interpretation VALUES(1247,'prep','prep.  关于;大约;在…周围;','839');
INSERT INTO hc_interpretation VALUES(1248,'adv','adv.  大约;在附近;在四周;几乎;','839');
INSERT INTO hc_interpretation VALUES(1249,'adj','adj.  在附近的;四处走动的;在起作用的;在流行中的;','839');
INSERT INTO hc_interpretation VALUES(1250,'prep','prep.  （表示程度）超过;（表示等级）在…之上;（表示位置）在…正上方;（表示比较）优于;','840');
INSERT INTO hc_interpretation VALUES(1251,'adv','adv.  在上面;以上;上述;','840');
INSERT INTO hc_interpretation VALUES(1252,'n','n.  上述;','840');
INSERT INTO hc_interpretation VALUES(1253,'adj','adj.  上述的;','840');
INSERT INTO hc_interpretation VALUES(1254,'n','n.  缺席，缺勤;缺乏，缺少，无;心不在焉，不注意;','841');
INSERT INTO hc_interpretation VALUES(1255,'adj','adj.  缺席的，不在场的;缺少的，缺乏的;不在意的，茫然的;','842');
INSERT INTO hc_interpretation VALUES(1256,'adj','adj.  绝对的，完全的;不受任何限制[约束]的;无条件的;有无上权力或权威的;','843');
INSERT INTO hc_interpretation VALUES(1257,'n','n.  绝对;绝对事物;','843');
INSERT INTO hc_interpretation VALUES(1258,'vt','vt.  吸收（液体、气体等）;吸引（注意）;吞并，合并;忍受，承担（费用）;','844');
INSERT INTO hc_interpretation VALUES(1259,'adj','adj.  荒谬的;荒唐的;无理性的，杂乱无章的;荒诞主义的，荒诞的;','845');
INSERT INTO hc_interpretation VALUES(1260,'n','n.  无价值，无意义;','845');
INSERT INTO hc_interpretation VALUES(1261,'adj','adj.  大量的，充足的;丰富的，富有的;丰足;阜;','846');
INSERT INTO hc_interpretation VALUES(1262,'n','n.  专科学校;学会，学院;一般的高等教育;私立学校，学术团体;','849');
INSERT INTO hc_interpretation VALUES(1263,'adj','adj.  易接近的;可理解的;易相处的;易感的;','850');
INSERT INTO hc_interpretation VALUES(1264,'n','n.  住处;适应;便利;和解;','851');
INSERT INTO hc_interpretation VALUES(1265,'vt','vt.  陪伴，陪同;附加，补充;与…共存;为…伴奏;','852');
INSERT INTO hc_interpretation VALUES(1266,'vi','vi.  伴奏;','852');
INSERT INTO hc_interpretation VALUES(1267,'vt','vt.  完成;达到（目的）;走完（路程、距离等）;使完美;','853');
INSERT INTO hc_interpretation VALUES(1268,'n','n.  精确（性），准确（性）;','854');
INSERT INTO hc_interpretation VALUES(1269,'v','v.  指责，谴责;指控;','855');
INSERT INTO hc_interpretation VALUES(1270,'vt','vt.  取得;获得;实现;成功;','856');
INSERT INTO hc_interpretation VALUES(1271,'vi','vi.  达到预期的目的，实现预期的结果，如愿以偿;','856');
INSERT INTO hc_interpretation VALUES(1272,'adj','adj.  酸味的;尖刻的;酸的;酸性的;','857');
INSERT INTO hc_interpretation VALUES(1273,'n','n.  <化>酸;酸味物质;','857');
INSERT INTO hc_interpretation VALUES(1274,'vt','vt.  承认;鸣谢;对…打招呼;告知已收到;','858');
INSERT INTO hc_interpretation VALUES(1275,'vt','vt.  获得，取得;学到;','859');
INSERT INTO hc_interpretation VALUES(1276,'n','n.  获得;购置物;获得物;收购;','860');
INSERT INTO hc_interpretation VALUES(1277,'n','n.  英亩;土地，耕地;[口]大量;','861');
INSERT INTO hc_interpretation VALUES(1278,'prep','prep.  穿过;横穿，横过;与…交叉;在…对面;','862');
INSERT INTO hc_interpretation VALUES(1279,'adv','adv.  横过，越过;在对面;交叉;斜对面;','862');
INSERT INTO hc_interpretation VALUES(1280,'v','v.  行动;表现;表演;起作用;','863');
INSERT INTO hc_interpretation VALUES(1281,'n','n.  行为;行动;法案，法令;短节目;','863');
INSERT INTO hc_interpretation VALUES(1282,'n','n.  行动，活动;功能，作用;手段;[法]诉讼;','864');
INSERT INTO hc_interpretation VALUES(1283,'adj','adj.  积极的，活跃的，有生气的;迅速的，敏捷的;有效的，起作用的;','865');
INSERT INTO hc_interpretation VALUES(1284,'n','n.  [语法]主动语态;积极分子，活跃的人;','865');
INSERT INTO hc_interpretation VALUES(1285,'n','n.  活动;活跃，敏捷;活动力;教育活动;','866');
INSERT INTO hc_interpretation VALUES(1286,'n','n.  女演员;女表演者;','867');
INSERT INTO hc_interpretation VALUES(1287,'adj','adj.  真实的;实际的;现行的;现在的;','868');
INSERT INTO hc_interpretation VALUES(1288,'n','n.  广告;网球中的优势分advantage. ad in;','869');
INSERT INTO hc_interpretation VALUES(1289,'vi','vi.  适应于，适应不同情况（或环境）(to);','870');
INSERT INTO hc_interpretation VALUES(1290,'vt','vt.  改编，改写;改变…以适合(for);','870');
INSERT INTO hc_interpretation VALUES(1291,'n','n.  适应，顺应;改编，改编本;适应性的改变;同化;','871');
INSERT INTO hc_interpretation VALUES(1292,'vt','vt.  增加;补充;附带说明;把…包括在内;','872');
INSERT INTO hc_interpretation VALUES(1293,'vi','vi.  增加;做加法;累积而成;扩大;','872');
INSERT INTO hc_interpretation VALUES(1294,'n','n.  加法，加法运算;（一篇报道的）补充部分;','872');
INSERT INTO hc_interpretation VALUES(1295,'n','n.  地址;通信处;演说;称呼;','874');
INSERT INTO hc_interpretation VALUES(1296,'v','v.  写姓名地址;演说;向…说话;称呼;','874');
INSERT INTO hc_interpretation VALUES(1297,'adj','adj.  足够的;适当的，恰当的;差强人意的;胜任的;','875');
INSERT INTO hc_interpretation VALUES(1298,'vt.& vi','vt.& vi.  （改变…以）适应，调整，校正;调准（望远镜等），对准，校正，校准（机械等）;核算（盈亏）;[保]评定（赔偿要求）;','876');
INSERT INTO hc_interpretation VALUES(1299,'n','n.  调解，调整;调节器;调解，调停;（赔偿损失的）清算;','877');
INSERT INTO hc_interpretation VALUES(1300,'n','n.  管理;实行;（政府）行政机关;（法律、处罚等的）施行;','878');
INSERT INTO hc_interpretation VALUES(1301,'adj','adj.  令人钦佩的;极好的，绝妙的;值得赞扬的;可贵;','879');
INSERT INTO hc_interpretation VALUES(1302,'n','n.  准许进入;承认;坦白;入场费;','880');
INSERT INTO hc_interpretation VALUES(1303,'vt.& vi','vt.& vi.  许可进入;承认，供认;','881');
INSERT INTO hc_interpretation VALUES(1304,'vt','vt.  允许;确认;','881');
INSERT INTO hc_interpretation VALUES(1305,'vi','vi.  承认;允许;','881');
INSERT INTO hc_interpretation VALUES(1306,'vt','vt.  爱慕;崇拜;非常喜欢;敬佩;','882');
INSERT INTO hc_interpretation VALUES(1307,'vi','vi.  崇拜;爱慕;','882');
INSERT INTO hc_interpretation VALUES(1308,'vt','vt.  （使）前进;将…提前;预付;提出;','883');
INSERT INTO hc_interpretation VALUES(1309,'vi','vi.  （数量等）增加;向前推（至下一步）;上涨;','883');
INSERT INTO hc_interpretation VALUES(1310,'n','n.  增长;借款;（价格、价值的）上涨;预付款;','883');
INSERT INTO hc_interpretation VALUES(1311,'adj','adj.  预先的;先行的;','883');
INSERT INTO hc_interpretation VALUES(1312,'vt','vt.  做广告，做宣传;通告，通知;宣扬;','884');
INSERT INTO hc_interpretation VALUES(1313,'vi','vi.  登广告，做广告;做宣传;','884');
INSERT INTO hc_interpretation VALUES(1314,'n','n.  劝告，忠告;（商业）通知;建议;（政治，外交上的）报导，报告;','885');
INSERT INTO hc_interpretation VALUES(1315,'vt','vt.  （商业）通知，报告;提议，建议;','886');
INSERT INTO hc_interpretation VALUES(1316,'vi','vi.  接受劝告，商量;建议，提供意见;','886');
INSERT INTO hc_interpretation VALUES(1317,'vt','vt.  提倡;拥护;鼓吹;为…辩护;','887');
INSERT INTO hc_interpretation VALUES(1318,'n','n.  （辩护）律师;提倡者;支持者;','887');
INSERT INTO hc_interpretation VALUES(1319,'n','n.  飞机;','888');
INSERT INTO hc_interpretation VALUES(1320,'vt','vt.  影响;假装;感动;（疾病）侵袭;','889');
INSERT INTO hc_interpretation VALUES(1321,'n','n.  感情，情感，心情;[精神病学]（表露或觉察到的）情绪反应;','889');
INSERT INTO hc_interpretation VALUES(1322,'n','n.  非洲;','890');
INSERT INTO hc_interpretation VALUES(1323,'adj','adj.  非洲的;','890');
INSERT INTO hc_interpretation VALUES(1324,'adj','adj.  非洲的;非洲人的;（非洲）黑人的;来自非洲的;','891');
INSERT INTO hc_interpretation VALUES(1325,'n','n.  非洲人，非洲居民;（非洲）黑人民;','891');
INSERT INTO hc_interpretation VALUES(1326,'prep','prep.  …后的;（表示时间）在…以后;（表示位置、顺序）在…后面;','892');
INSERT INTO hc_interpretation VALUES(1327,'conj','conj.  在…以后;','892');
INSERT INTO hc_interpretation VALUES(1328,'adv','adv.  以后，继后;','892');
INSERT INTO hc_interpretation VALUES(1329,'adj','adj.  后来的，以后的;','892');
INSERT INTO hc_interpretation VALUES(1330,'n','n.  下午;后期，后部;','895');
INSERT INTO hc_interpretation VALUES(1331,'adv','adv.  <美>以后，过后;','896');
INSERT INTO hc_interpretation VALUES(1332,'adv','adv.  再一次;再说;此外;不过;','897');
INSERT INTO hc_interpretation VALUES(1333,'n','n.  代理;机构;力量;','899');
INSERT INTO hc_interpretation VALUES(1334,'n','n.  议事日程;待议诸事项一览表;日常工作事项;议程（ agendum的名词复数）;','900');
INSERT INTO hc_interpretation VALUES(1335,'n','n.  代理人;代理商;药剂;特工;','901');
INSERT INTO hc_interpretation VALUES(1336,'vt','vt.  由…作中介;由…代理;','901');
INSERT INTO hc_interpretation VALUES(1337,'adj','adj.  代理的;','901');
INSERT INTO hc_interpretation VALUES(1338,'n','n.  侵略，侵略行为;攻击，进攻;','902');
INSERT INTO hc_interpretation VALUES(1339,'adj','adj.  侵略的，侵犯的，攻势的;（美）有进取心的，积极行动的;有进取心的，有闯劲的;好争斗的，借故生端的，爱打架的，要打架的;','903');
INSERT INTO hc_interpretation VALUES(1340,'adv','adv.  以前;过去的;之前;','904');
INSERT INTO hc_interpretation VALUES(1341,'vt.& vi','vt.& vi.  同意，赞同;','905');
INSERT INTO hc_interpretation VALUES(1342,'vi','vi.  [语]一致，符合;商定，约定;意见相合;（气候、食物等）适宜;','905');
INSERT INTO hc_interpretation VALUES(1343,'vt','vt.  同意，承认;使和谐一致;认为正确无误;','905');
INSERT INTO hc_interpretation VALUES(1344,'n','n.  协定，协议;同意，一致;合同书;（词之间性、数、人称方面与…）一致;','907');
INSERT INTO hc_interpretation VALUES(1345,'adj','adj.  农业的，耕种的;农艺的，农学的;','913');
INSERT INTO hc_interpretation VALUES(1346,'n','n.  农业;农耕;农业生产;农学;','914');
INSERT INTO hc_interpretation VALUES(1347,'adv','adv.  在（某人或某事物的）前面;向前;预先;在将来，为未来;','915');
INSERT INTO hc_interpretation VALUES(1348,'n','n.  帮助;助手;外援;辅助设备;','917');
INSERT INTO hc_interpretation VALUES(1349,'vt','vt.  帮助;资助;救助;促进;','917');
INSERT INTO hc_interpretation VALUES(1350,'vi','vi.  帮助;','917');
INSERT INTO hc_interpretation VALUES(1351,'abbr','abbr.  acquired immune deficiency syndrome 获得性免疫缺乏综合征（爱滋病）;acute infectious diseases 急性传染病;aircraft integrated data system 飞行器集成数据系统;','918');
INSERT INTO hc_interpretation VALUES(1352,'n','n.  助手( aid的名词复数 );外援;辅助设备vi.;帮助;','918');
INSERT INTO hc_interpretation VALUES(1353,'vt','vt.  瞄准;对准;踢向;挥向;','919');
INSERT INTO hc_interpretation VALUES(1354,'vi','vi.  旨在;以…为目标;致力于;决定;','919');
INSERT INTO hc_interpretation VALUES(1355,'n','n.  目的;目标;瞄准;','919');
INSERT INTO hc_interpretation VALUES(1356,'n','n.  天空;气氛;空运;（简单易记的）曲调;','920');
INSERT INTO hc_interpretation VALUES(1357,'vt.& vi','vt.& vi.  晾晒;烘干;播送;广播;','920');
INSERT INTO hc_interpretation VALUES(1358,'vt','vt.  使房间通风， 透气;','920');
INSERT INTO hc_interpretation VALUES(1359,'n','n.  飞机，航空器，;','921');
INSERT INTO hc_interpretation VALUES(1360,'n','n.  航线;航空公司;','922');
INSERT INTO hc_interpretation VALUES(1361,'n','n.  航空邮件;','923');
INSERT INTO hc_interpretation VALUES(1362,'vt','vt.  航空邮寄;<谑>投;掷;抛;','923');
INSERT INTO hc_interpretation VALUES(1363,'adj','adj.  航空邮件的;航空邮递（用）的;','923');
INSERT INTO hc_interpretation VALUES(1364,'adv','adv.  通过航空邮寄;','923');
INSERT INTO hc_interpretation VALUES(1365,'n','n.  <美>飞机;','924');
INSERT INTO hc_interpretation VALUES(1366,'n','n.  机场;航空站;','925');
INSERT INTO hc_interpretation VALUES(1367,'n','n.  领空，（某国的）空域;','926');
INSERT INTO hc_interpretation VALUES(1368,'n','n.  乙醇，酒精;含酒精的饮料;','927');
INSERT INTO hc_interpretation VALUES(1369,'adj','adj.  酒精的，含酒精的;酒精中毒的;','928');
INSERT INTO hc_interpretation VALUES(1370,'n','n.  酗酒者，酒鬼;酒精中毒者;','928');
INSERT INTO hc_interpretation VALUES(1371,'n','n.  代数学，代数;','929');
INSERT INTO hc_interpretation VALUES(1372,'adj','adj.  同样的，相似的;','930');
INSERT INTO hc_interpretation VALUES(1373,'adv','adv.  同样地;两者都，同样地;类似于;','930');
INSERT INTO hc_interpretation VALUES(1374,'adj','adj.  活着的;活泼的;有生气的;敏感的;','931');
INSERT INTO hc_interpretation VALUES(1375,'adj','adj.  全部的;一切的;各种的;极度的，尽量的;','932');
INSERT INTO hc_interpretation VALUES(1376,'pron','pron.  全部;一切;每个人，每件东西;全部情况;','932');
INSERT INTO hc_interpretation VALUES(1377,'adv','adv.  全部地;完全地;每个;非常;','932');
INSERT INTO hc_interpretation VALUES(1378,'n','n.  全体;[常作A-]整体;[常与my, your, his, her等连用]（某人）所有的一切;','932');
INSERT INTO hc_interpretation VALUES(1379,'adj','adj.  过敏的;过敏症的;对…极讨厌的;','938');
INSERT INTO hc_interpretation VALUES(1380,'n','n.  胡同，小巷;小径;球道;','939');
INSERT INTO hc_interpretation VALUES(1381,'vt','vt.  分配，分派;把…拨给;','940');
INSERT INTO hc_interpretation VALUES(1382,'n','n.  津贴，补贴，零用钱;限额;折扣;默许，默认;','941');
INSERT INTO hc_interpretation VALUES(1383,'vt','vt.  给（某人）零用钱或津贴;按定量供给;','941');
INSERT INTO hc_interpretation VALUES(1384,'adv','adv.  几乎，差不多;将近;快要;近乎;','942');
INSERT INTO hc_interpretation VALUES(1385,'adv','adv.  一起;向前;进展;到某处;','943');
INSERT INTO hc_interpretation VALUES(1386,'prep','prep.  沿着;顺着;靠着…边;','943');
INSERT INTO hc_interpretation VALUES(1387,'adv','adv.  在…的侧面;在…旁边;与…并排;','944');
INSERT INTO hc_interpretation VALUES(1388,'prep','prep.  在…旁边;横靠;傍着;','944');
INSERT INTO hc_interpretation VALUES(1389,'adv','adv.  高声;大声;','945');
INSERT INTO hc_interpretation VALUES(1390,'adv','adv.  早已，已经;先前;','946');
INSERT INTO hc_interpretation VALUES(1391,'adv','adv.  也;同样;并且;','947');
INSERT INTO hc_interpretation VALUES(1392,'conj','conj.  另外;','947');
INSERT INTO hc_interpretation VALUES(1393,'conj','conj.  尽管;虽然;但是;然而;','948');
INSERT INTO hc_interpretation VALUES(1394,'adv','adv.  全部地;完全地;总共;总而言之;','949');
INSERT INTO hc_interpretation VALUES(1395,'n','n.  〈口〉裸体;','949');
INSERT INTO hc_interpretation VALUES(1396,'n','n.  铝;','950');
INSERT INTO hc_interpretation VALUES(1397,'adj','adj.  铝的;','950');
INSERT INTO hc_interpretation VALUES(1398,'adv','adv.  总是，老是;永远，始终;常常;不断地;','951');
INSERT INTO hc_interpretation VALUES(1399,'abbr','abbr.  (=amplitude modulation) <无>调频，调谐;','952');
INSERT INTO hc_interpretation VALUES(1400,'vi','vi.  （用于第一人称单数现在时）是;','952');
INSERT INTO hc_interpretation VALUES(1401,'aux','aux.  （与v-ing连用构成现在进行时，与v-ed连用构成被动语态）;','952');
INSERT INTO hc_interpretation VALUES(1402,'n','n.  大使，使节;（派驻联合国等国际组织的）代表;特使;[比喻]使者;','953');
INSERT INTO hc_interpretation VALUES(1403,'adj','adj.  含糊的，不明确的;引起歧义的;有两种或多种意思的;模棱两可;','954');
INSERT INTO hc_interpretation VALUES(1404,'n','n.  美洲;美国;[电影]亚美利加;','955');
INSERT INTO hc_interpretation VALUES(1405,'n','n.  美国人;美洲人; 美国英语;','956');
INSERT INTO hc_interpretation VALUES(1406,'adj','adj.  美国的  ;美洲的;地道美国式的;','956');
INSERT INTO hc_interpretation VALUES(1407,'prep','prep.  （表示牵涉）经过;（表示位置）处在…中;（表示范围）在…之内;（表示所属）为…所特有;','957');
INSERT INTO hc_interpretation VALUES(1408,'n','n.  量，数量;总额;本利之和;全部效果，全部含义;','958');
INSERT INTO hc_interpretation VALUES(1409,'vi','vi.  （在意义、价值、效果、程度等方面）等于;等同，接近;合计，总共;发展成为;','958');
INSERT INTO hc_interpretation VALUES(1410,'adj','adj.  足够的;充足的，丰富的;宽敞的，广大的;富裕的;','959');
INSERT INTO hc_interpretation VALUES(1411,'vt','vt.  使人发笑;逗乐;使消遣;娱乐;','960');
INSERT INTO hc_interpretation VALUES(1412,'n','n.  娱乐;游戏;文娱活动;','961');
INSERT INTO hc_interpretation VALUES(1413,'art','art.  一（在元音字母前代替不定代词a）;一任一某一;一个;','962');
INSERT INTO hc_interpretation VALUES(1414,'vt','vt.  分析;分解;细察;','963');
INSERT INTO hc_interpretation VALUES(1415,'na','na.  “analyze”的变体;','963');
INSERT INTO hc_interpretation VALUES(1416,'adj','adj.  古代的，已往的;古老的，过时的;年老的;老式的;','964');
INSERT INTO hc_interpretation VALUES(1417,'n','n.  古代人;古文明国的国民;<古>高龄老人;<古>旗手;','964');
INSERT INTO hc_interpretation VALUES(1418,'conj','conj.  和，与;而且;于是，然后;因此;','965');
INSERT INTO hc_interpretation VALUES(1419,'n','n.  趣闻，轶事;[复数]秘史;','966');
INSERT INTO hc_interpretation VALUES(1420,'n','n.  生气;愤怒;怒气;愤懑;','967');
INSERT INTO hc_interpretation VALUES(1421,'vt.& vi','vt.& vi.  激怒;使发怒;[医]〈旧，非正式〉使（伤口）炎或疼痛;恼火;','967');
INSERT INTO hc_interpretation VALUES(1422,'vi','vi.  发怒;恼火;','967');
INSERT INTO hc_interpretation VALUES(1423,'n','n.  动物，兽，牲畜;<俚>家畜，牲口;<俚>畜生（一般的人）;兽性;','968');
INSERT INTO hc_interpretation VALUES(1424,'adj','adj.  动物的;肉体的;肉欲的;','968');
INSERT INTO hc_interpretation VALUES(1425,'n','n.  踝，踝关节;脚脖子;','969');
INSERT INTO hc_interpretation VALUES(1426,'n','n.  周年纪念日;','970');
INSERT INTO hc_interpretation VALUES(1427,'adj','adj.  周年的;周年纪念的;年年的;每年的;','970');
INSERT INTO hc_interpretation VALUES(1428,'vi','vi.  宣布参加竞选;当播音员;','971');
INSERT INTO hc_interpretation VALUES(1429,'vt','vt.  宣布;述说;声称;预告;','971');
INSERT INTO hc_interpretation VALUES(1430,'n','n.  通告;布告;预告;宣告;','972');
INSERT INTO hc_interpretation VALUES(1431,'adj','adj.  每年的;一年的;[植物]一年生的;','973');
INSERT INTO hc_interpretation VALUES(1432,'n','n.  年刊;一年生植物;','973');
INSERT INTO hc_interpretation VALUES(1433,'adj','adj.  又一个;再一个;另一的;其他一种;','974');
INSERT INTO hc_interpretation VALUES(1434,'pron','pron.  另一个，别个;再一个;','974');
INSERT INTO hc_interpretation VALUES(1435,'vt.& vi','vt.& vi.  答复; 解答; 答辩;适应;','975');
INSERT INTO hc_interpretation VALUES(1436,'n','n.  回答;答案;反应;足以媲美的人;','975');
INSERT INTO hc_interpretation VALUES(1437,'n','n.  蚂蚁;','977');
INSERT INTO hc_interpretation VALUES(1438,'n','n.  南极洲;','978');
INSERT INTO hc_interpretation VALUES(1439,'adj','adj.  古老的，古代的;过时的，古董的;古时制造的;古风的;','982');
INSERT INTO hc_interpretation VALUES(1440,'n','n.  古玩，古董;古风，古希腊和古罗马艺术风格;','982');
INSERT INTO hc_interpretation VALUES(1441,'v','v.  仿古制作;使显得古色古香;寻觅古玩;','982');
INSERT INTO hc_interpretation VALUES(1442,'adj','adj.  任何的;一点，一些;普通的;任何，随便哪一个;','983');
INSERT INTO hc_interpretation VALUES(1443,'pron','pron.  任何;无论哪个;若干;','983');
INSERT INTO hc_interpretation VALUES(1444,'adv','adv.  稍微，少许;什么，一些，一点;','983');
INSERT INTO hc_interpretation VALUES(1445,'pron','pron.  任何人，无论谁;随便哪一个人;','984');
INSERT INTO hc_interpretation VALUES(1446,'n','n.  <口语>重要的人，有声名的人;平常人;','984');
INSERT INTO hc_interpretation VALUES(1447,'adv','adv.  总之;无论如何;不管怎样;随随便便;','985');
INSERT INTO hc_interpretation VALUES(1448,'pron','pron.  任何人;任何一个;谁;','986');
INSERT INTO hc_interpretation VALUES(1449,'pron','pron.  任何东西;（用于否定句、疑问句中以及 if 或 whether 和 prevent、ban、avoid 等动词后，代替 something）任何东西;重要东西;重要事物;','987');
INSERT INTO hc_interpretation VALUES(1450,'adv','adv.  无论如何;而且;尽管;至少;','988');
INSERT INTO hc_interpretation VALUES(1451,'adv','adv.  什么地方;任何地方;无论何处;〈口〉（用于否定句〕根本(不）;','989');
INSERT INTO hc_interpretation VALUES(1452,'adj','adj.  易看见的，可看见的;显然的，明明白白的;貌似的，表面的;显见;','991');
INSERT INTO hc_interpretation VALUES(1453,'vi','vi.  出现，显现;出庭，出场;演出;发表;','992');
INSERT INTO hc_interpretation VALUES(1454,'n','n.  外貌，外观;出现，露面;[哲]现象;','993');
INSERT INTO hc_interpretation VALUES(1455,'n','n.  附录;阑尾;附加物;','994');
INSERT INTO hc_interpretation VALUES(1456,'vt','vt.  鼓掌欢迎，欢呼;称赞，赞许;赞成，同意;','995');
INSERT INTO hc_interpretation VALUES(1457,'vi','vi.  夸赞，鼓掌;','995');
INSERT INTO hc_interpretation VALUES(1458,'n','n.  苹果;苹果树;苹果公司;','996');
INSERT INTO hc_interpretation VALUES(1459,'n','n.  申请人，求职人;请求者;','997');
INSERT INTO hc_interpretation VALUES(1460,'n','n.  适用，应用，运用;申请，请求，申请表格;勤勉，用功;敷用，敷用药;','998');
INSERT INTO hc_interpretation VALUES(1461,'vt','vt.  应用，运用;申请;涂;敷（药）;','999');
INSERT INTO hc_interpretation VALUES(1462,'vi','vi.  申请，请求，适用;适用，适合;专心致志;','999');
INSERT INTO hc_interpretation VALUES(1463,'vt','vt.  任命，委派;约定，指定;装设，布置;','1000');
INSERT INTO hc_interpretation VALUES(1464,'n','n.  欣赏；鉴赏;感谢;评估;增值;','1001');
INSERT INTO hc_interpretation VALUES(1465,'adj','adj.  适当的;恰当的;合适的;','1002');
INSERT INTO hc_interpretation VALUES(1466,'v','v.  盗用;侵吞;拨（专款等） ;','1002');
INSERT INTO hc_interpretation VALUES(1467,'vt.& vi','vt.& vi.  赞成，同意;','1003');
INSERT INTO hc_interpretation VALUES(1468,'vt','vt.  批准;认可;核准;为…提供证据;','1003');
INSERT INTO hc_interpretation VALUES(1469,'vi','vi.  赞同;称许;称赞;满意、喜欢(of);','1003');
INSERT INTO hc_interpretation VALUES(1470,'adv','adv.  近似地，大约;许;','1004');
INSERT INTO hc_interpretation VALUES(1471,'四月','四月','1005');
INSERT INTO hc_interpretation VALUES(1472,'n','n.  围裙;[航] 停机坪;[机]（防护）挡板;舞台口;','1006');
INSERT INTO hc_interpretation VALUES(1473,'vt','vt.  用围裙围住;围绕;','1006');
INSERT INTO hc_interpretation VALUES(1474,'abbr','abbr.  Australian Radio Advertising Bureau 美国无线电广告局;','1007');
INSERT INTO hc_interpretation VALUES(1475,'阿拉伯的;','阿拉伯的;','1008');
INSERT INTO hc_interpretation VALUES(1476,'adj','adj.  随意的，任性的，随心所欲的;主观的，武断的;霸道的，专制的，专横的，独断独行的;乱;','1009');
INSERT INTO hc_interpretation VALUES(1477,'n','n.  弓形;拱门;拱形物;足弓，齿弓;','1010');
INSERT INTO hc_interpretation VALUES(1478,'vt','vt.  （使）弯成拱形;用拱连接;向后弯;','1010');
INSERT INTO hc_interpretation VALUES(1479,'vi','vi.  拱起;成为弓形;','1010');
INSERT INTO hc_interpretation VALUES(1480,'adj','adj.  主要的;首要的;调皮的;淘气的;','1010');
INSERT INTO hc_interpretation VALUES(1481,'n','n.  建筑师，设计师;创造者，缔造者;造物主;','1011');
INSERT INTO hc_interpretation VALUES(1482,'adj','adj.  北极的，寒带的;极寒的;（态度）冰冷的;','1012');
INSERT INTO hc_interpretation VALUES(1483,'n','n.  北极圈，北极地带;（常复数）<美>御寒防水套鞋;','1012');
INSERT INTO hc_interpretation VALUES(1484,'vi','vi.  （用于第二人称单复数现在时，第一、三人称复数现在时）是;','1013');
INSERT INTO hc_interpretation VALUES(1485,'n','n.  公亩（等于100平方米）;','1013');
INSERT INTO hc_interpretation VALUES(1486,'vt','vt.  坚决主张;提出理由证明;说服，劝告;表明，证明;','1014');
INSERT INTO hc_interpretation VALUES(1487,'vi','vi.  争论，辩论;提出理由;','1014');
INSERT INTO hc_interpretation VALUES(1488,'n','n.  争论，争吵;论据;[数]幅角;主题，情节;','1015');
INSERT INTO hc_interpretation VALUES(1489,'vi.& vt','vi.& vt.  产生;出现;起身，起立;起源于，产生于;','1016');
INSERT INTO hc_interpretation VALUES(1490,'n','n.  算术，计算;算法;','1017');
INSERT INTO hc_interpretation VALUES(1491,'n','n.  臂;武器;[复数]战事;权力;','1018');
INSERT INTO hc_interpretation VALUES(1492,'vi','vi.  准备（斗争），准备行动（against）;','1018');
INSERT INTO hc_interpretation VALUES(1493,'vt','vt.  装备（防御工事）;准备（攻击或迎击）;配备;防护;','1018');
INSERT INTO hc_interpretation VALUES(1494,'n','n.  扶手椅;','1019');
INSERT INTO hc_interpretation VALUES(1495,'adj','adj.  脱离实际的;安逸的;','1019');
INSERT INTO hc_interpretation VALUES(1496,'n','n.  军队;陆军;团体;野战军;','1020');
INSERT INTO hc_interpretation VALUES(1497,'adv','adv.  大约;旋转;到处，四处;在周围;','1021');
INSERT INTO hc_interpretation VALUES(1498,'prep','prep.  围绕;在附近;前后，左右;在…周围;','1021');
INSERT INTO hc_interpretation VALUES(1499,'n','n.  到达，抵达;出现，登场;新生婴儿;到达者;','1022');
INSERT INTO hc_interpretation VALUES(1500,'vi','vi.  到达，来;发生;','1023');
INSERT INTO hc_interpretation VALUES(1501,'n','n.  矢，箭;箭状物;箭头记号;[天]天箭座;','1024');
INSERT INTO hc_interpretation VALUES(1502,'n','n.  艺术;艺术作品;（需要技术、工艺的）行业;文艺（包括绘画、雕塑、建筑、音乐、舞蹈、戏剧、文学等）;','1025');
INSERT INTO hc_interpretation VALUES(1503,'vi','vi.  thou art 即 you are,对一人讲话时用;','1025');
INSERT INTO hc_interpretation VALUES(1504,'adj','adj.  艺术的;（为）艺术家的;艺术品的;具有艺术性的;','1025');
INSERT INTO hc_interpretation VALUES(1505,'vt.& vi','vt.& vi.  [口语]（把…）装饰得古色古香，（把…）装饰得古怪而有艺术趣味，把…装饰得有艺术价值;把…加以艺术乔装，使艺术化[仅用于 art up 短语中];','1025');
INSERT INTO hc_interpretation VALUES(1506,'adv','adv.  同样地，一样地;例如;','1026');
INSERT INTO hc_interpretation VALUES(1507,'prep','prep.  作为，以…的身份;如同;','1026');
INSERT INTO hc_interpretation VALUES(1508,'conj','conj.  像，像…一样;由于;同时，当…时;尽管;','1026');
INSERT INTO hc_interpretation VALUES(1509,'n','n.  阿斯（古罗马重量单位，约373克）;','1026');
INSERT INTO hc_interpretation VALUES(1510,'n','n.  灰，灰烬;灰色，苍白;骨灰;废墟;','1034');
INSERT INTO hc_interpretation VALUES(1511,'abbr','abbr.  Australian Scientific Industry Association 澳大利亚科学工业协会;Automotive Service Industry Association 汽车服务工业协会;Australian Stevedoring Industry Authority 澳大利亚装卸工业管理局;Airlines Staff International Association 航空公司职员国际协会;','1035');
INSERT INTO hc_interpretation VALUES(1512,'n','n.  亚洲人;','1036');
INSERT INTO hc_interpretation VALUES(1513,'adj','adj.  亚洲的，亚洲人的;','1036');
INSERT INTO hc_interpretation VALUES(1514,'adv','adv.  在旁边，在一边，到旁边，到一边;撇开（…暂且不谈），留存;[戏]独（白），旁（白）;（用于名词后）除…以外;','1037');
INSERT INTO hc_interpretation VALUES(1515,'n','n.  [戏]旁白，独白;低声说的话，离题话;','1037');
INSERT INTO hc_interpretation VALUES(1516,'prep','prep.  在…旁边;','1037');
INSERT INTO hc_interpretation VALUES(1517,'vt.& vi','vt.& vi.  问，询问;需要;要求，请求;邀请;','1038');
INSERT INTO hc_interpretation VALUES(1518,'vt','vt.  邀请;请求允许;要价;询问;','1038');
INSERT INTO hc_interpretation VALUES(1519,'vi','vi.  请，邀请;询问;要求;','1038');
INSERT INTO hc_interpretation VALUES(1520,'adj','adj.  睡着的;休眠的;麻木的;已死的;','1039');
INSERT INTO hc_interpretation VALUES(1521,'adv','adv.  熟睡地;处于麻木不仁的状态;长眠;','1039');
INSERT INTO hc_interpretation VALUES(1522,'n','n.  方面;面貌;方位，方向;形势;','1040');
INSERT INTO hc_interpretation VALUES(1523,'vt','vt.  评定;估价;对（财产、收入等）进行估价（作为征税根据）;确定（损害赔偿金、税款、罚款等）的金额;','1041');
INSERT INTO hc_interpretation VALUES(1524,'n','n.  评估;评价;（应偿付金额的）估定;（为征税对财产所作的）估价;','1042');
INSERT INTO hc_interpretation VALUES(1525,'n','n.  帮助;援助;机器助手;辅助装置;','1043');
INSERT INTO hc_interpretation VALUES(1526,'vt','vt.  帮助;援助;帮助某人做某事;搀扶（某人）上下车;','1043');
INSERT INTO hc_interpretation VALUES(1527,'vi','vi.  援助;出席;参加;','1043');
INSERT INTO hc_interpretation VALUES(1528,'vt','vt.  （使）发生联系;（使）联合;结交;联想;','1044');
INSERT INTO hc_interpretation VALUES(1529,'vi','vi.  联盟;陪伴同事;','1044');
INSERT INTO hc_interpretation VALUES(1530,'v','v.  假定，认为;承担;装出;呈现;','1045');
INSERT INTO hc_interpretation VALUES(1531,'n','n.  假定，假设;承担;想当然;采取;','1046');
INSERT INTO hc_interpretation VALUES(1532,'n','n.  天文学者，天文学家;','1047');
INSERT INTO hc_interpretation VALUES(1533,'n','n.  天文学;','1048');
INSERT INTO hc_interpretation VALUES(1534,'prep','prep.  （表示位置）在;在（某时间或时刻）;以，达; 向，朝;','1051');
INSERT INTO hc_interpretation VALUES(1535,'n','n.  阿特（老挝辅币单位，100 阿特 = 1 基普）;','1051');
INSERT INTO hc_interpretation VALUES(1536,'abbr','abbr.  Automatic Test Equipment 自动试验设备;','1052');
INSERT INTO hc_interpretation VALUES(1537,'v','v.  吃（过去式）;','1052');
INSERT INTO hc_interpretation VALUES(1538,'adj','adj.  运动员的;运动的;体格健壮的;行动敏捷的;','1053');
INSERT INTO hc_interpretation VALUES(1539,'n','n.  体育运动;田径运动;竞技;体育（课）;','1054');
INSERT INTO hc_interpretation VALUES(1540,'adj','adj.  在大西洋里的，近大西洋的;','1055');
INSERT INTO hc_interpretation VALUES(1541,'n','n.  （the Atlantic）大西洋;','1055');
INSERT INTO hc_interpretation VALUES(1542,'n','n.  大气，空气;大气层;风格，基调;气氛;','1056');
INSERT INTO hc_interpretation VALUES(1543,'n','n.  原子;原子能;微粒，微量;','1057');
INSERT INTO hc_interpretation VALUES(1544,'vt.& vi','vt.& vi.  贴上，系;附上;','1058');
INSERT INTO hc_interpretation VALUES(1545,'vt','vt.  （有时不受欢迎或未受邀请而）参加;把…固定;把…归因于;（使）与…有联系;','1058');
INSERT INTO hc_interpretation VALUES(1546,'vi','vi.  从属;附着;伴随而来;联在一起(to, upon);','1058');
INSERT INTO hc_interpretation VALUES(1547,'vt.& vi','vt.& vi.  达到，获得;遂愿;经过努力到达某事物;','1059');
INSERT INTO hc_interpretation VALUES(1548,'vt','vt.  达到，实现;获得;到达;','1059');
INSERT INTO hc_interpretation VALUES(1549,'vi','vi.  达到;获得;到达;','1059');
INSERT INTO hc_interpretation VALUES(1550,'vt','vt.  试图;尝试;','1060');
INSERT INTO hc_interpretation VALUES(1551,'n','n.  进攻;尝试，冲击;','1060');
INSERT INTO hc_interpretation VALUES(1552,'vi','vi.  出席;致力于，献身于;侍候，照顾;关注;','1061');
INSERT INTO hc_interpretation VALUES(1553,'vt','vt.  出席，参加;[常用被动语态]（作为结果、情况）伴随;照顾;陪伴;','1061');
INSERT INTO hc_interpretation VALUES(1554,'n','n.  注意，注意力;照料，关怀;殷勤;','1062');
INSERT INTO hc_interpretation VALUES(1555,'int','int.  [口令]立正;','1062');
INSERT INTO hc_interpretation VALUES(1556,'adv','adv.  聚精会神地;周到地;谛;凝神;','1063');
INSERT INTO hc_interpretation VALUES(1557,'vt','vt.  吸引;诱惑;引起…的好感（或兴趣）;','1064');
INSERT INTO hc_interpretation VALUES(1558,'vi','vi.  具有吸引力;引人注意;','1064');
INSERT INTO hc_interpretation VALUES(1559,'n','n.  阿姨;姨母，姑妈;舅妈;婶娘;','1065');
INSERT INTO hc_interpretation VALUES(1560,'n','n.  [地名][大洋洲]澳大利亚，澳洲;澳元;','1066');
INSERT INTO hc_interpretation VALUES(1561,'n','n.  澳大利亚人;','1067');
INSERT INTO hc_interpretation VALUES(1562,'adj','adj.  澳大利亚的;澳大利亚人的;','1067');
INSERT INTO hc_interpretation VALUES(1563,'adj','adj.  真的，真正的;可信的，可靠的;有根据的;[法]认证了的;','1068');
INSERT INTO hc_interpretation VALUES(1564,'n','n.  著作家;作者;创造者;发起人;','1069');
INSERT INTO hc_interpretation VALUES(1565,'vt','vt.  创作出版;','1069');
INSERT INTO hc_interpretation VALUES(1566,'adj','adj.  自治的;有自主权的;[生，植]自发的;','1070');
INSERT INTO hc_interpretation VALUES(1567,'n','n.  秋;秋天;成熟期;渐衰期;','1071');
INSERT INTO hc_interpretation VALUES(1568,'adj','adj.  秋天的;秋季的;','1071');
INSERT INTO hc_interpretation VALUES(1569,'n','n.  林荫路;大街;途径，手段;〈美〉（南北向）街道;','1072');
INSERT INTO hc_interpretation VALUES(1570,'adj','adj.  平常的;平均的;典型的;（价值、比率等的）平均数的;','1073');
INSERT INTO hc_interpretation VALUES(1571,'n','n.  平均水平;（速度等的）平均率;平均估价;','1073');
INSERT INTO hc_interpretation VALUES(1572,'vt','vt.  [数学] 计算…的平均值;调和，拉平;分摊;按比例（或平均）分配（利润等）;','1073');
INSERT INTO hc_interpretation VALUES(1573,'vi','vi.  平均：作为或达到一个中间值;维持（有利的）平均价格;','1073');
INSERT INTO hc_interpretation VALUES(1574,'vt','vt.  授予，奖给，判给;判归，判定;','1074');
INSERT INTO hc_interpretation VALUES(1575,'n','n.  奖品;（仲裁人、公断人的）裁定;（法院、法官的）判决;裁定书;','1074');
INSERT INTO hc_interpretation VALUES(1576,'adv','adv.  离开，远离;在远处;消失;','1075');
INSERT INTO hc_interpretation VALUES(1577,'adj','adj.  不在的;遥远的;客场比赛;','1075');
INSERT INTO hc_interpretation VALUES(1578,'n','n.  婴儿;婴孩;幼崽;宝贝儿;','1076');
INSERT INTO hc_interpretation VALUES(1579,'vt','vt.  把…当作婴孩看待，娇养;纵容;','1076');
INSERT INTO hc_interpretation VALUES(1580,'adj','adj.  小孩似的;孩子的;小型的;','1076');
INSERT INTO hc_interpretation VALUES(1581,'n','n.  学士;单身汉;尚未交配的幼雄兽;侍从;','1077');
INSERT INTO hc_interpretation VALUES(1582,'n','n.  背痛，腰痛;','1078');
INSERT INTO hc_interpretation VALUES(1583,'n','n.  （画等的）背景;底色;背景资料;配乐;','1079');
INSERT INTO hc_interpretation VALUES(1584,'adj','adj.  向后的;反向的;怯生生的;落后的;','1080');
INSERT INTO hc_interpretation VALUES(1585,'adv','adv.  向后地;相反地;回溯地;','1080');
INSERT INTO hc_interpretation VALUES(1586,'n','n.  细菌(bacterium的名词复数);','1081');
INSERT INTO hc_interpretation VALUES(1587,'n','n.  细菌（复数为bacteria）;','1082');
INSERT INTO hc_interpretation VALUES(1588,'adj','adj.  坏的，不好的;严重的;不舒服的;低劣的，有害的;','1083');
INSERT INTO hc_interpretation VALUES(1589,'n','n.  坏人，坏事;','1083');
INSERT INTO hc_interpretation VALUES(1590,'adv','adv.  不好地，非常地;','1083');
INSERT INTO hc_interpretation VALUES(1591,'adv','adv.  非常，在很大程度上;坏，拙劣地;不利地，有害地;','1084');
INSERT INTO hc_interpretation VALUES(1592,'n','n.  行李;辎重;精神包袱;荡妇;','1085');
INSERT INTO hc_interpretation VALUES(1593,'n','n.  面包房，面包店;烘烤食品（面包、糕点等的总称）;','1086');
INSERT INTO hc_interpretation VALUES(1594,'n','n.  阳台;（电影院等的）楼厅，楼座;包厢;','1087');
INSERT INTO hc_interpretation VALUES(1595,'n','n.  香蕉;芭蕉属植物;喜剧演员;','1089');
INSERT INTO hc_interpretation VALUES(1596,'n','n.  猛击;猛撞;巨响;爆炸声;','1090');
INSERT INTO hc_interpretation VALUES(1597,'vt','vt.  猛击，猛撞;','1090');
INSERT INTO hc_interpretation VALUES(1598,'vi','vi.  发出砰的一声，砰砰作响，砰地敲[推，扔];男性和（女性）性交;','1090');
INSERT INTO hc_interpretation VALUES(1599,'adv','adv.  正好，完全地;','1090');
INSERT INTO hc_interpretation VALUES(1600,'n','n.  银行;（条形的）堆;（河的）岸;库存;','1091');
INSERT INTO hc_interpretation VALUES(1601,'vt.& vi','vt.& vi.  堆积;筑（堤）;将（钱）存入银行;','1091');
INSERT INTO hc_interpretation VALUES(1602,'vi','vi.  （转弯时）倾斜飞行;（在某银行）开账户，存款;','1091');
INSERT INTO hc_interpretation VALUES(1603,'vt','vt.  （用煤等）封炉火;','1091');
INSERT INTO hc_interpretation VALUES(1604,'n','n.  <尤美>理发店;理发店四重唱;','1093');
INSERT INTO hc_interpretation VALUES(1605,'adj','adj.  光秃秃的;（房间、柜子等）空的;赤裸的;刚好够的;','1094');
INSERT INTO hc_interpretation VALUES(1606,'vt','vt.  使赤裸;使露出;揭开;脱（衣服）;','1094');
INSERT INTO hc_interpretation VALUES(1607,'n','n.  契约，协定;交易;特价商品;便宜货;','1095');
INSERT INTO hc_interpretation VALUES(1608,'vt','vt.  做交易;','1095');
INSERT INTO hc_interpretation VALUES(1609,'vi','vi.  讨价还价;达成协议;','1095');
INSERT INTO hc_interpretation VALUES(1610,'vi','vi.  吠叫;厉声说话;','1096');
INSERT INTO hc_interpretation VALUES(1611,'vt','vt.  大声喊出;厉声说出;','1096');
INSERT INTO hc_interpretation VALUES(1612,'n','n.  犬吠声;似吠声;树皮;','1096');
INSERT INTO hc_interpretation VALUES(1613,'n','n.  基础;基地;根据;基数（如十进制的10 和二进制的2）;','1097');
INSERT INTO hc_interpretation VALUES(1614,'vt','vt.  基于;把…建立在;把…放在或设在（基地）;把…置于底座（或基座）上;','1097');
INSERT INTO hc_interpretation VALUES(1615,'adj','adj.  卑鄙的;低级的;贱的，劣的;庶生的;','1097');
INSERT INTO hc_interpretation VALUES(1616,'n','n.  棒球;[体]棒球运动;','1098');
INSERT INTO hc_interpretation VALUES(1617,'n','n.  地下室;[建]基底，底部;','1099');
INSERT INTO hc_interpretation VALUES(1618,'adj','adj.  基本的;[化学]碱性的;[地质学]基性的;首要的;','1100');
INSERT INTO hc_interpretation VALUES(1619,'n','n.  基础，基本;基本原则，基本原理，基本规律;要素;基础训练;','1100');
INSERT INTO hc_interpretation VALUES(1620,'n','n.  盆;盆地;流域;水坑，池塘;','1101');
INSERT INTO hc_interpretation VALUES(1621,'n','n.  基础;主要成分;基准，基本原则;','1102');
INSERT INTO hc_interpretation VALUES(1622,'n','n.  篮;一篮;（篮球运动的）篮;投篮得分;','1103');
INSERT INTO hc_interpretation VALUES(1623,'v','v.  把…装入篮内;把…丢入字纸篓里;','1103');
INSERT INTO hc_interpretation VALUES(1624,'vt.& vi','vt.& vi.  给…洗澡，游泳;把…浸泡在液体中;（用海绵等）洗;把…弄湿，润湿;','1104');
INSERT INTO hc_interpretation VALUES(1625,'vt','vt.  冲洗;浸;用水清洗（尤指身体部位）;（以光线）撒满;','1104');
INSERT INTO hc_interpretation VALUES(1626,'n','n.  游泳;<英>（在河，海中的）游泳;','1104');
INSERT INTO hc_interpretation VALUES(1627,'n','n.  浴衣，浴袍;','1105');
INSERT INTO hc_interpretation VALUES(1628,'n','n.  浴室;盥洗室;（带抽水马桶的）厕所;卫生间;','1106');
INSERT INTO hc_interpretation VALUES(1629,'n','n.  浴缸，澡盆;','1107');
INSERT INTO hc_interpretation VALUES(1630,'n','n.  [电]电池，蓄电池;[军]炮台，炮位;一组;[法]殴打;','1108');
INSERT INTO hc_interpretation VALUES(1631,'vt.& vi','vt.& vi.  与…作战;争斗;','1109');
INSERT INTO hc_interpretation VALUES(1632,'n','n.  战争，战役;比赛，较量;长期论战或长期作战;激烈的竞争;','1109');
INSERT INTO hc_interpretation VALUES(1633,'n','n.  战场;论争的主题;','1110');
INSERT INTO hc_interpretation VALUES(1634,'n','n.  湾，海湾;犬吠声;月桂树;吊窗，凸窗;','1111');
INSERT INTO hc_interpretation VALUES(1635,'vi','vi.  （尤指猎犬等）吠，叫，咆哮;筑堤遏（水）;穷追，使陷入绝境;阻止（敌人）不使前进;','1111');
INSERT INTO hc_interpretation VALUES(1636,'adj','adj.  赤褐色的，栗色的;','1111');
INSERT INTO hc_interpretation VALUES(1637,'vt','vt.  向…吠叫;','1111');
INSERT INTO hc_interpretation VALUES(1638,'abbr','abbr.  birth control 计划生育;between centers 中心距;back course （返）回（航）程;back-cross 回交;','1112');
INSERT INTO hc_interpretation VALUES(1639,'v','v.  是;有，存在;做，成为;发生;','1113');
INSERT INTO hc_interpretation VALUES(1640,'aux','aux.  用来表示某人或某物即主语本身，用来表示某人或某物属于某一群体或有某种性质;','1113');
INSERT INTO hc_interpretation VALUES(1641,'n','n.  梁，栋梁;束;光线;（电波的）波束;','1114');
INSERT INTO hc_interpretation VALUES(1642,'vi','vi.  发出光与热;面露喜色;','1114');
INSERT INTO hc_interpretation VALUES(1643,'vt','vt.  播送;以梁支撑;用…照射;流露;','1114');
INSERT INTO hc_interpretation VALUES(1644,'vt.& vi','vt.& vi.  笑容满面，眉开眼笑;发射电波，播送;放出束状的光（或热）;','1114');
INSERT INTO hc_interpretation VALUES(1645,'n','n.  豆;豆形种子;毫无价值的东西;','1115');
INSERT INTO hc_interpretation VALUES(1646,'vt','vt.  将（球）击中击球员头部;','1115');
INSERT INTO hc_interpretation VALUES(1647,'int','int.  胡说！呸！不可能！;','1115');
INSERT INTO hc_interpretation VALUES(1648,'n','n.  熊;（在证券市场等）卖空的人;蛮横的人;','1118');
INSERT INTO hc_interpretation VALUES(1649,'vt','vt.  忍受;承担;支撑;生育;','1118');
INSERT INTO hc_interpretation VALUES(1650,'vi','vi.  生（孩子）;结（果实）;与…有关;','1118');
INSERT INTO hc_interpretation VALUES(1651,'adj','adj.  跌价的;股票行情下跌的;卖空者的;','1118');
INSERT INTO hc_interpretation VALUES(1652,'n','n.  野兽;人面兽心的人;讨厌的人（或事物）;老顽固，坏蛋;','1119');
INSERT INTO hc_interpretation VALUES(1653,'adj','adj.  美丽的，美好的;极好的;','1120');
INSERT INTO hc_interpretation VALUES(1654,'n','n.  美好;美人;完美;突出的范例;','1121');
INSERT INTO hc_interpretation VALUES(1655,'v','v.  变为，成为（ become的过去式 ）;','1122');
INSERT INTO hc_interpretation VALUES(1656,'conj','conj.  因为;','1123');
INSERT INTO hc_interpretation VALUES(1657,'vi','vi.  变为，成为;变得;变成;','1124');
INSERT INTO hc_interpretation VALUES(1658,'vt','vt.  适合，适宜;相称，相当;变成;发生;','1124');
INSERT INTO hc_interpretation VALUES(1659,'n','n.  床;苗圃;河床;（地下由黏土、岩石等构成的）地层;','1125');
INSERT INTO hc_interpretation VALUES(1660,'vt','vt.  把…固定在;（某人）发生性关系;给人铺床;','1125');
INSERT INTO hc_interpretation VALUES(1661,'vi','vi.  上床;分层;','1125');
INSERT INTO hc_interpretation VALUES(1662,'n','n.  寝具，铺盖;','1126');
INSERT INTO hc_interpretation VALUES(1663,'n','n.  卧室，寝室;','1127');
INSERT INTO hc_interpretation VALUES(1664,'adj','adj.  <美>城郊住宅区的;两性关系的，男女性爱的;','1127');
INSERT INTO hc_interpretation VALUES(1665,'n','n.  蜜蜂;（集工作、竞赛、娱乐为一体的）聚会;','1128');
INSERT INTO hc_interpretation VALUES(1666,'n','n.  牛肉;菜牛（饲养以供肉食的牛）;体力;怨言，牢骚;','1129');
INSERT INTO hc_interpretation VALUES(1667,'vi','vi.  抱怨，大发牢骚;','1129');
INSERT INTO hc_interpretation VALUES(1668,'n','n.  蜂窝;蜂巢;蜂箱;拥挤的地方;','1130');
INSERT INTO hc_interpretation VALUES(1669,'prep','prep.  在…之前;先于，优于;当着…的面;与其…;','1131');
INSERT INTO hc_interpretation VALUES(1670,'conj','conj.  在…之前;在…以前;比…早些;与其…;','1131');
INSERT INTO hc_interpretation VALUES(1671,'adv','adv.  先前，从前;在前，在前方;','1131');
INSERT INTO hc_interpretation VALUES(1672,'vt.& vi','vt.& vi.  乞讨;恳求（原谅）;回避（问题）;','1132');
INSERT INTO hc_interpretation VALUES(1673,'vt.& vi','vt.& vi.  开始;着手;创始;创办;','1133');
INSERT INTO hc_interpretation VALUES(1674,'vi','vi.  （从…）开始;起始;起初是;开始讲话;','1133');
INSERT INTO hc_interpretation VALUES(1675,'n','n.  开始;根源;原始思想;前兆;','1134');
INSERT INTO hc_interpretation VALUES(1676,'v','v.  开始( begin的现在分词);','1134');
INSERT INTO hc_interpretation VALUES(1677,'n','n.  利益;维护;支持;','1135');
INSERT INTO hc_interpretation VALUES(1678,'vi','vi.  表现;举止端正;自然反应;','1136');
INSERT INTO hc_interpretation VALUES(1679,'vt','vt.  使守规矩;','1136');
INSERT INTO hc_interpretation VALUES(1680,'n','n.  行为;举止;（人、动植物、化学药品等的）表现方式;态度;','1137');
INSERT INTO hc_interpretation VALUES(1681,'na','na.  “behavior”的变体;','1137');
INSERT INTO hc_interpretation VALUES(1682,'prep','prep.  （表示位置）在…的后面;支持;（表示顺序）在身后;（表示比较）落后于;','1138');
INSERT INTO hc_interpretation VALUES(1683,'adv','adv.  在后面;向后;在后面较远处;（落）在后面;','1138');
INSERT INTO hc_interpretation VALUES(1684,'n','n.  〈口〉屁股;','1138');
INSERT INTO hc_interpretation VALUES(1685,'n','n.  存在;生物;人;要素，本质;','1139');
INSERT INTO hc_interpretation VALUES(1686,'n','n.  比利时;','1140');
INSERT INTO hc_interpretation VALUES(1687,'n','n.  信，信任;信念，意见;信条;','1141');
INSERT INTO hc_interpretation VALUES(1688,'vi','vi.  属于;是…的成员;应被放在;适应;','1142');
INSERT INTO hc_interpretation VALUES(1689,'adv','adv.  在下面，到下面;','1144');
INSERT INTO hc_interpretation VALUES(1690,'prep','prep.  （表示位置）在…下面;（表示状态）在…掩饰之下;（表示比较）不及;低于;','1144');
INSERT INTO hc_interpretation VALUES(1691,'n','n.  腰带;区域;传送带;带状物;','1145');
INSERT INTO hc_interpretation VALUES(1692,'vt','vt.  环绕，包围;用带做记号;用力打;绕着系上带子;','1145');
INSERT INTO hc_interpretation VALUES(1693,'n','n.  （木制）长凳，工作台;法官，法官席;（英国议会的）议员席;场边的运动员休息区;','1146');
INSERT INTO hc_interpretation VALUES(1694,'vt','vt.  给…以席位;为…设置条凳;','1146');
INSERT INTO hc_interpretation VALUES(1695,'adj','adj.  有利的，有益的;[法]可享受利益的;','1147');
INSERT INTO hc_interpretation VALUES(1696,'prep','prep.  不中（目标），不对（题），与…无关;（表示排斥）除…之外;（表示位置）在…旁边，，在…一侧，在…附近;（表示关系）与…无关，和…相比，比起…来，比得上;','1148');
INSERT INTO hc_interpretation VALUES(1697,'adv','adv.  〈古〉同“besides”;','1148');
INSERT INTO hc_interpretation VALUES(1698,'adv','adv.  而且;此外;以及;更;','1149');
INSERT INTO hc_interpretation VALUES(1699,'prep','prep.  （表示排斥）除…之外（还有）;在…之外（还有），…之余兼;','1149');
INSERT INTO hc_interpretation VALUES(1700,'adj','adj.  最好的( good和well的最高级);最愉快的;最幸福的;最合适的;','1150');
INSERT INTO hc_interpretation VALUES(1701,'adv','adv.  最好地;最出色地;最高标准地;','1150');
INSERT INTO hc_interpretation VALUES(1702,'n','n.  佼佼者;（个人的）最高水平;最重要的优越性;最好的东西，最合乎要求的事物;','1150');
INSERT INTO hc_interpretation VALUES(1703,'vt','vt.  [口]打败，胜过;','1150');
INSERT INTO hc_interpretation VALUES(1704,'adj','adj.  较好的;更合适的;能力更强的;好转的;','1151');
INSERT INTO hc_interpretation VALUES(1705,'adv','adv.  更好地;更妥;更;','1151');
INSERT INTO hc_interpretation VALUES(1706,'v','v.  胜过;上进;','1151');
INSERT INTO hc_interpretation VALUES(1707,'n','n.  更好者;更有才智者;','1151');
INSERT INTO hc_interpretation VALUES(1708,'prep','prep.  在…之间;私下，暗中;在…中任择其一;来往于…之间;','1152');
INSERT INTO hc_interpretation VALUES(1709,'adv','adv.  当中，中间;','1152');
INSERT INTO hc_interpretation VALUES(1710,'prep','prep.  超过;越过;那一边;在…较远的一边;','1153');
INSERT INTO hc_interpretation VALUES(1711,'adv','adv.  在远处;在更远处;','1153');
INSERT INTO hc_interpretation VALUES(1712,'n','n.  远处;','1153');
INSERT INTO hc_interpretation VALUES(1713,'n','n.  自行车;脚踏车;','1154');
INSERT INTO hc_interpretation VALUES(1714,'v','v.  骑自行车;','1154');
INSERT INTO hc_interpretation VALUES(1715,'n','n.  出价，投标;努力争取;喊价;叫牌;','1155');
INSERT INTO hc_interpretation VALUES(1716,'vt.& vi','vt.& vi.  出价， 投标;','1155');
INSERT INTO hc_interpretation VALUES(1717,'vt','vt.  恳求;命令;说（问候话）;邀请，致敬;','1155');
INSERT INTO hc_interpretation VALUES(1718,'vi','vi.  投标;力求，企图得到或赢得某物;企图(for);','1155');
INSERT INTO hc_interpretation VALUES(1719,'adj','adj.  大的;重要的;（计划）庞大的;大方的;','1156');
INSERT INTO hc_interpretation VALUES(1720,'adv','adv.  大量地;成功地;夸大地;宽宏大量地;','1156');
INSERT INTO hc_interpretation VALUES(1721,'n','n.  大亨;大公司;','1156');
INSERT INTO hc_interpretation VALUES(1722,'n','n.  自行车;摩托车;电动自行车;','1157');
INSERT INTO hc_interpretation VALUES(1723,'vi','vi.  骑自行车;','1157');
INSERT INTO hc_interpretation VALUES(1724,'na','na.  “motorbicycle”的变体;','1157');
INSERT INTO hc_interpretation VALUES(1725,'n','n.  十亿 ; 数以十亿计;大量;','1158');
INSERT INTO hc_interpretation VALUES(1726,'宾果游戏;太好了，好极了;','宾果游戏;太好了，好极了;','1159');
INSERT INTO hc_interpretation VALUES(1727,'n','n.  生物化学;生物化学成份;','1160');
INSERT INTO hc_interpretation VALUES(1728,'n','n.  传记;档案;传记体文学;个人简介;','1161');
INSERT INTO hc_interpretation VALUES(1729,'n','n.  生物学;生物;','1162');
INSERT INTO hc_interpretation VALUES(1730,'n','n.  鸟，禽;<俚>少女，姑娘，人，家伙，东西;<口>飞机，火箭，导弹;','1163');
INSERT INTO hc_interpretation VALUES(1731,'vi','vi.  观察和辨认鸟;捕鸟，打鸟;','1163');
INSERT INTO hc_interpretation VALUES(1732,'n','n.  鸟笼;鸟笼状的东西;类似鸟笼的场所（如牢房等）;','1164');
INSERT INTO hc_interpretation VALUES(1733,'n','n.  出生;分娩;起源;出身;','1165');
INSERT INTO hc_interpretation VALUES(1734,'n','n.  诞生地，出生地;','1166');
INSERT INTO hc_interpretation VALUES(1735,'n','n.  <英>饼干;<美>软烤饼;松饼（食用时常佐以肉汁）;淡黄褐色;','1167');
INSERT INTO hc_interpretation VALUES(1736,'n','n.  （基督教某些教派管辖大教区的）主教;（国际象棋的）象;香甜葡萄酒;','1168');
INSERT INTO hc_interpretation VALUES(1737,'n','n.  一点，一块;少量，少许;一会儿，一转眼;[计] 比特（二进位制信息单位）;','1169');
INSERT INTO hc_interpretation VALUES(1738,'adj','adj.  很小的，微不足道的;','1169');
INSERT INTO hc_interpretation VALUES(1739,'adv','adv.  [口语]相当，有点儿，或多或少，多少[a bit to的省略];','1169');
INSERT INTO hc_interpretation VALUES(1740,'vt','vt.  给（马）上嚼子;上衔铁;抑制;制约;','1169');
INSERT INTO hc_interpretation VALUES(1741,'v','v.  咬，叮( bite的过去式);刺痛;咬饵;有咬（或叮）的习性;','1169');
INSERT INTO hc_interpretation VALUES(1742,'vt.& vi','vt.& vi.  咬;叮;','1170');
INSERT INTO hc_interpretation VALUES(1743,'n','n.  咬;咬伤;疼痛;受骗;','1170');
INSERT INTO hc_interpretation VALUES(1744,'vi','vi.  刺痛;咬饵;有咬（或叮）的习性;（人）上当;','1170');
INSERT INTO hc_interpretation VALUES(1745,'vt','vt.  （辣椒，胡椒等）刺激;（齿轮，螺丝，钳子，锚等）咬住;（利器等）刺进;（寒风等）刺骨;','1170');
INSERT INTO hc_interpretation VALUES(1746,'abbr','abbr.  机内测试设备(Built-In Test Equipment);','1170');
INSERT INTO hc_interpretation VALUES(1747,'adj','adj.  苦的;尖锐的;严寒的;怀恨的，愤愤不平的;','1171');
INSERT INTO hc_interpretation VALUES(1748,'n','n.  苦;苦味物;苦啤酒;[航]系缆柱上的一圈缆索;','1171');
INSERT INTO hc_interpretation VALUES(1749,'adv','adv.  激烈地;痛苦地;严厉地;','1171');
INSERT INTO hc_interpretation VALUES(1750,'vt','vt.  使变苦;','1171');
INSERT INTO hc_interpretation VALUES(1751,'adj','adj.  黑（色）的;黑色人种的;黑暗的;不加牛奶的;','1172');
INSERT INTO hc_interpretation VALUES(1752,'n','n.  黑色;黑人;黑颜料;黑暗;','1172');
INSERT INTO hc_interpretation VALUES(1753,'v','v.  使变黑;抵制;拒绝;使变黑暗;','1172');
INSERT INTO hc_interpretation VALUES(1754,'adj','adj.  空白的;空的，无信息的，未填写的;茫然的;空虚的;','1173');
INSERT INTO hc_interpretation VALUES(1755,'n','n.  空的空间或地点;填空处，空白表格;坯;无用的东西;','1173');
INSERT INTO hc_interpretation VALUES(1756,'vt','vt.  消失;挡住通路;[体育运动] 阻止（对手）得分;打孔，盖印;','1173');
INSERT INTO hc_interpretation VALUES(1757,'vi','vi.  走神;逐渐消失;','1173');
INSERT INTO hc_interpretation VALUES(1758,'vt','vt.  使出血;勒索，敲诈;','1174');
INSERT INTO hc_interpretation VALUES(1759,'vi','vi.  流血;','1174');
INSERT INTO hc_interpretation VALUES(1760,'vt.& vi','vt.& vi.  散开;给（某人）放血;放掉气体或水（以使某物运行正常）;长期榨取（某人的钱）;','1174');
INSERT INTO hc_interpretation VALUES(1761,'n','n.  [印]出血版;','1174');
INSERT INTO hc_interpretation VALUES(1762,'n','n.  块;街区;<英>大楼，大厦;障碍物，阻碍;','1175');
INSERT INTO hc_interpretation VALUES(1763,'vt','vt.  阻止;阻塞;限制;','1175');
INSERT INTO hc_interpretation VALUES(1764,'n','n.  血，血液;流血，杀戮，杀人（罪），牺牲;有…类型的血的，血统;血气，气质;','1176');
INSERT INTO hc_interpretation VALUES(1765,'vt','vt.  用血染（皮革等），用血弄湿;使出血，抽…的血;让新人初试做某事，使先取得经验;','1176');
INSERT INTO hc_interpretation VALUES(1766,'n','n.  宽松的上衣;女衬衫;短上衣;工装;','1177');
INSERT INTO hc_interpretation VALUES(1767,'vt','vt.  使…宽松下垂;','1177');
INSERT INTO hc_interpretation VALUES(1768,'n','n.  蓝色;[复数]（美国海、陆、空三军穿的）蓝色制服;蓝颜料;[the blue(s)][用作单数或复数]布鲁斯（歌曲）（一种伤感的美国黑人民歌）;','1178');
INSERT INTO hc_interpretation VALUES(1769,'adj','adj.  蓝色的;沮丧的，忧郁的;下流的;','1178');
INSERT INTO hc_interpretation VALUES(1770,'vt','vt.  把…染成蓝色;使成蓝色;给…用上蓝剂;用上蓝剂于;','1178');
INSERT INTO hc_interpretation VALUES(1771,'vi','vi.  变成蓝色，呈蓝色;','1178');
INSERT INTO hc_interpretation VALUES(1772,'n','n.  小船，小艇;轮船;','1179');
INSERT INTO hc_interpretation VALUES(1773,'vi','vi.  乘船，划船;','1179');
INSERT INTO hc_interpretation VALUES(1774,'vt','vt.  用船运输;用船装运;','1179');
INSERT INTO hc_interpretation VALUES(1775,'n','n.  划船;乘船（游玩）;','1180');
INSERT INTO hc_interpretation VALUES(1776,'v','v.  划船(boat的现在分词形式);','1180');
INSERT INTO hc_interpretation VALUES(1777,'adj','adj.  划船的;','1180');
INSERT INTO hc_interpretation VALUES(1778,'n','n.  身体;尸体;团体;物体;','1181');
INSERT INTO hc_interpretation VALUES(1779,'vt','vt.  赋予形体;','1181');
INSERT INTO hc_interpretation VALUES(1780,'n','n.  纽带;联系;债券;保释金;','1182');
INSERT INTO hc_interpretation VALUES(1781,'v','v.  使结合;建立互信关系;与…紧密联系;与…黏合;','1182');
INSERT INTO hc_interpretation VALUES(1782,'n','n.  骨头;尸骨;骨质物;有…样的骨头的;','1183');
INSERT INTO hc_interpretation VALUES(1783,'vt','vt.  挑鱼刺，剔骨头;剔去…的骨;','1183');
INSERT INTO hc_interpretation VALUES(1784,'vi','vi.  苦学;专心致志;','1183');
INSERT INTO hc_interpretation VALUES(1785,'n','n.  书;卷;课本;账簿;','1184');
INSERT INTO hc_interpretation VALUES(1786,'vt.& vi','vt.& vi.  预订;','1184');
INSERT INTO hc_interpretation VALUES(1787,'vt','vt.  登记;（向旅馆、饭店、戏院等）预约;立案（控告某人）;订立演出契约;','1184');
INSERT INTO hc_interpretation VALUES(1788,'adj','adj.  书的;账簿上的;得之（或来自）书本的;按照（或依据）书本的;','1184');
INSERT INTO hc_interpretation VALUES(1789,'n','n.  书橱，书架，书柜;','1185');
INSERT INTO hc_interpretation VALUES(1790,'n','n.  书架;书橱;','1186');
INSERT INTO hc_interpretation VALUES(1791,'n','n.  书店;','1187');
INSERT INTO hc_interpretation VALUES(1792,'n','n.  书店;','1188');
INSERT INTO hc_interpretation VALUES(1793,'vi','vi.  发出隆隆声;快速发展;暴涨;','1189');
INSERT INTO hc_interpretation VALUES(1794,'vt','vt.  以低沉而有回响的声音发出;使繁荣;使迅速发展;','1189');
INSERT INTO hc_interpretation VALUES(1795,'n','n.  隆隆声;繁荣;激增;','1189');
INSERT INTO hc_interpretation VALUES(1796,'n','n.  长靴，皮靴;防护罩;[多用于英国]行李箱;[俚语]解雇，激动;','1190');
INSERT INTO hc_interpretation VALUES(1797,'vt','vt.  穿（靴）;踢;[俚语]解雇;[计算机科学]引导;','1190');
INSERT INTO hc_interpretation VALUES(1798,'vi','vi.  帮助或益处;','1190');
INSERT INTO hc_interpretation VALUES(1799,'n','n.  边;镶边;包边;边界;','1191');
INSERT INTO hc_interpretation VALUES(1800,'vt.& vi','vt.& vi.  与…接界，在…的边上;','1191');
INSERT INTO hc_interpretation VALUES(1801,'vt','vt.  沿…的边，环绕…，给…镶边;','1191');
INSERT INTO hc_interpretation VALUES(1802,'vi','vi.  近似，毗邻;','1191');
INSERT INTO hc_interpretation VALUES(1803,'adj','adj.  无聊的，无趣的，烦人的;','1192');
INSERT INTO hc_interpretation VALUES(1804,'v','v.  令人厌烦( bore的过去式和过去分词 );挖;掘;钻;','1192');
INSERT INTO hc_interpretation VALUES(1805,'adj','adj.  无聊的，无趣的;令人厌烦的;单调的，乏味的;','1193');
INSERT INTO hc_interpretation VALUES(1806,'n','n.  钻孔;钻屑;','1193');
INSERT INTO hc_interpretation VALUES(1807,'v','v.  令人厌烦(bore的现在分词);','1193');
INSERT INTO hc_interpretation VALUES(1808,'adj','adj.  植物学的;','1194');
INSERT INTO hc_interpretation VALUES(1809,'n','n.  植物学;精纺毛纱;细羊毛;','1195');
INSERT INTO hc_interpretation VALUES(1810,'adj','adj.  二者，两者都;','1196');
INSERT INTO hc_interpretation VALUES(1811,'pron','pron.  二者;','1196');
INSERT INTO hc_interpretation VALUES(1812,'adv','adv.  二者，二者都;','1196');
INSERT INTO hc_interpretation VALUES(1813,'conj','conj.  不仅…而且…，…和…都;','1196');
INSERT INTO hc_interpretation VALUES(1814,'n','n.  瓶子;一瓶（的量）;（婴儿）奶瓶;酒;','1197');
INSERT INTO hc_interpretation VALUES(1815,'vt','vt.  把…装入瓶中;控制;','1197');
INSERT INTO hc_interpretation VALUES(1816,'vi','vi.  （街头艺人演出后）收拢钱币;','1197');
INSERT INTO hc_interpretation VALUES(1817,'v','v.  购买，购得( buy的过去式和过去分词 );做出牺牲以获得;够支付;买通;','1198');
INSERT INTO hc_interpretation VALUES(1818,'n','n.  弓;鞠躬;船头;艏;','1199');
INSERT INTO hc_interpretation VALUES(1819,'n','n.  保龄球运动;滚木球戏;','1200');
INSERT INTO hc_interpretation VALUES(1820,'v','v.  打保龄球(bowl的现在分词);','1200');
INSERT INTO hc_interpretation VALUES(1821,'n','n.  盒;箱状物;包厢;哨房;','1201');
INSERT INTO hc_interpretation VALUES(1822,'vt','vt.  把…装入盒[箱，匣]中;','1201');
INSERT INTO hc_interpretation VALUES(1823,'vt.& vi','vt.& vi.  拳击;','1201');
INSERT INTO hc_interpretation VALUES(1824,'n','n.  拳击;装箱;做箱（或盒）的材料;箱形的罩（或框）;','1202');
INSERT INTO hc_interpretation VALUES(1825,'v','v.  将…装入盒中(box的ing形式);','1202');
INSERT INTO hc_interpretation VALUES(1826,'n','n.  男孩，少年;儿子;小伙子，家伙;服务员;','1203');
INSERT INTO hc_interpretation VALUES(1827,'n','n.  制动器，闸;刹车;阻碍;','1204');
INSERT INTO hc_interpretation VALUES(1828,'vt.& vi','vt.& vi.  刹（车）;','1204');
INSERT INTO hc_interpretation VALUES(1829,'n','n.  树枝;分支;部门，分科;支流;','1205');
INSERT INTO hc_interpretation VALUES(1830,'vi','vi.  分支形成;分支扩张;扩大某人的兴趣，业务或活动范围;[计]下分支的指令;','1205');
INSERT INTO hc_interpretation VALUES(1831,'vt','vt.  使分支;使分叉;用枝形叶脉刺绣花纹装饰;','1205');
INSERT INTO hc_interpretation VALUES(1832,'n','n.  勇敢，勇气;辉煌，华丽;刚毅;','1206');
INSERT INTO hc_interpretation VALUES(1833,'vt','vt.  （使）破;打破（纪录）;（常指好天气）突变;开始;','1207');
INSERT INTO hc_interpretation VALUES(1834,'vi','vi.  （嗓音）突变;突破;破晓;（价格）突然下跌;','1207');
INSERT INTO hc_interpretation VALUES(1835,'n','n.  破裂;中间休息;间断;短假;','1207');
INSERT INTO hc_interpretation VALUES(1836,'n','n.  突破;穿透;重要技术成就;炉衬烧穿;','1213');
INSERT INTO hc_interpretation VALUES(1837,'n','n.  呼吸;一口气;呼吸力;微量;','1214');
INSERT INTO hc_interpretation VALUES(1838,'vi','vi.  呼吸;活着，生存;小憩一会儿，歇歇气;散发香气;','1215');
INSERT INTO hc_interpretation VALUES(1839,'vt','vt.  呼吸;吸进（如香气）;尤指平静地吐露，低语;使…明显的，暗示;','1215');
INSERT INTO hc_interpretation VALUES(1840,'adj','adj.  气喘吁吁的，喘不过气来的;（紧张得）屏住气息的;透不过气的;死的，气绝的;','1216');
INSERT INTO hc_interpretation VALUES(1841,'n','n.  酿酒厂，啤酒厂;','1217');
INSERT INTO hc_interpretation VALUES(1842,'n','n.  桥;桥牌;鼻梁;起联系作用的东西;','1218');
INSERT INTO hc_interpretation VALUES(1843,'vt','vt.  在…建桥，架桥于…之上;通过桥横跨;','1218');
INSERT INTO hc_interpretation VALUES(1844,'adj','adj.  明亮的，鲜亮的;聪明的;辉煌的;活泼的，机灵的，乖巧的;','1219');
INSERT INTO hc_interpretation VALUES(1845,'adv','adv.  明亮地，光明地，光亮地;欢快地，愉快地;','1219');
INSERT INTO hc_interpretation VALUES(1846,'n','n.  车头灯;<古>光辉，辉煌;','1219');
INSERT INTO hc_interpretation VALUES(1847,'vt','vt.  带来，引来;促使，引起;提供;导致;','1220');
INSERT INTO hc_interpretation VALUES(1848,'n','n.  不列颠，英国;','1223');
INSERT INTO hc_interpretation VALUES(1849,'adj','adj.  不列颠的;英国的;英国人的;英国英语的;','1224');
INSERT INTO hc_interpretation VALUES(1850,'n','n.  （总称）英国人;英国英语;','1224');
INSERT INTO hc_interpretation VALUES(1851,'adj','adj.  宽阔的;广泛的;概括的;明显的;','1225');
INSERT INTO hc_interpretation VALUES(1852,'n','n.  婆娘;','1225');
INSERT INTO hc_interpretation VALUES(1853,'vt','vt.  打破(break的过去式和过去分词);折断;','1226');
INSERT INTO hc_interpretation VALUES(1854,'adj','adj.  破产的;缺乏资金的;','1226');
INSERT INTO hc_interpretation VALUES(1855,'adj','adj.  破碎的，打碎的;（腿，臂等）已骨折的;（线条）虚线的，断续的;被打断的;','1227');
INSERT INTO hc_interpretation VALUES(1856,'v','v.  打破，折断(break的过去分词);打破（纪录）;损坏;','1227');
INSERT INTO hc_interpretation VALUES(1857,'n','n.  兄弟;同事，同胞;同志;','1228');
INSERT INTO hc_interpretation VALUES(1858,'int','int.  （表示生气或吃惊）我的老兄！;','1228');
INSERT INTO hc_interpretation VALUES(1859,'v','v.  带来( bring的过去式和过去分词 );促使;提供;使朝（某方向或按某方式）移动;','1229');
INSERT INTO hc_interpretation VALUES(1860,'adj','adj.  棕色的;褐色的;被晒黑的;未去壳的;','1230');
INSERT INTO hc_interpretation VALUES(1861,'n','n.  褐色;棕色;','1230');
INSERT INTO hc_interpretation VALUES(1862,'v','v.  变成棕色;成褐色;晒黑;烤得焦黄;','1230');
INSERT INTO hc_interpretation VALUES(1863,'n','n.  早午餐;','1231');
INSERT INTO hc_interpretation VALUES(1864,'n','n.  水桶;一桶（的量）;大量;〈俚〉交通工具;','1232');
INSERT INTO hc_interpretation VALUES(1865,'v','v.  用桶装，用桶运;倾盆而下;〈美俚〉骗;猛开车，猛划船;','1232');
INSERT INTO hc_interpretation VALUES(1866,'n','n.  佛教;释;佛门;释门;','1233');
INSERT INTO hc_interpretation VALUES(1867,'adj','adj.  佛教的;佛法的;佛教徒的;','1234');
INSERT INTO hc_interpretation VALUES(1868,'n','n.  预算;预算案;预算拨款;一束;','1235');
INSERT INTO hc_interpretation VALUES(1869,'vt.& vi','vt.& vi.  把…编入预算;谨慎花钱;','1235');
INSERT INTO hc_interpretation VALUES(1870,'adj','adj.  价格低廉的;花钱少的;收费合理的;便宜的;','1235');
INSERT INTO hc_interpretation VALUES(1871,'vt','vt.  在预算中拨款给;按预算拨（款）;按预算来计划（或安排）;规划;','1235');
INSERT INTO hc_interpretation VALUES(1872,'vi','vi.  做安排(for);','1235');
INSERT INTO hc_interpretation VALUES(1873,'vt','vt.  建造，构筑;建立;开发;为…建立基础;','1236');
INSERT INTO hc_interpretation VALUES(1874,'vi','vi.  建造，营造;扩大，扩展;发展，达到;','1236');
INSERT INTO hc_interpretation VALUES(1875,'n','n.  体格，构造;〈俚〉优美的体型，肉体美;','1236');
INSERT INTO hc_interpretation VALUES(1876,'n','n.  建筑物;楼房;房屋;建筑（艺术或行业）;','1238');
INSERT INTO hc_interpretation VALUES(1877,'v','v.  build的现在分词;','1238');
INSERT INTO hc_interpretation VALUES(1878,'n','n.  圆形的小面包或点心;（女子的）圆发髻;酒宴，闹饮;〈英方〉尾巴;','1239');
INSERT INTO hc_interpretation VALUES(1879,'n','n.  束，串，捆;一串，一群;一帮，一伙;[非正式用语]大量;','1240');
INSERT INTO hc_interpretation VALUES(1880,'vt','vt.  聚成一串，形成一串;聚成一组;使起褶：使（织物）起褶;','1240');
INSERT INTO hc_interpretation VALUES(1881,'vi','vi.  形成一串，形成一组;打褶;膨胀，凸出;','1240');
INSERT INTO hc_interpretation VALUES(1882,'n','n.  <英>平房;<美>单层小屋，多于一层的小屋;','1241');
INSERT INTO hc_interpretation VALUES(1883,'n','n.  负担，包袱;责任，义务;载货量;（诗歌，发言等的）重点;','1242');
INSERT INTO hc_interpretation VALUES(1884,'vt','vt.  使烦恼，劳累;向（车，船等）上装货;','1242');
INSERT INTO hc_interpretation VALUES(1885,'adj','adj.  官僚的，官僚主义的，官僚作风的;','1243');
INSERT INTO hc_interpretation VALUES(1886,'n','n.  窃贼;破门盗窃者;夜盗;','1244');
INSERT INTO hc_interpretation VALUES(1887,'n','n.  葬，掩埋;葬礼;','1245');
INSERT INTO hc_interpretation VALUES(1888,'vt.& vi.& link-v','vt.& vi.& link-v.  （使）燃烧;','1246');
INSERT INTO hc_interpretation VALUES(1889,'vt.& vi','vt.& vi.  使用某物为燃料;烧毁;烧坏;烧伤;','1246');
INSERT INTO hc_interpretation VALUES(1890,'n','n.  烧伤，烧痕;','1246');
INSERT INTO hc_interpretation VALUES(1891,'vi','vi.  爆裂，炸破;使爆炸;充满，塞满;爆发;','1247');
INSERT INTO hc_interpretation VALUES(1892,'vt','vt.  使爆炸;冲破，胀破;分帧，分页，分隔;','1247');
INSERT INTO hc_interpretation VALUES(1893,'n','n.  爆炸;爆裂;爆发;突发;','1247');
INSERT INTO hc_interpretation VALUES(1894,'vt','vt.  埋葬，葬;为…举行葬礼;隐藏，埋藏，遮盖，掩蔽;专心致志于，埋头于，沉溺于;','1248');
INSERT INTO hc_interpretation VALUES(1895,'n','n.  布里;','1248');
INSERT INTO hc_interpretation VALUES(1896,'n','n.  公共汽车，巴士，客机;（口）汽车，机器脚踏车，飞机;[计]（电脑的）总线;[电]信息转移通路，悔流条，母线;','1249');
INSERT INTO hc_interpretation VALUES(1897,'vt','vt.  用公共汽车运送;','1249');
INSERT INTO hc_interpretation VALUES(1898,'vi','vi.  乘公共汽车;打杂工;','1249');
INSERT INTO hc_interpretation VALUES(1899,'n','n.  灌木（丛）;[机械学]（金属）衬套;[电学]（绝缘）套管;类似灌木的东西（尤指浓密的毛发或皮毛）;','1250');
INSERT INTO hc_interpretation VALUES(1900,'vi','vi.  丛生;灌木般丛生;浓密（或茂密）地生长;生密枝;','1250');
INSERT INTO hc_interpretation VALUES(1901,'vt','vt.  加（金属）衬套于;加套管于;用耙耙平（耕地）;以灌木（或灌木丛）装饰（或覆盖、围绕、围住、支撑、标志、保护等）;','1250');
INSERT INTO hc_interpretation VALUES(1902,'adj','adj.  （豆科植物等）如灌木般长得低矮的;粗野的;粗鲁的;粗糙但实用的;','1250');
INSERT INTO hc_interpretation VALUES(1903,'n','n.  商人;实业家;','1251');
INSERT INTO hc_interpretation VALUES(1904,'n','n.  女商人;女实业家;（尤指）女经理;善于理财的女子;','1252');
INSERT INTO hc_interpretation VALUES(1905,'adj','adj.  忙碌的;占线;繁华的;爱管闲事的;','1253');
INSERT INTO hc_interpretation VALUES(1906,'vt','vt.  忙着做某事;使奔走;使经营;','1253');
INSERT INTO hc_interpretation VALUES(1907,'n','n.  〈英俚〉侦探;包打听;','1253');
INSERT INTO hc_interpretation VALUES(1908,'conj','conj.  但是;而是;除了;只因为;','1254');
INSERT INTO hc_interpretation VALUES(1909,'prep','prep.  除…以外;','1254');
INSERT INTO hc_interpretation VALUES(1910,'adv','adv.  只;不过;只是;另一方面;','1254');
INSERT INTO hc_interpretation VALUES(1911,'n','n.  借口;推辞;但是;反对;','1254');
INSERT INTO hc_interpretation VALUES(1912,'pron','pron.  [关系代词，意义相当于 who…not, which…not];','1254');
INSERT INTO hc_interpretation VALUES(1913,'vt','vt.  对…说“但是”;','1254');
INSERT INTO hc_interpretation VALUES(1914,'n','n.  按钮，电钮;纽扣，扣子;扣状物;[植]芽;','1255');
INSERT INTO hc_interpretation VALUES(1915,'vt','vt.  用纽扣扣紧;用纽扣装饰，钉钮扣于;在…上装钮扣;','1255');
INSERT INTO hc_interpretation VALUES(1916,'vi','vi.  扣住;装有钮扣;扣上钮扣;','1255');
INSERT INTO hc_interpretation VALUES(1917,'vt.& vi','vt.& vi.  购买，购得;','1256');
INSERT INTO hc_interpretation VALUES(1918,'n','n.  交易，买卖;便宜货;','1256');
INSERT INTO hc_interpretation VALUES(1919,'vt','vt.  够支付;买通;收买;贿赂;','1256');
INSERT INTO hc_interpretation VALUES(1920,'prep','prep.  在…旁边;表示方式;由于;经过;','1257');
INSERT INTO hc_interpretation VALUES(1921,'adv','adv.  经过;表示保留或保存时用;短暂拜访;','1257');
INSERT INTO hc_interpretation VALUES(1922,'int','int.  再见，回头见;','1263');
INSERT INTO hc_interpretation VALUES(1923,'n','n.  次要的东西;（体育比赛中）轮空;','1263');
INSERT INTO hc_interpretation VALUES(1924,'n','n.  蛋糕;糕饼;块状物;沉积物;','1264');
INSERT INTO hc_interpretation VALUES(1925,'vt.& vi','vt.& vi.  （使）结块;（使）胶;涂厚厚的一层;','1264');
INSERT INTO hc_interpretation VALUES(1926,'vt.& vi','vt.& vi.  计算;估计;打算，计划;旨在;','1265');
INSERT INTO hc_interpretation VALUES(1927,'vt','vt.  预测，推测;','1265');
INSERT INTO hc_interpretation VALUES(1928,'v','v.  呼唤，喊叫;召唤，叫来，召集;下令，命令;打电话给;','1266');
INSERT INTO hc_interpretation VALUES(1929,'n','n.  喊叫，大声喊;电话联络;必要，理由;要求;','1266');
INSERT INTO hc_interpretation VALUES(1930,'v','v.  来( come的过去式 );到达;达到（认识、理解或相信的程度）;出生;','1271');
INSERT INTO hc_interpretation VALUES(1931,'n','n.  骆驼;','1272');
INSERT INTO hc_interpretation VALUES(1932,'n','n.  营地，工地宿舍;阵营（指观点相同且与持不同观点者对立的集团）;兵营;（度假者、旅游者，尤指青少年的）野营地;','1273');
INSERT INTO hc_interpretation VALUES(1933,'vt.& vi','vt.& vi.  宿营，露营;','1273');
INSERT INTO hc_interpretation VALUES(1934,'adj','adj.  夸张的;（男子）女人腔的;陈腐可笑的;（男人或其举止）故意带女子气的;','1273');
INSERT INTO hc_interpretation VALUES(1935,'vi','vi.  （尤指在假日）野营;借住;行动矫揉造作;搞同性恋;','1273');
INSERT INTO hc_interpretation VALUES(1936,'vt','vt.  使扎营（住宿）;使宿于营中;为…提供住处;临时安顿;','1273');
INSERT INTO hc_interpretation VALUES(1937,'n','n.  运动;竞选运动;战役;季节性竞赛;','1274');
INSERT INTO hc_interpretation VALUES(1938,'vi','vi.  参加[发起]运动，参加竞选;参战，参加战役;作战;','1274');
INSERT INTO hc_interpretation VALUES(1939,'aux','aux.  能;能够;可以;可能;','1275');
INSERT INTO hc_interpretation VALUES(1940,'vt','vt.  将…装入密封罐中保存;','1275');
INSERT INTO hc_interpretation VALUES(1941,'n','n.  罐头;（用金属或塑料制作的）容器;（马口铁或其他金属制作的）食品罐头;','1275');
INSERT INTO hc_interpretation VALUES(1942,'n','n.  加拿大;','1276');
INSERT INTO hc_interpretation VALUES(1943,'adj','adj.  加拿大人的;加拿大的;加拿大语言的;加拿大文化的;','1277');
INSERT INTO hc_interpretation VALUES(1944,'n','n.  加拿大人;','1277');
INSERT INTO hc_interpretation VALUES(1945,'n','n.  运河，沟渠;管道;气管;食道;','1278');
INSERT INTO hc_interpretation VALUES(1946,'vt','vt.  建运河;疏导;','1278');
INSERT INTO hc_interpretation VALUES(1947,'vt','vt.  取消，注销;抵消，偿还;〈数〉约去;','1279');
INSERT INTO hc_interpretation VALUES(1948,'vi','vi.  抵消，中和;','1279');
INSERT INTO hc_interpretation VALUES(1949,'n','n.  撤销，注销;〈数〉（相）约;','1279');
INSERT INTO hc_interpretation VALUES(1950,'n','n.  癌症，恶性肿瘤;弊病，社会恶习;迅速蔓延的恶劣的或危险的事物;[天]巨蟹座，巨蟹宫;','1280');
INSERT INTO hc_interpretation VALUES(1951,'n','n.  报考者;申请求职者;攻读学位者;最后命运或结局如何已显然可见者;','1281');
INSERT INTO hc_interpretation VALUES(1952,'n','n.  蜡烛;烛光;蜡烛状物;','1282');
INSERT INTO hc_interpretation VALUES(1953,'vt','vt.  对光检查;','1282');
INSERT INTO hc_interpretation VALUES(1954,'n','n.  糖果;冰糖;〈美俚〉古柯碱，可卡因;巧克力;','1283');
INSERT INTO hc_interpretation VALUES(1955,'vt','vt.  （用糖煮过以）保存;使结晶为砂糖;','1283');
INSERT INTO hc_interpretation VALUES(1956,'adj','adj.  〈美俚〉（服饰）花哨的;甜言蜜语的;','1283');
INSERT INTO hc_interpretation VALUES(1957,'n','n.  小卖部;食堂，小饭馆;水罐;餐具盒，炊具箱;','1284');
INSERT INTO hc_interpretation VALUES(1958,'n','n.  盖;帽子;军帽;求交运算;','1285');
INSERT INTO hc_interpretation VALUES(1959,'vi','vi.  脱帽致意;','1285');
INSERT INTO hc_interpretation VALUES(1960,'vt','vt.  覆盖;给…戴帽;','1285');
INSERT INTO hc_interpretation VALUES(1961,'abbr','abbr.  Common Agricultural Policy （欧共体）共同农业政策;','1285');
INSERT INTO hc_interpretation VALUES(1962,'n','n.  胶囊;航天舱;（植物的）荚;小容器;','1286');
INSERT INTO hc_interpretation VALUES(1963,'adj','adj.  压缩的;概要的;','1286');
INSERT INTO hc_interpretation VALUES(1964,'vt','vt.  压缩;简述;以瓶盖密封;','1286');
INSERT INTO hc_interpretation VALUES(1965,'n','n.  标题，说明文字，字幕;字幕;第三档;','1287');
INSERT INTO hc_interpretation VALUES(1966,'vt','vt.  给（图片、照片等）加说明文字;在（文件等）上加标题;在…上加字幕;','1287');
INSERT INTO hc_interpretation VALUES(1967,'n','n.  汽车;车厢;轿车;','1288');
INSERT INTO hc_interpretation VALUES(1968,'n','n.  [化学]碳;（一张）复写纸;[电]碳精棒[片，粉]，碳精电极;复写的副本;','1289');
INSERT INTO hc_interpretation VALUES(1969,'adj','adj.  碳的;碳处理的;','1289');
INSERT INTO hc_interpretation VALUES(1970,'n','n.  卡片;纸牌;明信片;信用卡;','1290');
INSERT INTO hc_interpretation VALUES(1971,'vt','vt.  记于卡片上;','1290');
INSERT INTO hc_interpretation VALUES(1972,'adj','adj.  仔细的，小心的;周到的;慎;心细;','1293');
INSERT INTO hc_interpretation VALUES(1973,'adj','adj.  粗心的;无忧无虑的;漫不经心的，不介意的;淡漠的;','1294');
INSERT INTO hc_interpretation VALUES(1974,'n','n.  木工，木匠;','1295');
INSERT INTO hc_interpretation VALUES(1975,'v','v.  当木匠;做木工活;','1295');
INSERT INTO hc_interpretation VALUES(1976,'n','n.  地毯，桌毯;毛毯，绒毯;地毯状覆盖物;（装在飞机上的）雷达电子干扰仪;','1296');
INSERT INTO hc_interpretation VALUES(1977,'vt','vt.  在…上铺地毯;把地毯铺在…上;斥责;','1296');
INSERT INTO hc_interpretation VALUES(1978,'n','n.  运输，输送;（旧时载客的）四轮马车;〈英〉火车客车车厢;运费;','1297');
INSERT INTO hc_interpretation VALUES(1979,'n','n.  搬运人;运输公司;搬运器;[医学]带菌者;','1298');
INSERT INTO hc_interpretation VALUES(1980,'n','n.  漫画;讽刺画;动画片;草图;','1302');
INSERT INTO hc_interpretation VALUES(1981,'vt','vt.  为…画漫画;','1302');
INSERT INTO hc_interpretation VALUES(1982,'vi','vi.  画漫画;','1302');
INSERT INTO hc_interpretation VALUES(1983,'vt','vt.  铸造;投掷;投射;脱落，脱皮;','1303');
INSERT INTO hc_interpretation VALUES(1984,'n','n.  铸型;演员表;轻微的斜视;投，掷骰;','1303');
INSERT INTO hc_interpretation VALUES(1985,'vi','vi.  掷，投;计算，加;','1303');
INSERT INTO hc_interpretation VALUES(1986,'n','n.  城堡，堡垒;象棋中的车;','1304');
INSERT INTO hc_interpretation VALUES(1987,'vt','vt.  把…置于城堡中;（下国际象棋时）用车护（王）;','1304');
INSERT INTO hc_interpretation VALUES(1988,'n','n.  猫;猫科动物;狠毒的女人;爵士乐爱好者;','1305');
INSERT INTO hc_interpretation VALUES(1989,'vt','vt.  把（锚）吊放在锚架上;〈俚〉寻欢，宿娼;','1305');
INSERT INTO hc_interpretation VALUES(1990,'n','n.  大灾难;惨败;悲剧的结局;地表突然而猛烈的变动，灾变;','1306');
INSERT INTO hc_interpretation VALUES(1991,'vt','vt.  赶上;接住;引起;看见;','1307');
INSERT INTO hc_interpretation VALUES(1992,'vt.& vi','vt.& vi.  （使）被钩住，（使）被卡住;','1307');
INSERT INTO hc_interpretation VALUES(1993,'n','n.  抓;隐情;捕获量;挂钩;','1307');
INSERT INTO hc_interpretation VALUES(1994,'vi','vi.  锁住;着火;[棒球]当接球手;','1307');
INSERT INTO hc_interpretation VALUES(1995,'adj','adj.  迷惑人的;令人容易上当的;引人注目的;令人感兴趣的;','1307');
INSERT INTO hc_interpretation VALUES(1996,'n','n.  类型，部门，种类，类别，类目;[逻，哲]范畴;体重等级;','1309');
INSERT INTO hc_interpretation VALUES(1997,'vt.& vi','vt.& vi.  提供饮食及服务;','1310');
INSERT INTO hc_interpretation VALUES(1998,'vt','vt.  满足需要，适合;投合，迎合;','1310');
INSERT INTO hc_interpretation VALUES(1999,'n','n.  （骰子，纸牌的）四点;','1310');
INSERT INTO hc_interpretation VALUES(2000,'n','n.  总教堂，大教堂;','1311');
INSERT INTO hc_interpretation VALUES(2001,'adj','adj.  权威的;教堂的;','1311');
INSERT INTO hc_interpretation VALUES(2002,'n','n.  （总称）牛，牲口;畜生;无价值的人;〈美俚〉女学生;','1312');
INSERT INTO hc_interpretation VALUES(2003,'n','n.  原因;动机;理由;事业;','1313');
INSERT INTO hc_interpretation VALUES(2004,'vt','vt.  成为…的原因;导致;引起;使遭受;','1313');
INSERT INTO hc_interpretation VALUES(2005,'adj','adj.  小心的，谨慎的;兢;恮;持重;','1314');
INSERT INTO hc_interpretation VALUES(2006,'n','n.  洞穴;〈方〉地窖;','1315');
INSERT INTO hc_interpretation VALUES(2007,'vt.& vi','vt.& vi.  （使）塌陷，倒塌;暗中破坏;','1315');
INSERT INTO hc_interpretation VALUES(2008,'vi','vi.  屈服;','1315');
INSERT INTO hc_interpretation VALUES(2009,'n','n.  天花板;最高限度;云幕高度;隔板，舱室垫板;','1316');
INSERT INTO hc_interpretation VALUES(2010,'v','v.  庆祝;祝贺;举行宗教庆典;歌颂;','1317');
INSERT INTO hc_interpretation VALUES(2011,'n','n.  庆祝;庆祝会（仪式）;颂扬;','1318');
INSERT INTO hc_interpretation VALUES(2012,'n','n.  <生>细胞;小牢房;电池;<诗>墓穴;','1319');
INSERT INTO hc_interpretation VALUES(2013,'vi','vi.  住在牢房或小室中;','1319');
INSERT INTO hc_interpretation VALUES(2014,'vt','vt.  囚禁;','1319');
INSERT INTO hc_interpretation VALUES(2015,'n','n.  地下室，地窖;酒窖;<英>（都市住宅的）地下煤窖;[机]油盒;','1320');
INSERT INTO hc_interpretation VALUES(2016,'vt','vt.  把…藏入地窖（酒窖）;','1320');
INSERT INTO hc_interpretation VALUES(2017,'n','n.  分;一分钱的硬币;零钱;（作单位的）百;','1321');
INSERT INTO hc_interpretation VALUES(2018,'n','n.  中心;（球队的） 中锋;中心区;中枢;','1322');
INSERT INTO hc_interpretation VALUES(2019,'adj','adj.  中央的，位于正中的;（在）中心的;','1322');
INSERT INTO hc_interpretation VALUES(2020,'vt','vt.  集中;使聚集在一点;定中心;居中;','1322');
INSERT INTO hc_interpretation VALUES(2021,'vi','vi.  居中，有中心，被置于中心;','1322');
INSERT INTO hc_interpretation VALUES(2022,'adj','adj.  百分度的;摄氏的;摄氏温度计的;','1323');
INSERT INTO hc_interpretation VALUES(2023,'n','n.  摄氏;','1323');
INSERT INTO hc_interpretation VALUES(2024,'n','n.  厘米;','1324');
INSERT INTO hc_interpretation VALUES(2025,'n','n.  厘米，公分;=“centimeter”（美）;','1325');
INSERT INTO hc_interpretation VALUES(2026,'adj','adj.  中央的，中心的;重要的，核心的;','1326');
INSERT INTO hc_interpretation VALUES(2027,'n','n.  电话总局;电话转接员;','1326');
INSERT INTO hc_interpretation VALUES(2028,'n','n.  中心;（市镇的）中心区;中心点;中枢;','1327');
INSERT INTO hc_interpretation VALUES(2029,'vt.& vi','vt.& vi.  置于中央;集中;把…当作中心;（使）成为中心;','1327');
INSERT INTO hc_interpretation VALUES(2030,'n','n.  百年，一世纪;百个;（板球）一百分;<美>百元钞票;','1328');
INSERT INTO hc_interpretation VALUES(2031,'adj','adj.  某一;必然的;已确定的;','1329');
INSERT INTO hc_interpretation VALUES(2032,'pron','pron.  [动词用复数]某些;','1329');
INSERT INTO hc_interpretation VALUES(2033,'n','n.  链子，链条;连锁，连续;拘束;连锁店或旅馆系列的事物;','1330');
INSERT INTO hc_interpretation VALUES(2034,'vt','vt.  用铁链锁住;监禁，束缚;','1330');
INSERT INTO hc_interpretation VALUES(2035,'n','n.  椅子;大学教授职位;主持会议的主席（的席位或职位）;讲座;','1331');
INSERT INTO hc_interpretation VALUES(2036,'vt','vt.  主持;使…入座;使就任要职;','1331');
INSERT INTO hc_interpretation VALUES(2037,'n','n.  （主持会议的）主席;委员长;（委员会的）委员长;（公司等的）董事长;','1332');
INSERT INTO hc_interpretation VALUES(2038,'vt','vt.  担任…的主席;','1332');
INSERT INTO hc_interpretation VALUES(2039,'n','n.  女主席，女议长;','1333');
INSERT INTO hc_interpretation VALUES(2040,'n','n.  粉笔，白垩;用粉笔画的记号;〈英〉（比赛）得分纪录，记入借方的款项;〈美俚〉牛奶;','1334');
INSERT INTO hc_interpretation VALUES(2041,'v','v.  用粉笔写（记下）;用白垩粉擦（桌球杆等）;使苍白;（英）把（酒钱）记于（某人）账上;','1334');
INSERT INTO hc_interpretation VALUES(2042,'n','n.  挑战;盘问;质疑;怀疑;','1335');
INSERT INTO hc_interpretation VALUES(2043,'vt','vt.  质疑;向…挑战;','1335');
INSERT INTO hc_interpretation VALUES(2044,'vi','vi.  提出挑战，要求竞赛（或竞争）;驳斥;','1335');
INSERT INTO hc_interpretation VALUES(2045,'adj','adj.  挑战性的;引起兴趣的;令人深思的;','1336');
INSERT INTO hc_interpretation VALUES(2046,'v','v.  挑战，质疑(challenge的现在分词);','1336');
INSERT INTO hc_interpretation VALUES(2047,'n','n.  冠军;捍卫者，拥护者;战士;','1337');
INSERT INTO hc_interpretation VALUES(2048,'vt','vt.  为…而斗争，捍卫，声援;','1337');
INSERT INTO hc_interpretation VALUES(2049,'adj','adj.  优胜的;第一流的;','1337');
INSERT INTO hc_interpretation VALUES(2050,'adj','adj.  很可能变化的;常变化的;易变的;可变的;','1339');
INSERT INTO hc_interpretation VALUES(2051,'vt','vt.  吟颂，咏唱;反复有节奏地喊叫（或唱等）;','1340');
INSERT INTO hc_interpretation VALUES(2052,'n','n.  咏唱，咏唱的话语;','1340');
INSERT INTO hc_interpretation VALUES(2053,'n','n.  章，回;（俱乐部、协会等的）分会;人生或历史上的重要时期;','1341');
INSERT INTO hc_interpretation VALUES(2054,'vt','vt.  把…分成章节;','1341');
INSERT INTO hc_interpretation VALUES(2055,'vi','vi.  聊天;闲谈;参加网络闲聊;','1342');
INSERT INTO hc_interpretation VALUES(2056,'n','n.  （尤指非正式的）谈话;鸣禽;[植] 柔荑花序（如柳絮）;','1342');
INSERT INTO hc_interpretation VALUES(2057,'vt','vt.  与…攀谈;与…搭讪（或调情）;','1342');
INSERT INTO hc_interpretation VALUES(2058,'adj','adj.  便宜的，廉价的;劣质的，低劣的;小气的，可鄙的;','1343');
INSERT INTO hc_interpretation VALUES(2059,'adv','adv.  便宜地;卑鄙地;','1343');
INSERT INTO hc_interpretation VALUES(2060,'n','n.  脸颊，脸蛋;无礼而放肆的行为，厚颜;半边屁股;两侧相对的物体;','1345');
INSERT INTO hc_interpretation VALUES(2061,'vt','vt.  对…无礼地说话;','1345');
INSERT INTO hc_interpretation VALUES(2062,'vt','vt.  欢呼;使高兴;为…喝彩;为…加油;','1346');
INSERT INTO hc_interpretation VALUES(2063,'n','n.  欢呼，喝彩;兴致勃勃，愉快;心情;令人愉快的事;','1346');
INSERT INTO hc_interpretation VALUES(2064,'vi','vi.  欢呼;感到高兴;','1346');
INSERT INTO hc_interpretation VALUES(2065,'adj','adj.  欢乐的，高兴的;令人愉快的;','1347');
INSERT INTO hc_interpretation VALUES(2066,'n','n.  奶酪;<俚>微笑;','1348');
INSERT INTO hc_interpretation VALUES(2067,'vt','vt.  <俚>停止;','1348');
INSERT INTO hc_interpretation VALUES(2068,'adj','adj.  化学的;用化学方法制造的，化学作用的;','1349');
INSERT INTO hc_interpretation VALUES(2069,'n','n.  化学药品，化学制品;','1349');
INSERT INTO hc_interpretation VALUES(2070,'n','n.  化学家;药剂师;药商;药房;','1350');
INSERT INTO hc_interpretation VALUES(2071,'n','n.  <英>支票;','1351');
INSERT INTO hc_interpretation VALUES(2072,'na','na.  “check”的变体;','1351');
INSERT INTO hc_interpretation VALUES(2073,'n','n.  棋，国际象棋;','1352');
INSERT INTO hc_interpretation VALUES(2074,'n','n.  胸部，胸腔;箱子;金库;资金;','1353');
INSERT INTO hc_interpretation VALUES(2075,'adj','adj.  级别最高的;总的;主要的;最重要的;','1354');
INSERT INTO hc_interpretation VALUES(2076,'n','n.  族长;酋长;首领;主管人员;','1354');
INSERT INTO hc_interpretation VALUES(2077,'n','n.  小孩，孩子;幼稚的人;产物;弟子;','1355');
INSERT INTO hc_interpretation VALUES(2078,'n','n.  孩子们(child的复数);儿童;膝下;孥;','1356');
INSERT INTO hc_interpretation VALUES(2079,'n','n.  烟囱;玻璃灯罩;烟囱状东西;壁炉;','1357');
INSERT INTO hc_interpretation VALUES(2080,'n','n.  中国人;华人;中文;汉语;','1358');
INSERT INTO hc_interpretation VALUES(2081,'adj','adj.  中国的;中国人的;中国话的;中文的;','1358');
INSERT INTO hc_interpretation VALUES(2082,'n','n.  巧克力;巧克力糖;巧克力色;','1359');
INSERT INTO hc_interpretation VALUES(2083,'adj','adj.  （含有）巧克力的;巧克力色的;','1359');
INSERT INTO hc_interpretation VALUES(2084,'n','n.  合唱;合唱队;（歌曲的）副歌;合唱歌（曲）;','1360');
INSERT INTO hc_interpretation VALUES(2085,'vt','vt.  合唱;齐声背诵;异口同声地说;','1360');
INSERT INTO hc_interpretation VALUES(2086,'n','n.  基督教徒，信徒;克里斯琴;<口>人类，文明人，正派人;[电影]克里斯蒂安;','1361');
INSERT INTO hc_interpretation VALUES(2087,'adj','adj.  信基督教的，基督教的，基督教徒的;<口>人（类）的，文明的，<口>正派的，高尚的;','1361');
INSERT INTO hc_interpretation VALUES(2088,'n','n.  [宗]教堂;[宗]教徒;[宗]教派;[宗]教会;','1365');
INSERT INTO hc_interpretation VALUES(2089,'adj','adj.  教会的;礼拜的;','1365');
INSERT INTO hc_interpretation VALUES(2090,'vt','vt.  领…到教堂接受宗教仪式;','1365');
INSERT INTO hc_interpretation VALUES(2091,'n','n.  雪茄;叶卷烟;','1366');
INSERT INTO hc_interpretation VALUES(2092,'vt.& vi','vt.& vi.  （使）循环;（使）流通;（使）流传;散布;','1367');
INSERT INTO hc_interpretation VALUES(2093,'vi','vi.  传送，传递，传阅;','1367');
INSERT INTO hc_interpretation VALUES(2094,'n','n.  环境，境遇;事实，细节;典礼，仪式;','1368');
INSERT INTO hc_interpretation VALUES(2095,'vt','vt.  使处于某种特定的情况之下;','1368');
INSERT INTO hc_interpretation VALUES(2096,'n','n.  公民;国民;市民;平民;','1369');
INSERT INTO hc_interpretation VALUES(2097,'n','n.  城市;全市居民;（由国王或女王授予特权，通常有大教堂的）特许市;（由政府授予特权的）特权市;','1370');
INSERT INTO hc_interpretation VALUES(2098,'n','n.  平民，百姓;市民;文官;民法学者;','1371');
INSERT INTO hc_interpretation VALUES(2099,'adj','adj.  民用的;平民的;','1371');
INSERT INTO hc_interpretation VALUES(2100,'n','n.  文明，文化;开化，教化;修养;文明社会;','1372');
INSERT INTO hc_interpretation VALUES(2101,'vt.& vi','vt.& vi.  拍手，鼓掌;轻轻拍打某人;急速放置;振翼，拍翅膀;','1373');
INSERT INTO hc_interpretation VALUES(2102,'n','n.  鼓掌，拍手;拍手声;噼拍声;破裂声;','1373');
INSERT INTO hc_interpretation VALUES(2103,'vi','vi.  鼓掌，拍手;啪地关上;','1373');
INSERT INTO hc_interpretation VALUES(2104,'vt.& vi','vt.& vi.  使清楚，澄清;','1374');
INSERT INTO hc_interpretation VALUES(2105,'vt','vt.  （尤指通过加热使黄油）纯净;说明;使（头脑、神智等）清醒;','1374');
INSERT INTO hc_interpretation VALUES(2106,'vi','vi.  （液体）变得澄清;净化;变得清楚;','1374');
INSERT INTO hc_interpretation VALUES(2107,'n','n.  班;等级;阶级;种类;','1375');
INSERT INTO hc_interpretation VALUES(2108,'vt','vt.  把…归入某等级，把…看作（或分类、归类）;把…编入某一班级;','1375');
INSERT INTO hc_interpretation VALUES(2109,'adj','adj.  很好的，优秀的，出色的;','1375');
INSERT INTO hc_interpretation VALUES(2110,'vi','vi.  属于…类（或等级），被列为某类（或某级）;','1375');
INSERT INTO hc_interpretation VALUES(2111,'adj','adj.  典型的;传统式样的;著名的;有趣的;','1376');
INSERT INTO hc_interpretation VALUES(2112,'n','n.  文豪;文学名著;优秀的典范;古希腊与古罗马的文化研究（尤指对其语言与文学的研究）;','1376');
INSERT INTO hc_interpretation VALUES(2113,'adj','adj.  古典的，经典的;传统的;古典文学的;第一流的;','1377');
INSERT INTO hc_interpretation VALUES(2114,'n','n.  古典音乐;','1377');
INSERT INTO hc_interpretation VALUES(2115,'vt','vt.  分类，归类;把…列为密件;','1378');
INSERT INTO hc_interpretation VALUES(2116,'n','n.  （同班）同学;级友;','1379');
INSERT INTO hc_interpretation VALUES(2117,'n','n.  教室，课堂;教学活动，教学方法;','1380');
INSERT INTO hc_interpretation VALUES(2118,'n','n.  （动物的）爪;（蟹等的）钳;爪形器具;','1381');
INSERT INTO hc_interpretation VALUES(2119,'vt.& vi','vt.& vi.  用爪抓（或挖）;','1381');
INSERT INTO hc_interpretation VALUES(2120,'n','n.  黏土，泥土;（相对于灵魂而言的）人体，肉体;似黏土的东西;克莱（男子名， Clayton 的昵称）;','1382');
INSERT INTO hc_interpretation VALUES(2121,'vt','vt.  用黏土处理;','1382');
INSERT INTO hc_interpretation VALUES(2122,'adj','adj.  清洁的;整齐的;新的;正派的;','1383');
INSERT INTO hc_interpretation VALUES(2123,'vt.& vi','vt.& vi.  （使）清洁;变干净;除去…的灰尘;使…干净;','1383');
INSERT INTO hc_interpretation VALUES(2124,'vi','vi.  清扫;','1383');
INSERT INTO hc_interpretation VALUES(2125,'adv','adv.  完全地，彻底地;','1383');
INSERT INTO hc_interpretation VALUES(2126,'n','n.  打扫;','1383');
INSERT INTO hc_interpretation VALUES(2127,'n','n.  清洁剂;保洁员;吸尘器;干洗店;','1384');
INSERT INTO hc_interpretation VALUES(2128,'adj','adj.  更清洁的(clean的比较级);整齐的;新的;正派的;','1384');
INSERT INTO hc_interpretation VALUES(2129,'adj','adj.  清楚的，明白的;清晰的，明亮的;清澈的;明确的;','1385');
INSERT INTO hc_interpretation VALUES(2130,'adv','adv.  完全地;清晰地;整整;','1385');
INSERT INTO hc_interpretation VALUES(2131,'vi','vi.  变明朗;变清澈;','1385');
INSERT INTO hc_interpretation VALUES(2132,'vt','vt.  扫除，除去;消除（嫌疑）;使清楚;使干净;','1385');
INSERT INTO hc_interpretation VALUES(2133,'n','n.  空隙，空间;','1385');
INSERT INTO hc_interpretation VALUES(2134,'adv','adv.  明亮地;明净地;明确地;显然地;','1387');
INSERT INTO hc_interpretation VALUES(2135,'n','n.  喀哒声;爪，掣子;[计]（鼠标）点击;[语言学]吸气音;','1388');
INSERT INTO hc_interpretation VALUES(2136,'vt','vt.  使发出喀哒声;','1388');
INSERT INTO hc_interpretation VALUES(2137,'vi','vi.  发出喀哒声;极成功;合得来，一见如;[计]鼠击;','1388');
INSERT INTO hc_interpretation VALUES(2138,'n','n.  诊所，门诊部;特殊病例分析;临床讲授;临床实习课;','1389');
INSERT INTO hc_interpretation VALUES(2139,'n','n.  钟，时钟;计时器;秒表;仪表;','1390');
INSERT INTO hc_interpretation VALUES(2140,'vt','vt.  记录（时间或速度）;测…的速度;','1390');
INSERT INTO hc_interpretation VALUES(2141,'vi','vi.  打卡;记下时间;','1390');
INSERT INTO hc_interpretation VALUES(2142,'adj','adj.  紧密的;亲密的;亲近的;','1391');
INSERT INTO hc_interpretation VALUES(2143,'vt','vt.  关;结束;使靠近;','1391');
INSERT INTO hc_interpretation VALUES(2144,'vi','vi.  关;结束;关闭;','1391');
INSERT INTO hc_interpretation VALUES(2145,'adv','adv.  紧密地;','1391');
INSERT INTO hc_interpretation VALUES(2146,'n','n.  结束;','1391');
INSERT INTO hc_interpretation VALUES(2147,'n','n.  布，织物;一块布;用作某种用途的布，桌布，擦布，揩布;（统称）牧师;','1392');
INSERT INTO hc_interpretation VALUES(2148,'n','n.  衣服，衣物;寝具;','1393');
INSERT INTO hc_interpretation VALUES(2149,'v','v.  穿（衣）( clothe的第三人称单数);给…提供衣服;（用语言）表达;覆盖;','1393');
INSERT INTO hc_interpretation VALUES(2150,'n','n.  衣服;服装;[航]帆装;','1394');
INSERT INTO hc_interpretation VALUES(2151,'v','v.  覆盖(clothe的现在分词);给…提供衣服;','1394');
INSERT INTO hc_interpretation VALUES(2152,'n','n.  云;云状物;一团;阴影;','1395');
INSERT INTO hc_interpretation VALUES(2153,'vi','vi.  布满云;显得阴沉;看起来忧愁）;','1395');
INSERT INTO hc_interpretation VALUES(2154,'vt','vt.  使难以理解;使…朦胧不清;使减少乐趣;混淆;','1395');
INSERT INTO hc_interpretation VALUES(2155,'adj','adj.  多云的;阴天的;朦胧的;愁容满面的;','1396');
INSERT INTO hc_interpretation VALUES(2156,'n','n.  俱乐部，会所;社团;夜总会;（纸牌的）梅花;','1397');
INSERT INTO hc_interpretation VALUES(2157,'vt','vt.  联合;募集;用棍棒打;[棒球]击球;','1397');
INSERT INTO hc_interpretation VALUES(2158,'vi','vi.  组成俱乐部;共同出资;','1397');
INSERT INTO hc_interpretation VALUES(2159,'adj','adj.  俱乐部的;','1397');
INSERT INTO hc_interpretation VALUES(2160,'adj','adj.  笨拙的;复杂难懂的;得罪人的;（文体等）臃肿的;','1398');
INSERT INTO hc_interpretation VALUES(2161,'n','n.  煤;煤块;煤堆;木炭;','1399');
INSERT INTO hc_interpretation VALUES(2162,'vi','vi.  上煤;加煤;','1399');
INSERT INTO hc_interpretation VALUES(2163,'vt','vt.  给…加煤;把…烧成炭;','1399');
INSERT INTO hc_interpretation VALUES(2164,'n','n.  海岸;滑坡;','1400');
INSERT INTO hc_interpretation VALUES(2165,'vi','vi.  （汽车或自行车）（尤指不用动力向山坡下）滑行;（做事）不出力;不费力地取得成功;（不用多少动力）快速平稳地移动;','1400');
INSERT INTO hc_interpretation VALUES(2166,'vt','vt.  沿海岸航行;','1400');
INSERT INTO hc_interpretation VALUES(2167,'n','n.  上衣，外套;','1401');
INSERT INTO hc_interpretation VALUES(2168,'vt','vt.  给…穿上上衣[外套];盖上;','1401');
INSERT INTO hc_interpretation VALUES(2169,'n','n.  公鸡;成熟雄鸟;首领，领导;龙头;','1402');
INSERT INTO hc_interpretation VALUES(2170,'vt','vt.  使某物竖起;使某物倾斜;使朝上;扳上扳机;','1402');
INSERT INTO hc_interpretation VALUES(2171,'vi','vi.  翘起，竖起;大摇大摆;','1402');
INSERT INTO hc_interpretation VALUES(2172,'n','n.  可可，可可粉;可可饮料;深褐色;','1403');
INSERT INTO hc_interpretation VALUES(2173,'n','n.  咖啡豆;咖啡粉;（一杯）咖啡;非正式的社交集会;','1404');
INSERT INTO hc_interpretation VALUES(2174,'n','n.  硬币;金属钱币;[建筑]拐角，墙角石;','1405');
INSERT INTO hc_interpretation VALUES(2175,'vt','vt.  制造硬币;杜撰;创造;','1405');
INSERT INTO hc_interpretation VALUES(2176,'n','n.  巧合;一致;同时存在;并存;','1406');
INSERT INTO hc_interpretation VALUES(2177,'n','n.  焦炭，焦煤;','1407');
INSERT INTO hc_interpretation VALUES(2178,'vt.& vi','vt.& vi.  转化或者被转化为焦炭;','1407');
INSERT INTO hc_interpretation VALUES(2179,'n','n.  衣领;领子;（狗等的）项圈;（管子或机器部件的）圈;','1408');
INSERT INTO hc_interpretation VALUES(2180,'vt','vt.  抓住，逮住;扭住领口;拉用，扯用;给…套上颈圈;','1408');
INSERT INTO hc_interpretation VALUES(2181,'vt','vt.  收集;收藏;接走;聚积;','1409');
INSERT INTO hc_interpretation VALUES(2182,'vi','vi.  募捐;募集;','1409');
INSERT INTO hc_interpretation VALUES(2183,'adj','adj.  由受话人付费的;','1409');
INSERT INTO hc_interpretation VALUES(2184,'n','n.  <美>颜色，色彩;肤色，脸色，血色;颜料，染料;本质;','1410');
INSERT INTO hc_interpretation VALUES(2185,'v','v.  <美>给…涂颜色;改变…的颜色;粉饰，渲染，使带上色彩;脸红;','1410');
INSERT INTO hc_interpretation VALUES(2186,'n','n.  颜色;肤色;彩色;（用于服装、旗帜等代表团队、学校、政党或国家的）色彩;','1411');
INSERT INTO hc_interpretation VALUES(2187,'vt','vt.  （用颜料、彩色笔等）为…着色;粉饰;歪曲;使脸红;','1411');
INSERT INTO hc_interpretation VALUES(2188,'vi','vi.  变色;','1411');
INSERT INTO hc_interpretation VALUES(2189,'vi','vi.  来;开始;出现;发生;','1412');
INSERT INTO hc_interpretation VALUES(2190,'vt','vt.  做;装扮…的样子;将满（…岁）;','1412');
INSERT INTO hc_interpretation VALUES(2191,'int','int.  嗨！;','1412');
INSERT INTO hc_interpretation VALUES(2192,'n','n.  喜剧;喜剧性;喜剧体裁;有趣的事情;','1423');
INSERT INTO hc_interpretation VALUES(2193,'n','n.  安慰;舒适;使人舒服的事物;给予援助或安慰的人或事;','1427');
INSERT INTO hc_interpretation VALUES(2194,'vt','vt.  安慰，使舒适;使（痛苦等）缓和;','1427');
INSERT INTO hc_interpretation VALUES(2195,'adj','adj.  舒适的;安逸的，处于轻松的;充裕的;','1428');
INSERT INTO hc_interpretation VALUES(2196,'n','n.  逗号;','1429');
INSERT INTO hc_interpretation VALUES(2197,'n','n.  评论;注释;意见;说明;','1430');
INSERT INTO hc_interpretation VALUES(2198,'vt.& vi','vt.& vi.  评论，谈论;','1430');
INSERT INTO hc_interpretation VALUES(2199,'vt','vt.  表达意见;解释，注释;','1430');
INSERT INTO hc_interpretation VALUES(2200,'vi','vi.  作注释;作注解;作解释;作评语;','1430');
INSERT INTO hc_interpretation VALUES(2201,'vt','vt.  犯罪，做错事;把…托付给;保证（做某事、遵守协议或遵从安排等）;承诺，使…承担义务;','1431');
INSERT INTO hc_interpretation VALUES(2202,'n','n.  委员会;','1432');
INSERT INTO hc_interpretation VALUES(2203,'adj','adj.  普通的;通俗的;[数学]公共的;共有的;','1433');
INSERT INTO hc_interpretation VALUES(2204,'n','n.  [法律]（对土地、水域的）共有权;公共用地;普通;平民;','1433');
INSERT INTO hc_interpretation VALUES(2205,'vt','vt.  传达，表达;显示：清晰地揭示;表明;传染：扩散;','1434');
INSERT INTO hc_interpretation VALUES(2206,'vi','vi.  通讯;交际;相连;相通;','1434');
INSERT INTO hc_interpretation VALUES(2207,'n','n.  通讯，通信;交流;书信;传达;','1435');
INSERT INTO hc_interpretation VALUES(2208,'n','n.  共产主义;共产主义制度;','1436');
INSERT INTO hc_interpretation VALUES(2209,'n','n.  共产主义者，共产主义的支持者;共产党党员;巴黎公社社员;','1437');
INSERT INTO hc_interpretation VALUES(2210,'adj','adj.  共产主义者的;共产党的;','1437');
INSERT INTO hc_interpretation VALUES(2211,'n','n.  同伴;[天]伴星(=~star);（用于书名）指南;同甘共苦的伙伴;','1438');
INSERT INTO hc_interpretation VALUES(2212,'vt','vt.  同行;陪伴;','1438');
INSERT INTO hc_interpretation VALUES(2213,'n','n.  公司，商号;作伴，伴侣，客人;连队，中队;（社交）集会，聚会;','1439');
INSERT INTO hc_interpretation VALUES(2214,'vt.& vi','vt.& vi.  比较，对照;','1440');
INSERT INTO hc_interpretation VALUES(2215,'vt','vt.  比拟，喻为;[语]构成;','1440');
INSERT INTO hc_interpretation VALUES(2216,'vi','vi.  相比，匹敌;比较，区别;比拟（常与to连用）;','1440');
INSERT INTO hc_interpretation VALUES(2217,'n','n.  比较;','1440');
INSERT INTO hc_interpretation VALUES(2218,'n','n.  罗盘;指南针;圆规;界限;','1443');
INSERT INTO hc_interpretation VALUES(2219,'vt','vt.  补偿，赔偿;报酬;抵消;','1444');
INSERT INTO hc_interpretation VALUES(2220,'vi','vi.  补偿，弥补;','1444');
INSERT INTO hc_interpretation VALUES(2221,'n','n.  能力;技能;相当的资产;','1445');
INSERT INTO hc_interpretation VALUES(2222,'n','n.  竞争;比赛;竞争者;[生]生存竞争;','1446');
INSERT INTO hc_interpretation VALUES(2223,'adj','adj.  （用以强调）完全的;完成的;达到结尾的;完整的;','1447');
INSERT INTO hc_interpretation VALUES(2224,'vt','vt.  完成，使完满;完成或结束;填写（表格）;','1447');
INSERT INTO hc_interpretation VALUES(2225,'n','n.  作文，作曲;创作;构图，布置;妥协，和解;','1448');
INSERT INTO hc_interpretation VALUES(2226,'adj','adj.  必须做的，强制性的;义务的;必修的;','1449');
INSERT INTO hc_interpretation VALUES(2227,'n','n.  （电子）计算机，电脑;','1450');
INSERT INTO hc_interpretation VALUES(2228,'n','n.  同志;战友;忠实伙伴;','1452');
INSERT INTO hc_interpretation VALUES(2229,'n','n.  观念，概念;观点;思想，设想，想法;总的印象;','1453');
INSERT INTO hc_interpretation VALUES(2230,'vt.& vi','vt.& vi.  结束，终止;推断;议定;','1454');
INSERT INTO hc_interpretation VALUES(2231,'vt','vt.  得出结论;缔结;推断出;决定;','1454');
INSERT INTO hc_interpretation VALUES(2232,'vi','vi.  终了;作出决定或达成协议;','1454');
INSERT INTO hc_interpretation VALUES(2233,'vt','vt.  （通常因道义上的原因而）谴责;宣判;宣布…不能使用;迫使…陷于不幸的境地;','1455');
INSERT INTO hc_interpretation VALUES(2234,'vt.& vi','vt.& vi.  引导;带领;控制;传导;','1456');
INSERT INTO hc_interpretation VALUES(2235,'vt','vt.  组织;安排;实施;执行;','1456');
INSERT INTO hc_interpretation VALUES(2236,'adj','adj.  指挥，带领，护送;','1456');
INSERT INTO hc_interpretation VALUES(2237,'vi','vi.  （在乐队里）当指挥;（在公共电汽车或火车上）当售票员;指路;','1456');
INSERT INTO hc_interpretation VALUES(2238,'adj','adj.  秘密的;机密的;表示信任的;亲密的;','1457');
INSERT INTO hc_interpretation VALUES(2239,'n','n.  冲突;战斗;相互干扰;矛盾;','1458');
INSERT INTO hc_interpretation VALUES(2240,'vi','vi.  抵触;争斗;战斗;冲突;','1458');
INSERT INTO hc_interpretation VALUES(2241,'vt','vt.  向（某人）道贺;祝贺;（为成就或成功）感到高兴;','1459');
INSERT INTO hc_interpretation VALUES(2242,'n','n.  祝贺，恭喜;贺词;','1460');
INSERT INTO hc_interpretation VALUES(2243,'n','n.  连接;联系，关系;连接点;亲戚;','1463');
INSERT INTO hc_interpretation VALUES(2244,'n','n.  一致;舆论;一致同意，合意;','1464');
INSERT INTO hc_interpretation VALUES(2245,'n','n.  保守的人;（英国）保守党党员，保守党支持者;','1465');
INSERT INTO hc_interpretation VALUES(2246,'adj','adj.  保守的;（英国）保守党的;（式样等）不时新的;','1465');
INSERT INTO hc_interpretation VALUES(2247,'vt.& vi','vt.& vi.  考虑;把（某人，某事）看作…，认为（某人，某事）如何;考虑，细想;','1466');
INSERT INTO hc_interpretation VALUES(2248,'vt','vt.  考虑;认为;看重;以为;','1466');
INSERT INTO hc_interpretation VALUES(2249,'vi','vi.  仔细考虑;深思;','1466');
INSERT INTO hc_interpretation VALUES(2250,'vi','vi.  由…组成;在于;符合;','1467');
INSERT INTO hc_interpretation VALUES(2251,'n','n.  建立，组成;体格;构成方式;宪法;','1468');
INSERT INTO hc_interpretation VALUES(2252,'vt','vt.  修建，建造;构成;创立;[数]作图;','1469');
INSERT INTO hc_interpretation VALUES(2253,'n','n.  结构（物）;构想;概念;','1469');
INSERT INTO hc_interpretation VALUES(2254,'n','n.  建筑物;建造;解释;建造物;','1470');
INSERT INTO hc_interpretation VALUES(2255,'vi','vi.  商议，商量;[医]会诊;咨询;充当顾问;','1471');
INSERT INTO hc_interpretation VALUES(2256,'vt','vt.  请教;翻阅;求教于;顾及;','1471');
INSERT INTO hc_interpretation VALUES(2257,'n','n.  （受人咨询的）顾问;会诊医生，（顾问）医生;求教者，（与人）商议者，征求意见者，查阅者，咨询者;','1472');
INSERT INTO hc_interpretation VALUES(2258,'vt','vt.  消耗，消费;耗尽，毁灭;吃光，喝光;烧毁;','1473');
INSERT INTO hc_interpretation VALUES(2259,'n','n.  容器;箱，匣;集装箱，货柜;','1474');
INSERT INTO hc_interpretation VALUES(2260,'adj','adj.  当代的，现代的;同时代的，同属一个时期的;','1475');
INSERT INTO hc_interpretation VALUES(2261,'n','n.  同代人;同辈人;同龄人;当代人;','1475');
INSERT INTO hc_interpretation VALUES(2262,'vi','vi.  持续;逗留;维持原状;','1476');
INSERT INTO hc_interpretation VALUES(2263,'vt','vt.  延期;使延伸;使持续;继续说;','1476');
INSERT INTO hc_interpretation VALUES(2264,'vt','vt.  反驳，驳斥;否认;与…矛盾，与…抵触;','1477');
INSERT INTO hc_interpretation VALUES(2265,'vi','vi.  反驳;否认;发生矛盾;','1477');
INSERT INTO hc_interpretation VALUES(2266,'adj','adj.  矛盾的;反驳的;抗辩的;','1478');
INSERT INTO hc_interpretation VALUES(2267,'n','n.  对立物;矛盾因素;','1478');
INSERT INTO hc_interpretation VALUES(2268,'adj','adj.  相反的;违反的，反对的;对立的;顽固的，任性的;','1479');
INSERT INTO hc_interpretation VALUES(2269,'n','n.  对立或相反的事物;对立方;[逻]反对命题;','1479');
INSERT INTO hc_interpretation VALUES(2270,'adv','adv.  相反地，矛盾地;','1479');
INSERT INTO hc_interpretation VALUES(2271,'adj','adj.  有争议的，引起争议的，被争论的;好争论的;','1480');
INSERT INTO hc_interpretation VALUES(2272,'n','n.  交谈，会话;交往，交际;会谈;（人与计算机的）人机对话;','1481');
INSERT INTO hc_interpretation VALUES(2273,'vt','vt.  传达，传递;运送，输送;[法]让与，转让（财产等）;表达;','1482');
INSERT INTO hc_interpretation VALUES(2274,'vt.& vi','vt.& vi.  烹调;编造;篡改;密谋;','1483');
INSERT INTO hc_interpretation VALUES(2275,'vt','vt.  烹调;煮;','1483');
INSERT INTO hc_interpretation VALUES(2276,'vi','vi.  烹调;做菜;','1483');
INSERT INTO hc_interpretation VALUES(2277,'n','n.  厨师;厨子;','1483');
INSERT INTO hc_interpretation VALUES(2278,'n','n.  炊具;锅;炉灶;造谣者;','1484');
INSERT INTO hc_interpretation VALUES(2279,'adj','adj.  冷静的;凉爽的;一流的;孤傲冷漠的;','1485');
INSERT INTO hc_interpretation VALUES(2280,'vt.& vi','vt.& vi.  （使）变凉;（使）冷静，使冷却;变凉，冷却;平息;','1485');
INSERT INTO hc_interpretation VALUES(2281,'n','n.  凉气，凉快的地方;凉爽，凉爽的空气;','1485');
INSERT INTO hc_interpretation VALUES(2282,'n','n.  珊瑚;珊瑚虫;珊瑚色;龙虾卵;','1486');
INSERT INTO hc_interpretation VALUES(2283,'adj','adj.  珊瑚的;珊瑚色的;','1486');
INSERT INTO hc_interpretation VALUES(2284,'adj','adj.  （电话或电动工具）不用电线与电源相连的，无电线的，无塞绳式的;','1487');
INSERT INTO hc_interpretation VALUES(2285,'n','n.  <英>谷物;<美>玉米;鸡眼;','1488');
INSERT INTO hc_interpretation VALUES(2286,'n','n.  公司;法人;社团，团体;〈口〉（凸出的）大肚子;','1489');
INSERT INTO hc_interpretation VALUES(2287,'adj','adj.  正确的;合适的;符合公认准则的;得体的;','1490');
INSERT INTO hc_interpretation VALUES(2288,'v','v.  改正;批改;指出错误;','1490');
INSERT INTO hc_interpretation VALUES(2289,'n','n.  修改;改[纠]正;惩罚;有待改正;','1491');
INSERT INTO hc_interpretation VALUES(2290,'adj','adj.  改正的，纠正的;','1491');
INSERT INTO hc_interpretation VALUES(2291,'vi','vi.  符合，一致;相应;通信;','1492');
INSERT INTO hc_interpretation VALUES(2292,'n','n.  小屋，村舍;（农舍式的）小别墅;（郊外的）新式住宅，（大院内的）单幢住宅;乡下房子，小房子;','1493');
INSERT INTO hc_interpretation VALUES(2293,'vt.& vi','vt.& vi.  咳嗽;（引擎等）发噗噗声;咳出;','1494');
INSERT INTO hc_interpretation VALUES(2294,'n','n.  咳，咳嗽;咳嗽病;（机关枪等的）连续发射声;','1494');
INSERT INTO hc_interpretation VALUES(2295,'aux','aux.  “can”的过去式;能够，打算;用于假设语气的条件句;用于虚拟语气的结论句;','1495');
INSERT INTO hc_interpretation VALUES(2296,'n','n.  柜台;对立面;计数器;（某些棋盘游戏的）筹码;','1496');
INSERT INTO hc_interpretation VALUES(2297,'adj','adj.  相反的;','1496');
INSERT INTO hc_interpretation VALUES(2298,'vt','vt.  反击，还击;反向移动，对着干;反驳，回答;','1496');
INSERT INTO hc_interpretation VALUES(2299,'vi','vi.  逆向移动，对着干;反驳;','1496');
INSERT INTO hc_interpretation VALUES(2300,'adv','adv.  反方向地;背道而驰地;','1496');
INSERT INTO hc_interpretation VALUES(2301,'n','n.  乡村;郊野;乡下的全体居民;','1497');
INSERT INTO hc_interpretation VALUES(2302,'n','n.  课程;航线;行动方向;一道菜;','1498');
INSERT INTO hc_interpretation VALUES(2303,'vt','vt.  快速地流动;奔流;跑过;追逐;','1498');
INSERT INTO hc_interpretation VALUES(2304,'vi','vi.  沿…（方向）前进;指引航线;快跑;迅速移动;','1498');
INSERT INTO hc_interpretation VALUES(2305,'n','n.  法院，法庭;院子，天井;宫廷;网球场;','1499');
INSERT INTO hc_interpretation VALUES(2306,'vt','vt.  招致;设法获得;向…献殷勤;追求;','1499');
INSERT INTO hc_interpretation VALUES(2307,'vi','vi.  求爱，求婚;寻求;','1499');
INSERT INTO hc_interpretation VALUES(2308,'n','n.  庭院，院子;天井;','1500');
INSERT INTO hc_interpretation VALUES(2309,'n','n.  堂[表]兄弟姊妹;远亲，同辈;','1501');
INSERT INTO hc_interpretation VALUES(2310,'v','v.  遮盖;掩蔽;涉及;洒上;','1502');
INSERT INTO hc_interpretation VALUES(2311,'n','n.  覆盖物;避难所;掩护;封面;','1502');
INSERT INTO hc_interpretation VALUES(2312,'n','n.  奶牛，乳牛;母兽;雌（象，鲸等）;<侮辱>对女性的蔑称;','1503');
INSERT INTO hc_interpretation VALUES(2313,'vt','vt.  恐吓;吓唬;威胁;','1503');
INSERT INTO hc_interpretation VALUES(2314,'n','n.  乳霜;精英;奶油色;乳脂，奶油;','1504');
INSERT INTO hc_interpretation VALUES(2315,'vt','vt.  把…搅成糊状（或奶油状）混合物;彻底打败，狠揍;','1504');
INSERT INTO hc_interpretation VALUES(2316,'vt','vt.  创造，创作;产生;封爵，把…封为（贵族）;','1505');
INSERT INTO hc_interpretation VALUES(2317,'vi','vi.  [英][俚]大发脾气，大发牢骚;','1505');
INSERT INTO hc_interpretation VALUES(2318,'n','n.  信誉，信用;[金融]贷款;荣誉;学分;','1506');
INSERT INTO hc_interpretation VALUES(2319,'vt','vt.  相信，信任;归功于;[会]记入贷方;赞颂;','1506');
INSERT INTO hc_interpretation VALUES(2320,'n','n.  全体船员;全体乘务员;一群，一帮;','1507');
INSERT INTO hc_interpretation VALUES(2321,'vt','vt.  当（尤指船上的）工作人员;当（尤指船上的）工作人员;','1507');
INSERT INTO hc_interpretation VALUES(2322,'vi','vi.  当船员;当机务人员;','1507');
INSERT INTO hc_interpretation VALUES(2323,'n','n.  罪行，犯罪;罪恶;','1508');
INSERT INTO hc_interpretation VALUES(2324,'v','v.  指控犯罪;判定犯罪;处罚军事犯;','1508');
INSERT INTO hc_interpretation VALUES(2325,'n','n.  罪犯，犯人;','1509');
INSERT INTO hc_interpretation VALUES(2326,'adj','adj.  刑事的;犯罪的;可耻的;','1509');
INSERT INTO hc_interpretation VALUES(2327,'n','n.  农作物;产量;庄稼;平头;','1510');
INSERT INTO hc_interpretation VALUES(2328,'vt','vt.  种植;收割;修剪;剪短;','1510');
INSERT INTO hc_interpretation VALUES(2329,'vi','vi.  收成;收获;','1510');
INSERT INTO hc_interpretation VALUES(2330,'n','n.  十字架;十字形饰物;杂交品种;痛苦;','1511');
INSERT INTO hc_interpretation VALUES(2331,'vi','vi.  交错而行;横渡;越境;','1511');
INSERT INTO hc_interpretation VALUES(2332,'vt','vt.  杂交;横跨，穿越;划掉;使相交;','1511');
INSERT INTO hc_interpretation VALUES(2333,'adj','adj.  坏脾气的， 易怒的;相反的，反向的;','1511');
INSERT INTO hc_interpretation VALUES(2334,'n','n.  人行横道，十字路口;交叉，相交;横越;渡口;','1512');
INSERT INTO hc_interpretation VALUES(2335,'v','v.  交叉(cross的现在分词);','1512');
INSERT INTO hc_interpretation VALUES(2336,'n','n.  十字路口;转折点，重大的抉择时刻;','1513');
INSERT INTO hc_interpretation VALUES(2337,'n','n.  人群;群众;一群;','1514');
INSERT INTO hc_interpretation VALUES(2338,'vi','vi.  拥挤，聚集;','1514');
INSERT INTO hc_interpretation VALUES(2339,'vt','vt.  挤满;将…塞进;催逼;','1514');
INSERT INTO hc_interpretation VALUES(2340,'adj','adj.  水泄不通的;拥挤的;肩摩踵接;','1515');
INSERT INTO hc_interpretation VALUES(2341,'vt.& vi','vt.& vi.  哭;喊，叫;','1516');
INSERT INTO hc_interpretation VALUES(2342,'vt','vt.  哭着说;叫卖;大声报道;','1516');
INSERT INTO hc_interpretation VALUES(2343,'n','n.  哭;叫喊;要求;大喊;','1516');
INSERT INTO hc_interpretation VALUES(2344,'vi','vi.  鸣;啼叫;嗥叫;吠;','1516');
INSERT INTO hc_interpretation VALUES(2345,'adj','adj.  立方体的;','1517');
INSERT INTO hc_interpretation VALUES(2346,'n','n.  [数]三次曲线（方程式，多项式，函数）;','1517');
INSERT INTO hc_interpretation VALUES(2347,'n','n.  烹饪，烹调法;菜肴;','1518');
INSERT INTO hc_interpretation VALUES(2348,'n','n.  文化;[生物学]（微生物等的）培养;修养;养殖;','1519');
INSERT INTO hc_interpretation VALUES(2349,'vt','vt.  培植，培养;','1519');
INSERT INTO hc_interpretation VALUES(2350,'n','n.  杯子;一杯（的量）;（胸罩的）罩杯;优胜杯;','1520');
INSERT INTO hc_interpretation VALUES(2351,'vt','vt.  使（手）窝成杯状;使（双手）成圆状托起;为…拔火罐;','1520');
INSERT INTO hc_interpretation VALUES(2352,'n','n.  橱柜;衣柜;食物柜;壁橱;','1521');
INSERT INTO hc_interpretation VALUES(2353,'n','n.  货币;通用，流通，流传，传播;市价，行情;流通时间;','1522');
INSERT INTO hc_interpretation VALUES(2354,'n','n.  窗帘，门帘;帐幕之物，幕布;启幕，落幕;','1523');
INSERT INTO hc_interpretation VALUES(2355,'vt','vt.  给（窗户或房间）装上帘子;掩蔽;','1523');
INSERT INTO hc_interpretation VALUES(2356,'n','n.  （隔离两个表面的）垫;垫子;起保护（或缓冲）作用的事物;（台球等运动）（台球桌内侧边缘的）弹性衬里;','1524');
INSERT INTO hc_interpretation VALUES(2357,'vt','vt.  使免遭损害;使免受令人不快的影响;（用垫子）使柔和;（跌倒或碰撞时）起缓冲作用;','1524');
INSERT INTO hc_interpretation VALUES(2358,'n','n.  关税;海关;习惯( custom的名词复数);海关;','1525');
INSERT INTO hc_interpretation VALUES(2359,'adj','adj.  定做的;专做定货的;','1525');
INSERT INTO hc_interpretation VALUES(2360,'vt.& vi','vt.& vi.  将（某物）切开（或分割）;','1526');
INSERT INTO hc_interpretation VALUES(2361,'vt','vt.  削减;剪切;切成;删剪;','1526');
INSERT INTO hc_interpretation VALUES(2362,'vi','vi.  电影;（为决定谁先出牌等）切牌;可被切割;可用于切割;','1526');
INSERT INTO hc_interpretation VALUES(2363,'n','n.  切口;削减;剪裁;切片;','1526');
INSERT INTO hc_interpretation VALUES(2364,'n','n.  循环，周期;自行车;时代，一段时间;整套;','1530');
INSERT INTO hc_interpretation VALUES(2365,'vi','vi.  周而复始，循环;骑自行车;轮转;','1530');
INSERT INTO hc_interpretation VALUES(2366,'vt','vt.  运转，循环;使轮转;','1530');
INSERT INTO hc_interpretation VALUES(2367,'n','n.  骑自行车（脚踏车）的人;','1531');
INSERT INTO hc_interpretation VALUES(2368,'n','n.  爸爸;爹爹;','1532');
INSERT INTO hc_interpretation VALUES(2369,'vt.& vi','vt.& vi.  损害，毁坏;','1533');
INSERT INTO hc_interpretation VALUES(2370,'n','n.  损害，损毁;赔偿金;','1533');
INSERT INTO hc_interpretation VALUES(2371,'adj','adj.  微湿的，潮湿的;消沉的，沮丧的;沉闷的;情绪低落的;','1534');
INSERT INTO hc_interpretation VALUES(2372,'n','n.  潮湿;消沉，失望;矿井瓦斯;有毒气体;','1534');
INSERT INTO hc_interpretation VALUES(2373,'vt','vt.  使潮湿;使泄气，使沮丧;抑制，阻抑;使减弱;','1534');
INSERT INTO hc_interpretation VALUES(2374,'vi','vi.  [物]阻尼;减幅;','1534');
INSERT INTO hc_interpretation VALUES(2375,'n','n.  危险;危险物，威胁;','1535');
INSERT INTO hc_interpretation VALUES(2376,'vt','vt.  敢;敢做;激（某人做某事）;问（某人）有没有胆量（做某事）;','1536');
INSERT INTO hc_interpretation VALUES(2377,'vi','vi.  敢;敢于;大胆;无畏于;','1536');
INSERT INTO hc_interpretation VALUES(2378,'aux','aux.  敢，竟敢;','1536');
INSERT INTO hc_interpretation VALUES(2379,'n','n.  激将，挑战;','1536');
INSERT INTO hc_interpretation VALUES(2380,'adj','adj.  黑暗的;乌黑的;忧郁的;神秘的;','1537');
INSERT INTO hc_interpretation VALUES(2381,'n','n.  黑暗;暗色;暗处;','1537');
INSERT INTO hc_interpretation VALUES(2382,'n','n.  黑暗;阴郁;模糊;无知;','1538');
INSERT INTO hc_interpretation VALUES(2383,'n','n.  资料，材料;datum的复数;[计算机]数据，资料;从科学实验中提取的价值;','1539');
INSERT INTO hc_interpretation VALUES(2384,'n','n.  数据库;资料库;信息库;','1540');
INSERT INTO hc_interpretation VALUES(2385,'n','n.  黎明，拂晓;开端;醒悟;','1541');
INSERT INTO hc_interpretation VALUES(2386,'vi','vi.  破晓，（天）刚亮;开始出现;变得明朗;','1541');
INSERT INTO hc_interpretation VALUES(2387,'vt','vt.  （开始）被理解，被领悟;被看清，被想到;','1541');
INSERT INTO hc_interpretation VALUES(2388,'n','n.  一天;白天;时期;节日;','1542');
INSERT INTO hc_interpretation VALUES(2389,'adj','adj.  日间的;逐日的;','1542');
INSERT INTO hc_interpretation VALUES(2390,'adv','adv.  每天;经常在白天地;','1542');
INSERT INTO hc_interpretation VALUES(2391,'n','n.  日光，白昼;清早，黎明;公开，发表;<俚>眼睛，视力;','1544');
INSERT INTO hc_interpretation VALUES(2392,'adj','adj.  死去的;完全的;无感觉的;呆板的;','1545');
INSERT INTO hc_interpretation VALUES(2393,'adv','adv.  完全地;非常;绝对;极度;','1545');
INSERT INTO hc_interpretation VALUES(2394,'n','n.  死者;（死一样的）寂静;极寒时候;','1545');
INSERT INTO hc_interpretation VALUES(2395,'adj','adj.  聋的;不愿听的;','1546');
INSERT INTO hc_interpretation VALUES(2396,'vt','vt.  [牌戏]分;分配;经营;施予;','1547');
INSERT INTO hc_interpretation VALUES(2397,'n','n.  （一笔）交易;许多;待遇;发牌;','1547');
INSERT INTO hc_interpretation VALUES(2398,'vi','vi.  论述;（有效地或成功地）处理;惩处;交易;','1547');
INSERT INTO hc_interpretation VALUES(2399,'adj','adj.  冷杉木制的，松木制的;','1547');
INSERT INTO hc_interpretation VALUES(2400,'adj','adj.  亲爱的;敬爱的;昂贵的;严厉的;','1549');
INSERT INTO hc_interpretation VALUES(2401,'n','n.  亲爱的人;宠物;','1549');
INSERT INTO hc_interpretation VALUES(2402,'int','int.  哎;','1549');
INSERT INTO hc_interpretation VALUES(2403,'adv','adv.  高价地;疼爱地;贵;','1549');
INSERT INTO hc_interpretation VALUES(2404,'n','n.  死亡;（某种）死法，死亡方式;病危;死神;','1550');
INSERT INTO hc_interpretation VALUES(2405,'n','n.  讨论;辩论;争论;辩论;','1551');
INSERT INTO hc_interpretation VALUES(2406,'vt.& vi','vt.& vi.  辩论;仔细考虑;思考;盘算;','1551');
INSERT INTO hc_interpretation VALUES(2407,'n','n.  债务;负债情况;义务;罪，过失;','1552');
INSERT INTO hc_interpretation VALUES(2408,'n','n.  十年，十年间;十个一组;十年期;','1553');
INSERT INTO hc_interpretation VALUES(2409,'n','n.  12月;','1554');
INSERT INTO hc_interpretation VALUES(2410,'vt','vt.  宣布;声明，声称;申报;[法]供述;','1555');
INSERT INTO hc_interpretation VALUES(2411,'vi','vi.  声明，发表宣言;宣称;','1555');
INSERT INTO hc_interpretation VALUES(2412,'n','n.  下降;（力量、健康、品格、权力、价值等的）衰退;下倾;（人、生命等的）衰退期;','1556');
INSERT INTO hc_interpretation VALUES(2413,'vt.& vi','vt.& vi.  辞谢，谢绝（邀请等）;','1556');
INSERT INTO hc_interpretation VALUES(2414,'vi','vi.  （道路、物体等）下倾;（太阳）落下;（在品格、价值上）降低;衰落，谢绝;','1556');
INSERT INTO hc_interpretation VALUES(2415,'vt','vt.  谢绝，婉拒;','1556');
INSERT INTO hc_interpretation VALUES(2416,'n','n.  装饰，装潢;装饰品;装饰图案，装饰风格;奖章;','1557');
INSERT INTO hc_interpretation VALUES(2417,'n','n.  减少，减小;减少量;','1558');
INSERT INTO hc_interpretation VALUES(2418,'vi.&vt','vi.&vt.  减少，减小;','1558');
INSERT INTO hc_interpretation VALUES(2419,'n','n.  行为;行动;<律>契约;证书;','1559');
INSERT INTO hc_interpretation VALUES(2420,'v','v.  立契转让;','1559');
INSERT INTO hc_interpretation VALUES(2421,'adj','adj.  深的;深远的，深奥;重大的，深刻的;强烈的，痛切的，深厚的;','1560');
INSERT INTO hc_interpretation VALUES(2422,'n','n.  深处，深渊;','1560');
INSERT INTO hc_interpretation VALUES(2423,'adv','adv.  深深地，深入地;','1560');
INSERT INTO hc_interpretation VALUES(2424,'adv','adv.  在深处;浓浓地;强烈地;精心地;','1561');
INSERT INTO hc_interpretation VALUES(2425,'n','n.  鹿;','1562');
INSERT INTO hc_interpretation VALUES(2426,'vt','vt.  击败，战胜;挫败;[法]宣告无效，作废;','1563');
INSERT INTO hc_interpretation VALUES(2427,'n','n.  战胜;失败;[法]废除;','1563');
INSERT INTO hc_interpretation VALUES(2428,'n','n.  辩护;防御;防御工事;后卫;','1564');
INSERT INTO hc_interpretation VALUES(2429,'vt.& vi','vt.& vi.  辩护;保卫;（足球、曲棍球等）防守;进行辩护;','1565');
INSERT INTO hc_interpretation VALUES(2430,'n','n.  [乐]音阶，度;[数]度，度数;程度;学位;','1566');
INSERT INTO hc_interpretation VALUES(2431,'n','n.  延迟，拖延;耽搁;被耽搁或推迟的时间;','1567');
INSERT INTO hc_interpretation VALUES(2432,'vt','vt.  延期，推迟;耽搁;','1567');
INSERT INTO hc_interpretation VALUES(2433,'vi','vi.  延缓，延期;','1567');
INSERT INTO hc_interpretation VALUES(2434,'vt.& vi','vt.& vi.  删除;','1568');
INSERT INTO hc_interpretation VALUES(2435,'adj','adj.  微妙的;熟练的;纤弱的;易损的;','1569');
INSERT INTO hc_interpretation VALUES(2436,'vt','vt.  要求，请求;需要;[法]召唤;询问，盘问;','1570');
INSERT INTO hc_interpretation VALUES(2437,'n','n.  需求;需要;要求，请求;销路;','1570');
INSERT INTO hc_interpretation VALUES(2438,'vi','vi.  需要;请求;查问;','1570');
INSERT INTO hc_interpretation VALUES(2439,'n','n.  牙科医生;','1571');
INSERT INTO hc_interpretation VALUES(2440,'n','n.  离开，离去;起程;背离;东西距离;','1572');
INSERT INTO hc_interpretation VALUES(2441,'n','n.  深度;深处，深海;深奥，奥妙;进深;','1574');
INSERT INTO hc_interpretation VALUES(2442,'vt','vt.  描写，形容;叙述;描绘，作图;（行星等）周转;','1575');
INSERT INTO hc_interpretation VALUES(2443,'n','n.  沙漠;荒地;应得的赏罚;功劳，美德;','1576');
INSERT INTO hc_interpretation VALUES(2444,'adj','adj.  沙漠的;荒芜的，不毛的;无人的;','1576');
INSERT INTO hc_interpretation VALUES(2445,'vt.& vi','vt.& vi.  设计;绘制;','1577');
INSERT INTO hc_interpretation VALUES(2446,'vt','vt.  设计;计划;企图;决意（做）;','1577');
INSERT INTO hc_interpretation VALUES(2447,'n','n.  设计;图案;结构;计划;','1577');
INSERT INTO hc_interpretation VALUES(2448,'vi','vi.  设计略图;（为工艺品、装潢项目等）设计;当设计师;构思;','1577');
INSERT INTO hc_interpretation VALUES(2449,'n','n.  书桌，办公桌;服务台;部门;（美）讲道台;','1578');
INSERT INTO hc_interpretation VALUES(2450,'adj','adj.  书桌的，书桌上用的;','1578');
INSERT INTO hc_interpretation VALUES(2451,'adj','adj.  绝望的;由绝望而引起的;铤而走险的，孤注一掷的;急切的，极度渴望的;','1579');
INSERT INTO hc_interpretation VALUES(2452,'n','n.  目的，目标;目的地，终点;[罕用语]预定，指定;','1580');
INSERT INTO hc_interpretation VALUES(2453,'vt','vt.  破坏，摧毁;消灭，歼灭（敌人）;杀死;使失败;','1581');
INSERT INTO hc_interpretation VALUES(2454,'adj','adj.  侦探的;适于探测的;用于探测的;','1582');
INSERT INTO hc_interpretation VALUES(2455,'n','n.  侦探;','1582');
INSERT INTO hc_interpretation VALUES(2456,'n','n.  决心;决定，确定;[物]测定，计算;','1583');
INSERT INTO hc_interpretation VALUES(2457,'vt.& vi','vt.& vi.  （使）下决心，（使）做出决定;','1584');
INSERT INTO hc_interpretation VALUES(2458,'vt','vt.  决定，确定;判定，判决;使决定;限定;','1584');
INSERT INTO hc_interpretation VALUES(2459,'vi','vi.  [主用于法律]了结，终止，结束;','1584');
INSERT INTO hc_interpretation VALUES(2460,'vi','vi.  发展;生长;形成;发达 ;','1585');
INSERT INTO hc_interpretation VALUES(2461,'vt','vt.  发展;开发;研制;冲洗（胶片）;','1585');
INSERT INTO hc_interpretation VALUES(2462,'n','n.  发展，进化;被发展的状态;新生事物，新产品;开发区;','1586');
INSERT INTO hc_interpretation VALUES(2463,'n','n.  日晷;钟（表）面，标度盘;拨号盘;表盘;','1587');
INSERT INTO hc_interpretation VALUES(2464,'vt.& vi','vt.& vi.  打电话，拨电话号码;','1587');
INSERT INTO hc_interpretation VALUES(2465,'vt','vt.  用标度盘测量;通过表针控制;','1587');
INSERT INTO hc_interpretation VALUES(2466,'n','n.  会话，对话;问答，对白;问答题，对话体;“dialogue”的变体;','1588');
INSERT INTO hc_interpretation VALUES(2467,'v','v.  对话;用对话表达;','1588');
INSERT INTO hc_interpretation VALUES(2468,'n','n.  对话;（文学、戏剧、电影等中的）对话;对白;意见分歧者之间的意见交换;','1589');
INSERT INTO hc_interpretation VALUES(2469,'vt','vt.  用对话表达;','1589');
INSERT INTO hc_interpretation VALUES(2470,'vi','vi.  对话;进行非正式的意见交换;','1589');
INSERT INTO hc_interpretation VALUES(2471,'n','n.  日记，日志;日记簿;','1590');
INSERT INTO hc_interpretation VALUES(2472,'n','n.  口授，听写;听写测验;命令;','1591');
INSERT INTO hc_interpretation VALUES(2473,'n','n.  词典，字典;[自]代码字典;','1592');
INSERT INTO hc_interpretation VALUES(2474,'vt.& vi','vt.& vi.  死亡，熄灭;凋零，枯萎;渴望，盼望;','1593');
INSERT INTO hc_interpretation VALUES(2475,'n','n.  钢型，硬模;骰子;','1593');
INSERT INTO hc_interpretation VALUES(2476,'vi','vi.  不同，相异;不同意，意见相左;争吵;','1595');
INSERT INTO hc_interpretation VALUES(2477,'n','n.  差别，差异;[数]差数，差额;意见分歧;特色;','1596');
INSERT INTO hc_interpretation VALUES(2478,'vt','vt.  辨别，区分;','1596');
INSERT INTO hc_interpretation VALUES(2479,'adj','adj.  困难的;难做的;难解的;不易相处的;','1598');
INSERT INTO hc_interpretation VALUES(2480,'n','n.  困难，麻烦，难事;难度;异议，争论，纠葛;财政困难，（经济）拮据;','1599');
INSERT INTO hc_interpretation VALUES(2481,'vt','vt.  （如用铲、锨或推土机等）挖掘;探究，发掘;刺，戳;喜欢，欣赏;','1600');
INSERT INTO hc_interpretation VALUES(2482,'vi','vi.  挖掘，松土;整理;〈俚〉已理解;','1600');
INSERT INTO hc_interpretation VALUES(2483,'n','n.  一拳，一推;挖苦，讽刺;考古发掘;','1600');
INSERT INTO hc_interpretation VALUES(2484,'vt.& vi','vt.& vi.  消化;整理;','1601');
INSERT INTO hc_interpretation VALUES(2485,'vt','vt.  吸收;领悟;玩味;','1601');
INSERT INTO hc_interpretation VALUES(2486,'vi','vi.  消化;吸收食物;[化学]加热;','1601');
INSERT INTO hc_interpretation VALUES(2487,'n','n.  文摘;摘要;法律汇编;罗马法典;','1601');
INSERT INTO hc_interpretation VALUES(2488,'n','n.  窘境，困境;进退两难;','1602');
INSERT INTO hc_interpretation VALUES(2489,'vi','vi.  吃饭，进餐;','1603');
INSERT INTO hc_interpretation VALUES(2490,'vt','vt.  设宴款待，请客;','1603');
INSERT INTO hc_interpretation VALUES(2491,'n','n.  进餐;','1604');
INSERT INTO hc_interpretation VALUES(2492,'v','v.  吃饭，进餐( dine的现在分词 );设宴款待，请客;','1604');
INSERT INTO hc_interpretation VALUES(2493,'n','n.  [化]二氧化物;','1605');
INSERT INTO hc_interpretation VALUES(2494,'vt','vt.  浸;（把烛芯浸在融蜡里）制造（蜡烛）;把（汽车前灯）的远光调为近光;洗药水浴;','1606');
INSERT INTO hc_interpretation VALUES(2495,'vt.& vi','vt.& vi.  （使）微降，（使）下沉;（使）向下再向上;','1606');
INSERT INTO hc_interpretation VALUES(2496,'n','n.  浏览;（通常指暂时的）减少;洗澡;倾斜;','1606');
INSERT INTO hc_interpretation VALUES(2497,'vi','vi.  浸水;提取;（轻度或暂时地）减少;浏览;','1606');
INSERT INTO hc_interpretation VALUES(2498,'n','n.  泥土;污垢，污泥;下流想法;恶意中伤的话;','1607');
INSERT INTO hc_interpretation VALUES(2499,'adj','adj.  残废的，有缺陷的;','1608');
INSERT INTO hc_interpretation VALUES(2500,'v','v.  使无能力( disable的过去式和过去分词);使残废;使伤残;使无效;','1608');
INSERT INTO hc_interpretation VALUES(2501,'vi','vi.  不同意;不一致;不适合;不符;','1609');
INSERT INTO hc_interpretation VALUES(2502,'n','n.  分歧，意见不合;异议，争论;不一致;不适合;','1610');
INSERT INTO hc_interpretation VALUES(2503,'vi','vi.  不见，消失;不复存在，灭绝;','1611');
INSERT INTO hc_interpretation VALUES(2504,'vt','vt.  使失望;使破灭，使落空;','1612');
INSERT INTO hc_interpretation VALUES(2505,'vi','vi.  使失望;','1612');
INSERT INTO hc_interpretation VALUES(2506,'n','n.  失望，扫兴;令人失望的行为（人）;','1613');
INSERT INTO hc_interpretation VALUES(2507,'n','n.  圆盘;唱片;磁盘;','1614');
INSERT INTO hc_interpretation VALUES(2508,'vt','vt.  使气馁;使沮丧;阻碍;劝阻;','1615');
INSERT INTO hc_interpretation VALUES(2509,'vt','vt.  发现;碰见;撞见;获得知识;','1616');
INSERT INTO hc_interpretation VALUES(2510,'n','n.  发现，发觉;（剧情的）发展;被发现的事物;[法]显示证据;','1617');
INSERT INTO hc_interpretation VALUES(2511,'vt','vt.  讨论，谈论;论述，详述;商量;','1618');
INSERT INTO hc_interpretation VALUES(2512,'n','n.  讨论，谈论;详述，论述;','1619');
INSERT INTO hc_interpretation VALUES(2513,'n','n.  疾病;弊端;不安;','1620');
INSERT INTO hc_interpretation VALUES(2514,'vt','vt.  传染;使…有病;','1620');
INSERT INTO hc_interpretation VALUES(2515,'adj','adj.  令人作呕的;令人厌恶的;;不堪入目;','1621');
INSERT INTO hc_interpretation VALUES(2516,'n','n.  盘;餐具;一盘食物;外貌有吸引力的人;','1622');
INSERT INTO hc_interpretation VALUES(2517,'vt','vt.  盛于碟盘中;分发;使某人的希望破灭;说（某人）的闲话;','1622');
INSERT INTO hc_interpretation VALUES(2518,'vi','vi.  成碟状;','1622');
INSERT INTO hc_interpretation VALUES(2519,'n','n.  磁盘;唱片;圆盘;光盘;','1623');
INSERT INTO hc_interpretation VALUES(2520,'v','v.  把…录成唱片;使成圆盘状;用圆盘耕地;','1623');
INSERT INTO hc_interpretation VALUES(2521,'vt','vt.  不喜欢;厌恶;','1624');
INSERT INTO hc_interpretation VALUES(2522,'n','n.  厌憎;讨厌;','1624');
INSERT INTO hc_interpretation VALUES(2523,'vt','vt.  解雇，把…免职;遣散，解散（队伍等）;驳回，拒绝受理;搁置;','1625');
INSERT INTO hc_interpretation VALUES(2524,'vi','vi.  解散;','1625');
INSERT INTO hc_interpretation VALUES(2525,'vt.& vi','vt.& vi.  不服从，不顺从;','1626');
INSERT INTO hc_interpretation VALUES(2526,'adj','adj.  遥远的;冷漠的，冷淡的;远离的，远隔的;不太清晰的;','1627');
INSERT INTO hc_interpretation VALUES(2527,'vt','vt.  分配，散布;散发，分发;把…分类;[电]配电;','1628');
INSERT INTO hc_interpretation VALUES(2528,'n','n.  地区;教区;〈美〉（各州众议员）选举区;行政区，市区;','1629');
INSERT INTO hc_interpretation VALUES(2529,'vt','vt.  把…分区;','1629');
INSERT INTO hc_interpretation VALUES(2530,'adj','adj.  烦扰的;令人不安的;','1630');
INSERT INTO hc_interpretation VALUES(2531,'v','v.  打扰(disturb的现在分词);','1630');
INSERT INTO hc_interpretation VALUES(2532,'adj','adj.  不同的，多种多样的;变化多的;形形色色的;','1631');
INSERT INTO hc_interpretation VALUES(2533,'n','n.  分开，分隔;[数]除法;部门;[军]师;','1633');
INSERT INTO hc_interpretation VALUES(2534,'n','n.  离婚;分离;','1634');
INSERT INTO hc_interpretation VALUES(2535,'vt','vt.  与…离婚;分离;','1634');
INSERT INTO hc_interpretation VALUES(2536,'vt.& vi','vt.& vi.  与（某人）离婚，判（某人）离婚;','1634');
INSERT INTO hc_interpretation VALUES(2537,'aux','aux.  构成疑问句和否定句;代替动词;用于加强语气;','1635');
INSERT INTO hc_interpretation VALUES(2538,'vt','vt.  做;干;进行;从事;','1635');
INSERT INTO hc_interpretation VALUES(2539,'vi','vi.  表现;进展;引起;行过;','1635');
INSERT INTO hc_interpretation VALUES(2540,'n','n.  社交聚会;社交活动;宴会;','1635');
INSERT INTO hc_interpretation VALUES(2541,'conj','conj.  做，有用，工作;','1637');
INSERT INTO hc_interpretation VALUES(2542,'v','v.  做( do的第三人称单数 );干;学习;研究;','1637');
INSERT INTO hc_interpretation VALUES(2543,'n','n.  雌鹿（或雌兔、雌羚羊等）( doe的名词复数 );','1637');
INSERT INTO hc_interpretation VALUES(2544,'n','n.  狗;蹩脚货;丑女人;卑鄙小人;','1638');
INSERT INTO hc_interpretation VALUES(2545,'v','v.  困扰;跟踪;','1638');
INSERT INTO hc_interpretation VALUES(2546,'n','n.  美元;一元纸[硬]币;金钱;财富;','1639');
INSERT INTO hc_interpretation VALUES(2547,'n','n.  门，户;出入口;一家[户];通道;','1640');
INSERT INTO hc_interpretation VALUES(2548,'n','n.  宿舍;','1641');
INSERT INTO hc_interpretation VALUES(2549,'n','n.  （学校等的）宿舍;集体寝室;（在市内工作的人的）郊外住宅区;','1642');
INSERT INTO hc_interpretation VALUES(2550,'adj','adj.  住宅区的;','1642');
INSERT INTO hc_interpretation VALUES(2551,'adj','adj.  双的;两倍的;两面派的;双人用的;','1643');
INSERT INTO hc_interpretation VALUES(2552,'vt','vt.  使加倍;把…对折;重复;','1643');
INSERT INTO hc_interpretation VALUES(2553,'vi','vi.  加倍，加倍努力;快步走;','1643');
INSERT INTO hc_interpretation VALUES(2554,'adv','adv.  两倍地;双重地;','1643');
INSERT INTO hc_interpretation VALUES(2555,'n','n.  两倍;双精度型;','1643');
INSERT INTO hc_interpretation VALUES(2556,'adv','adv.  （坐、倒、躺）下;向下;（表示范围或顺序的限度）下至;','1644');
INSERT INTO hc_interpretation VALUES(2557,'prep','prep.  （从高处）向下;（表示位置）在…的下方;（表示方向）沿着…向下;（表示时间）自…以来;','1644');
INSERT INTO hc_interpretation VALUES(2558,'adj','adj.  向下的;沮丧的;计算机或计算机系统停机;（以…）落后于对手的;','1644');
INSERT INTO hc_interpretation VALUES(2559,'n','n.  （鸟的）绒羽;绒毛;软毛;汗毛;','1644');
INSERT INTO hc_interpretation VALUES(2560,'vt','vt.  放下;（尤指大口或快速地）喝下;使摔倒;击落（敌机等）;','1644');
INSERT INTO hc_interpretation VALUES(2561,'vi','vi.  [常用于祈使句中]下去;下来;卧倒;下降;','1644');
INSERT INTO hc_interpretation VALUES(2562,'adv','adv.  在楼下;向[往]楼下;','1645');
INSERT INTO hc_interpretation VALUES(2563,'adj','adj.  楼下的;','1645');
INSERT INTO hc_interpretation VALUES(2564,'n','n.  市中心区;（市中）商业区;','1646');
INSERT INTO hc_interpretation VALUES(2565,'adj','adj.  商业区的，闹市区的;','1646');
INSERT INTO hc_interpretation VALUES(2566,'adv','adv.  在商业（闹市）区;到闹市区;','1646');
INSERT INTO hc_interpretation VALUES(2567,'adj','adj.  向下的，往下的;','1647');
INSERT INTO hc_interpretation VALUES(2568,'adv','adv.  向下地，下行地;','1647');
INSERT INTO hc_interpretation VALUES(2569,'n','n.  （一）打，十二个;','1648');
INSERT INTO hc_interpretation VALUES(2570,'adj','adj.  一打的;','1648');
INSERT INTO hc_interpretation VALUES(2571,'abbr','abbr.  (=data register) 资料暂存器;(=delivery room) 图书出纳室，产房;','1650');
INSERT INTO hc_interpretation VALUES(2572,'n','n.  汇票;草稿;选派;（尤指房间、烟囱、炉子等供暖系统中的）（小股）气流;','1651');
INSERT INTO hc_interpretation VALUES(2573,'vt','vt.  起草;制定;征募;','1651');
INSERT INTO hc_interpretation VALUES(2574,'vi','vi.  拟稿;绘样;作草图;','1651');
INSERT INTO hc_interpretation VALUES(2575,'adj','adj.  初步画出或（写出）的;（设计、草图、提纲或版本）正在起草中的，草拟的;以草稿形式的;草图的;','1651');
INSERT INTO hc_interpretation VALUES(2576,'vt.& vi','vt.& vi.  绘画;拖，拉;招致;吸引;','1652');
INSERT INTO hc_interpretation VALUES(2577,'vt','vt.  画;拉;吸引;','1652');
INSERT INTO hc_interpretation VALUES(2578,'vi','vi.  移动;拔出剑;皱缩;汲取;','1652');
INSERT INTO hc_interpretation VALUES(2579,'n','n.  平局;抽奖;','1652');
INSERT INTO hc_interpretation VALUES(2580,'n','n.  缺点，劣势;退税;','1653');
INSERT INTO hc_interpretation VALUES(2581,'n','n.  抽屉;开票人，出票人;起草者;酒馆侍者;','1654');
INSERT INTO hc_interpretation VALUES(2582,'n','n.  绘画;制图;图画;图样;','1655');
INSERT INTO hc_interpretation VALUES(2583,'v','v.  绘画(draw的现在分词);拖;拉;拔出;','1655');
INSERT INTO hc_interpretation VALUES(2584,'adj','adj.  疲惫的;憔悴的;互无胜负的;拔出鞘的;','1656');
INSERT INTO hc_interpretation VALUES(2585,'v','v.  绘画( draw的过去分词);拖;拉;拔出;','1656');
INSERT INTO hc_interpretation VALUES(2586,'vi','vi.  梦想;做梦;梦见;想到;','1657');
INSERT INTO hc_interpretation VALUES(2587,'vt.& vi','vt.& vi.  做梦，向往;','1657');
INSERT INTO hc_interpretation VALUES(2588,'vt','vt.  梦想;做梦;想到;','1657');
INSERT INTO hc_interpretation VALUES(2589,'n','n.  梦想;愿望;梦;','1657');
INSERT INTO hc_interpretation VALUES(2590,'adj','adj.  梦的;理想的;不切实际的;','1657');
INSERT INTO hc_interpretation VALUES(2591,'n','n.  衣服;装饰;连衣裙;礼服;','1658');
INSERT INTO hc_interpretation VALUES(2592,'vt.& vi','vt.& vi.  给…穿衣;穿着;打扮;','1658');
INSERT INTO hc_interpretation VALUES(2593,'adj','adj.  连衣裙的;须穿礼服的;适合于正式场合的;办公时（或半正式场合）穿戴的;','1658');
INSERT INTO hc_interpretation VALUES(2594,'vt','vt.  给…穿衣;给…提供衣服;装潢，装饰或装点;排成列;','1658');
INSERT INTO hc_interpretation VALUES(2595,'vi','vi.  穿衣;排列整齐;','1658');
INSERT INTO hc_interpretation VALUES(2596,'n','n.  操练;钻头;军事训练;（应对紧急情况的）演习;','1659');
INSERT INTO hc_interpretation VALUES(2597,'vt.& vi','vt.& vi.  钻（孔）;打（眼）;操练;训练;','1659');
INSERT INTO hc_interpretation VALUES(2598,'vt','vt.  作…演习，操练;','1659');
INSERT INTO hc_interpretation VALUES(2599,'vt.& vi','vt.& vi.  喝（酒）;饮;喝酒;（尤指）酗酒;','1660');
INSERT INTO hc_interpretation VALUES(2600,'vt','vt.  吸收，吸入;','1660');
INSERT INTO hc_interpretation VALUES(2601,'n','n.  酒，饮料;酒宴;一杯或一份酒;','1660');
INSERT INTO hc_interpretation VALUES(2602,'v','v.  驾驶;开车;驱动;迫使;','1661');
INSERT INTO hc_interpretation VALUES(2603,'n','n.  驱车旅行;驱动力;车道;驱动器;','1661');
INSERT INTO hc_interpretation VALUES(2604,'adj','adj.  奋发努力的;发愤图强的;受…影响的;由…造成的;','1662');
INSERT INTO hc_interpretation VALUES(2605,'v','v.  驾驶（drive的过去分词）;','1662');
INSERT INTO hc_interpretation VALUES(2606,'n','n.  驾驶员，司机;驱动器，驱动程序;驱逐者，驱赶者;（高尔夫球）球棒;','1663');
INSERT INTO hc_interpretation VALUES(2607,'vt.& vi','vt.& vi.  （使）落下;投下;（使）降低;减少;','1664');
INSERT INTO hc_interpretation VALUES(2608,'vt','vt.  放弃;停止;（故意）降下;垂下（眼睛）;','1664');
INSERT INTO hc_interpretation VALUES(2609,'n','n.  滴;空投;降落;少量;','1664');
INSERT INTO hc_interpretation VALUES(2610,'vi','vi.  （水或其他液体）滴;结束;（因受伤或死等）倒下;退出;','1664');
INSERT INTO hc_interpretation VALUES(2611,'n','n.  人群 ;畜群;','1666');
INSERT INTO hc_interpretation VALUES(2612,'v','v.  驾驶（drive的过去式）;','1666');
INSERT INTO hc_interpretation VALUES(2613,'n','n.  药物;药剂;麻醉药;毒品;','1667');
INSERT INTO hc_interpretation VALUES(2614,'vt','vt.  （在食物或饮料中）投放麻醉药，下麻醉药;掺麻醉药于;使服麻醉药;使服毒品;','1667');
INSERT INTO hc_interpretation VALUES(2615,'vi','vi.  使服麻醉药，用药麻醉，使服兴奋剂;','1667');
INSERT INTO hc_interpretation VALUES(2616,'adj','adj.  干的干燥的，干旱的;干旱的，口渴的;干咳的;无趣味的，枯燥的;','1668');
INSERT INTO hc_interpretation VALUES(2617,'vt','vt.  从…去掉水分，使…变干;脱水保存（如肉或其它食物）;','1668');
INSERT INTO hc_interpretation VALUES(2618,'vi','vi.  变干;','1668');
INSERT INTO hc_interpretation VALUES(2619,'n','n.  干涸;[复数] drys [非正式用语]主张禁酒的人;','1668');
INSERT INTO hc_interpretation VALUES(2620,'n','n.  干燥机;烘干机;干燥剂;干燥工;','1669');
INSERT INTO hc_interpretation VALUES(2621,'adj','adj.  更干的( dry的比较级);干性的;干咳的;无趣味的;','1669');
INSERT INTO hc_interpretation VALUES(2622,'n','n.  鸭子，野鸭;鸭肉;（表示友好的称呼）乖乖;（板球）零分;','1670');
INSERT INTO hc_interpretation VALUES(2623,'vt.& vi','vt.& vi.  躲避，回避;潜入;忽然低下头（或弯下腰）;迅速行进;','1670');
INSERT INTO hc_interpretation VALUES(2624,'adj','adj.  由于;适当的;预定;到期;','1671');
INSERT INTO hc_interpretation VALUES(2625,'n','n.  应有的权利;应得到的东西;应缴款;','1671');
INSERT INTO hc_interpretation VALUES(2626,'adv','adv.  正向;正对着;','1671');
INSERT INTO hc_interpretation VALUES(2627,'n','n.  汤团，饺子;水果布丁;矮胖的人;[用于爱称]宝贝;','1673');
INSERT INTO hc_interpretation VALUES(2628,'prep','prep.  在…的时候;在…期间，当…之时;其间;','1674');
INSERT INTO hc_interpretation VALUES(2629,'n','n.  灰尘;（建筑物内、家具或地板等上的）灰尘;遗骸，尸体，人体，人;〈口〉金粉，粉末，粉剂，花粉;','1675');
INSERT INTO hc_interpretation VALUES(2630,'vt.& vi','vt.& vi.  拂（一拂），掸（一掸）;','1675');
INSERT INTO hc_interpretation VALUES(2631,'vt','vt.  撒（粉）于;擦去…的灰尘;擦灰;撢去;','1675');
INSERT INTO hc_interpretation VALUES(2632,'n','n.  垃圾箱;灰箱;尘箱;','1676');
INSERT INTO hc_interpretation VALUES(2633,'adj','adj.  布满灰尘的;尘状的;浅灰色的;枯燥无味的;','1677');
INSERT INTO hc_interpretation VALUES(2634,'abbr','abbr.  delayed;very delayed (nickname for digital video disc after many false starts) 延迟;digital video disc 数位影音光碟;direct-view device 直观器件;','1678');
INSERT INTO hc_interpretation VALUES(2635,'adj','adj.  动态的;动力的，动力学的;充满活力的，精力充沛的;不断变化的，充满变数的;','1679');
INSERT INTO hc_interpretation VALUES(2636,'n','n.  动态;动力，推动变化的力量;动力学;活力;','1679');
INSERT INTO hc_interpretation VALUES(2637,'n','n.  王朝;朝代;','1680');
INSERT INTO hc_interpretation VALUES(2638,'adj','adj.  每;各自的;','1681');
INSERT INTO hc_interpretation VALUES(2639,'pron','pron.  每个;各自;','1681');
INSERT INTO hc_interpretation VALUES(2640,'adj','adj.  渴望的;热切的，热情洋溢的;热心的;急切;','1683');
INSERT INTO hc_interpretation VALUES(2641,'n','n.  鹰;鹰状标志;[高]比标准杆少两杆的分数;','1684');
INSERT INTO hc_interpretation VALUES(2642,'v','v.  [高]低于标准杆数两杆;','1684');
INSERT INTO hc_interpretation VALUES(2643,'n','n.  耳朵;听觉，听力;耳状物;穗;','1685');
INSERT INTO hc_interpretation VALUES(2644,'vi','vi.  抽穗;（美俚）听见;','1685');
INSERT INTO hc_interpretation VALUES(2645,'adj','adj.  早的;早期的;早日的;（果实等）早熟的;','1686');
INSERT INTO hc_interpretation VALUES(2646,'adv','adv.  早;在初期;先前;提早;','1686');
INSERT INTO hc_interpretation VALUES(2647,'n','n.  地震;大变动;动乱;','1687');
INSERT INTO hc_interpretation VALUES(2648,'n','n.  轻松，舒适;容易;安逸;不拘束，自在;','1688');
INSERT INTO hc_interpretation VALUES(2649,'vt','vt.  解除痛苦;减轻;延缓;松弛;','1688');
INSERT INTO hc_interpretation VALUES(2650,'vi','vi.  缓解，减少;轻松前进;','1688');
INSERT INTO hc_interpretation VALUES(2651,'adv','adv.  容易地;很可能;迅速地;频繁地;','1689');
INSERT INTO hc_interpretation VALUES(2652,'n','n.  东，东方;东方国家;〈诗〉东风;','1690');
INSERT INTO hc_interpretation VALUES(2653,'adj','adj.  东方的，向东方的;从东方来的;','1690');
INSERT INTO hc_interpretation VALUES(2654,'adv','adv.  向东方（地）;','1690');
INSERT INTO hc_interpretation VALUES(2655,'n','n.  <宗>复活节;','1691');
INSERT INTO hc_interpretation VALUES(2656,'adj','adj.  东方的，东部（地方）的;朝东的;来自东方的;','1692');
INSERT INTO hc_interpretation VALUES(2657,'n','n.  东方人;（美国）东部地区的人;东正教信徒;','1692');
INSERT INTO hc_interpretation VALUES(2658,'adv','adv.  向东;','1693');
INSERT INTO hc_interpretation VALUES(2659,'adj','adj.  容易的;舒适的;宽裕的;从容的;','1694');
INSERT INTO hc_interpretation VALUES(2660,'adv','adv.  容易地;不费力地;悠闲地;缓慢地;','1694');
INSERT INTO hc_interpretation VALUES(2661,'vi','vi.  停止划桨（常用作命令）;','1694');
INSERT INTO hc_interpretation VALUES(2662,'vt','vt.  向（水手或划手）发出停划命令;','1694');
INSERT INTO hc_interpretation VALUES(2663,'vt.& vi','vt.& vi.  吃，喝;','1695');
INSERT INTO hc_interpretation VALUES(2664,'vi','vi.  （食物）吃起来感到;咬;（人）感到苦恼（或烦恼）;侵蚀，腐蚀;','1695');
INSERT INTO hc_interpretation VALUES(2665,'vt','vt.  （如酸）腐蚀;吃完;吃得使;侵蚀成;','1695');
INSERT INTO hc_interpretation VALUES(2666,'n','n.  生态学;社会生态学;个体生态学;','1696');
INSERT INTO hc_interpretation VALUES(2667,'Estimate Departure time 预计起飞时间;Engineering Development 工程研制;Effective Dose 有效剂量;','Estimate Departure time 预计起飞时间;Engineering Development 工程研制;Effective Dose 有效剂量;','1697');
INSERT INTO hc_interpretation VALUES(2668,'n','n.  编辑，编者;校订者;[计]编辑软件，编辑程序;','1698');
INSERT INTO hc_interpretation VALUES(2669,'vt.& vi','vt.& vi.  教育，教导;训练，培养;','1699');
INSERT INTO hc_interpretation VALUES(2670,'vt','vt.  使理解或接受;','1699');
INSERT INTO hc_interpretation VALUES(2671,'n','n.  （尤指作为一种职业的）教育工作者，教员，教师;教育学家，教育家;教学管理者;','1700');
INSERT INTO hc_interpretation VALUES(2672,'n','n.  努力，尝试;工作;成就;杰作;','1701');
INSERT INTO hc_interpretation VALUES(2673,'n','n.  鸡蛋，蛋;卵;<俚>家伙;','1702');
INSERT INTO hc_interpretation VALUES(2674,'vt','vt.  煽动，怂恿;用蛋烹调;<俚>向人扔鸡蛋;','1702');
INSERT INTO hc_interpretation VALUES(2675,'n','n.  茄子;','1703');
INSERT INTO hc_interpretation VALUES(2676,'n','n.  埃及;','1704');
INSERT INTO hc_interpretation VALUES(2677,'adj','adj.  埃及的，埃及人的;','1705');
INSERT INTO hc_interpretation VALUES(2678,'n','n.  古埃及语;埃及人;','1705');
INSERT INTO hc_interpretation VALUES(2679,'num','num.  八;八个;第八;','1706');
INSERT INTO hc_interpretation VALUES(2680,'n','n.  八;八人（或物）一组;八人划船队;','1706');
INSERT INTO hc_interpretation VALUES(2681,'adj','adj.  八个的;','1706');
INSERT INTO hc_interpretation VALUES(2682,'num','num.  十八;十八个;','1707');
INSERT INTO hc_interpretation VALUES(2683,'n','n.  十八岁;十八的记号;十九世纪;是八点钟;','1707');
INSERT INTO hc_interpretation VALUES(2684,'num','num.  第八，八号;八分之一;','1708');
INSERT INTO hc_interpretation VALUES(2685,'adv','adv.  第八;八分之一;<音>八分音符;','1708');
INSERT INTO hc_interpretation VALUES(2686,'n','n.  第八个;八分之一;（每月的）第八日;','1708');
INSERT INTO hc_interpretation VALUES(2687,'num','num.  八十;','1709');
INSERT INTO hc_interpretation VALUES(2688,'n','n.  八十;八十年代;八十岁;','1709');
INSERT INTO hc_interpretation VALUES(2689,'adj','adj.  八十的;八十个的;八十岁的;','1709');
INSERT INTO hc_interpretation VALUES(2690,'pron','pron.  （两者之中）任何一个;','1710');
INSERT INTO hc_interpretation VALUES(2691,'adj','adj.  （两者中）任一的;非此即彼的，两者择一的;','1710');
INSERT INTO hc_interpretation VALUES(2692,'adv','adv.  （否定句中）也;[用于否定句或否定词组后]也（不…），亦，而且;[口语] [用于否定句或否定词组后以加强语气]根本;当然;','1710');
INSERT INTO hc_interpretation VALUES(2693,'conj','conj.  [通常用于“either…or…”结构中]或者，要么[在“either…or…”结构中，动词的人称和数一般与离得最近的主动响应，但有时用第三人称单数，在口语中也有把两个主语合在一起用作复数的];','1710');
INSERT INTO hc_interpretation VALUES(2694,'n','n.  长者;长辈;元老;比…年长的人;','1712');
INSERT INTO hc_interpretation VALUES(2695,'adj','adj.  年纪较大的;资格老的;老练的;','1712');
INSERT INTO hc_interpretation VALUES(2696,'vt','vt.  选举;挑出，挑选;决定;','1713');
INSERT INTO hc_interpretation VALUES(2697,'vi','vi.  选择，挑选;进行选举;','1713');
INSERT INTO hc_interpretation VALUES(2698,'adj','adj.  精选的，选出的;选中的，当选而尚未就职的;','1713');
INSERT INTO hc_interpretation VALUES(2699,'n','n.  被选的人;','1713');
INSERT INTO hc_interpretation VALUES(2700,'adj','adj.  电的，带电的;发电的，导电的;令人激动的;电动的;','1714');
INSERT INTO hc_interpretation VALUES(2701,'n','n.  电动车辆;带电体;','1714');
INSERT INTO hc_interpretation VALUES(2702,'adj','adj.  用电的，与电有关的，电学的;令人激动的，紧张的，惊人的;','1715');
INSERT INTO hc_interpretation VALUES(2703,'n','n.  电力;电流，静电;高涨的情绪;紧张;','1716');
INSERT INTO hc_interpretation VALUES(2704,'adj','adj.  电子的;电子操纵的;用电子设备生产的;用电子设备完成的;','1717');
INSERT INTO hc_interpretation VALUES(2705,'adj','adj.  （人或其举止）优美的;漂亮的;简炼的;简洁的;','1718');
INSERT INTO hc_interpretation VALUES(2706,'n','n.  象，大象;','1719');
INSERT INTO hc_interpretation VALUES(2707,'num','num.  十一;十一个;第十一;','1720');
INSERT INTO hc_interpretation VALUES(2708,'n','n.  十一;十一个;','1720');
INSERT INTO hc_interpretation VALUES(2709,'adj','adj.  十一的;十一个的;','1720');
INSERT INTO hc_interpretation VALUES(2710,'adv','adv.  其他;否则;另外;','1721');
INSERT INTO hc_interpretation VALUES(2711,'adj','adj.  别的;其他的;','1721');
INSERT INTO hc_interpretation VALUES(2712,'n','n.  大使馆;大使馆全体成员;大使的职务（地位）;重任，差使;','1722');
INSERT INTO hc_interpretation VALUES(2713,'n','n.  皇帝，君主;','1723');
INSERT INTO hc_interpretation VALUES(2714,'n','n.  帝国，帝国领土;帝权，君权，最高统治权;大企业组织;','1724');
INSERT INTO hc_interpretation VALUES(2715,'adj','adj.  新古典风格的;','1724');
INSERT INTO hc_interpretation VALUES(2716,'vt','vt.  雇用;使用，利用;','1725');
INSERT INTO hc_interpretation VALUES(2717,'n','n.  受雇;服务;工作;','1725');
INSERT INTO hc_interpretation VALUES(2718,'adj','adj.  空的，空虚的，空洞的;空闲的，无效的，徒劳的;无聊的，愚蠢的;言语或行动空洞的;','1726');
INSERT INTO hc_interpretation VALUES(2719,'vt','vt.  （使）成为空的， 把…弄空;把…腾出来;','1726');
INSERT INTO hc_interpretation VALUES(2720,'vi','vi.  成为空的;流空;','1726');
INSERT INTO hc_interpretation VALUES(2721,'n','n.  空车;空的东西;','1726');
INSERT INTO hc_interpretation VALUES(2722,'n','n.  鼓励;支持（的事物）;激励;促进（的事物）;','1727');
INSERT INTO hc_interpretation VALUES(2723,'n','n.  <正>结果;端;终止;最后部分;','1728');
INSERT INTO hc_interpretation VALUES(2724,'vt.& vi','vt.& vi.  结束，终止;','1728');
INSERT INTO hc_interpretation VALUES(2725,'n','n.  结局;结束;终结;最后部份;','1729');
INSERT INTO hc_interpretation VALUES(2726,'v','v.  结束，终止(end的现在分词);','1729');
INSERT INTO hc_interpretation VALUES(2727,'adj','adj.  无尽的，无边的;没完没了的;永久的;环形的，无端的;','1730');
INSERT INTO hc_interpretation VALUES(2728,'n','n.  仇敌;敌军;危害物;','1731');
INSERT INTO hc_interpretation VALUES(2729,'adj','adj.  敌人的;敌方的;与敌对力量相关的;','1731');
INSERT INTO hc_interpretation VALUES(2730,'adj','adj.  精力充沛的，充满活力的;精力旺盛的，精神饱满的;（措施等）积极的，有力的;雄健;','1732');
INSERT INTO hc_interpretation VALUES(2731,'n','n.  英格兰;英国;','1733');
INSERT INTO hc_interpretation VALUES(2732,'n','n.  英语;','1734');
INSERT INTO hc_interpretation VALUES(2733,'adj','adj.  英格兰的;英国的;英语的;英格兰人的;','1734');
INSERT INTO hc_interpretation VALUES(2734,'adj','adj.  愉快的，快乐的;','1736');
INSERT INTO hc_interpretation VALUES(2735,'adv','adv.  足够地，充足地;十分地;','1737');
INSERT INTO hc_interpretation VALUES(2736,'adj','adj.  充足的;足够的;','1737');
INSERT INTO hc_interpretation VALUES(2737,'n','n.  充分，足够;满足;','1737');
INSERT INTO hc_interpretation VALUES(2738,'int','int.  够了;','1737');
INSERT INTO hc_interpretation VALUES(2739,'n','n.  询问;调查;查询;问讯处;','1738');
INSERT INTO hc_interpretation VALUES(2740,'vt.& vi','vt.& vi.  进入;开始;参加;登记;','1739');
INSERT INTO hc_interpretation VALUES(2741,'n','n.  企（事）业单位;事业，计划;事业心，进取心;','1740');
INSERT INTO hc_interpretation VALUES(2742,'adj','adj.  热心的;热情的;热烈的;狂热的;','1741');
INSERT INTO hc_interpretation VALUES(2743,'adj','adj.  全部的;整个的;全体的;囫囵;','1742');
INSERT INTO hc_interpretation VALUES(2744,'n','n.  入口，进口;进入;进入方法，进入方式;入场权;','1743');
INSERT INTO hc_interpretation VALUES(2745,'vt','vt.  使出神，使入迷;使喜悦，使狂喜;','1743');
INSERT INTO hc_interpretation VALUES(2746,'n','n.  环境，外界;周围，围绕;工作平台;（运行）环境;','1744');
INSERT INTO hc_interpretation VALUES(2747,'adj','adj.  相等的，平等的;平稳的;势均力敌的;胜任的;','1745');
INSERT INTO hc_interpretation VALUES(2748,'vt','vt.  等于;比得上;使相等;同样看待;','1745');
INSERT INTO hc_interpretation VALUES(2749,'n','n.  同样的人;相等的数量;能与之比拟的东西;（地位、实力等）相同的人;','1745');
INSERT INTO hc_interpretation VALUES(2750,'vi','vi.  相等，相平（与out连用）;','1745');
INSERT INTO hc_interpretation VALUES(2751,'vt','vt.  装备，配备;使具备，使有准备;','1746');
INSERT INTO hc_interpretation VALUES(2752,'n','n.  <主美>橡皮擦，板擦;','1747');
INSERT INTO hc_interpretation VALUES(2753,'n','n.  错误，过失;[法]误审，违法;[数]误差;','1748');
INSERT INTO hc_interpretation VALUES(2754,'vi','vi.  爆发;喷发;突然发生;出疹;','1749');
INSERT INTO hc_interpretation VALUES(2755,'vt','vt.  爆发;','1749');
INSERT INTO hc_interpretation VALUES(2756,'adv','adv.  尤其地;主要地，格外地;显著地;异常地;','1750');
INSERT INTO hc_interpretation VALUES(2757,'n','n.  散文;随笔，杂记文;尝试，企图;试验;','1751');
INSERT INTO hc_interpretation VALUES(2758,'vt','vt.  尝试;试验;','1751');
INSERT INTO hc_interpretation VALUES(2759,'n','n.  欧洲;欧盟;（除英国以外的）全欧洲;除英国外的欧洲国家;','1752');
INSERT INTO hc_interpretation VALUES(2760,'adj','adj.  欧洲的，欧洲人的;欧盟的;','1753');
INSERT INTO hc_interpretation VALUES(2761,'n','n.  欧洲人;','1753');
INSERT INTO hc_interpretation VALUES(2762,'vt','vt.  评价;求…的值（或数）;对…评价;[数学、逻辑学]求…的数值;','1754');
INSERT INTO hc_interpretation VALUES(2763,'vi','vi.  评价，估价;','1754');
INSERT INTO hc_interpretation VALUES(2764,'adv','adv.  甚至;更加; 即使;恰巧在…时候;','1755');
INSERT INTO hc_interpretation VALUES(2765,'adj','adj.  公平的;平坦的; 偶数的;平均的;','1755');
INSERT INTO hc_interpretation VALUES(2766,'vt','vt.  使平坦;使相等;','1755');
INSERT INTO hc_interpretation VALUES(2767,'vi','vi.  变平;成为相等;','1755');
INSERT INTO hc_interpretation VALUES(2768,'n','n.  傍晚;黄昏;晚会;晚年，衰退期，末期;','1758');
INSERT INTO hc_interpretation VALUES(2769,'adj','adj.  在晚上的;为晚上的;晚上用的;','1758');
INSERT INTO hc_interpretation VALUES(2770,'int','int.  晚上好;','1758');
INSERT INTO hc_interpretation VALUES(2771,'n','n.  事件，大事;活动，经历;结果;运动项目;','1759');
INSERT INTO hc_interpretation VALUES(2772,'adv','adv.  永远;曾经，这以前;究竟，到底;可能;','1760');
INSERT INTO hc_interpretation VALUES(2773,'det','det.  每个;每;所有可能的;充足的;','1762');
INSERT INTO hc_interpretation VALUES(2774,'pron','pron.  每人，人人;大伙儿;各位;','1763');
INSERT INTO hc_interpretation VALUES(2775,'adj','adj.  日常的，平常的;普通的;每天的;经常;','1764');
INSERT INTO hc_interpretation VALUES(2776,'pron','pron.  每人，人人;','1765');
INSERT INTO hc_interpretation VALUES(2777,'pron','pron.  每件事物;最重要的东西;（有关的）一切;万事;','1766');
INSERT INTO hc_interpretation VALUES(2778,'adv','adv.  到处，处处，无论什么地方;四下里;漫;匝地;','1767');
INSERT INTO hc_interpretation VALUES(2779,'adj','adj.  明显的，明白的;昭著;彰;','1768');
INSERT INTO hc_interpretation VALUES(2780,'adj','adj.  准确的;严密的;精密的，精确的;','1769');
INSERT INTO hc_interpretation VALUES(2781,'vt','vt.  要求;苛求;迫使;强求;','1769');
INSERT INTO hc_interpretation VALUES(2782,'n','n.  <口>考试;测验;','1770');
INSERT INTO hc_interpretation VALUES(2783,'n','n.  检查;考试;询问，审问;','1771');
INSERT INTO hc_interpretation VALUES(2784,'vt','vt.  检查，调查;考试;诊察;审问;','1772');
INSERT INTO hc_interpretation VALUES(2785,'vi','vi.  检查;调查;','1772');
INSERT INTO hc_interpretation VALUES(2786,'n','n.  例子;榜样;范例;先例;','1773');
INSERT INTO hc_interpretation VALUES(2787,'vt','vt.  作为…的例子;为…做出榜样;','1773');
INSERT INTO hc_interpretation VALUES(2788,'vi','vi.  举例;作为…的示范;','1773');
INSERT INTO hc_interpretation VALUES(2789,'vt','vt.  使兴奋;激发;刺激;使紧张不安;','1774');
INSERT INTO hc_interpretation VALUES(2790,'vi','vi.  存在;生存;生活;继续存在;','1775');
INSERT INTO hc_interpretation VALUES(2791,'n','n.  存在，实在;生活，生活方式;实体，存在物;','1776');
INSERT INTO hc_interpretation VALUES(2792,'n','n.  经验，体验;经历，阅历;','1777');
INSERT INTO hc_interpretation VALUES(2793,'vt','vt.  亲身参与，亲身经历;感受;发现;','1777');
INSERT INTO hc_interpretation VALUES(2794,'n','n.  实验，试验;尝试;','1778');
INSERT INTO hc_interpretation VALUES(2795,'vi','vi.  做实验，进行试验;尝试;','1778');
INSERT INTO hc_interpretation VALUES(2796,'n','n.  专家，能手;权威;行家，高手;熟练者;','1779');
INSERT INTO hc_interpretation VALUES(2797,'adj','adj.  专家的;（技术）熟练的;老手;需要专门知识（或技术）的;','1779');
INSERT INTO hc_interpretation VALUES(2798,'vt','vt.  以专家身份研究（或检查），像专家那样研究（或检查）;由专家审读（书籍等）;','1779');
INSERT INTO hc_interpretation VALUES(2799,'vi','vi.  做专家工作，担任专家，成为高手（或能手）;','1779');
INSERT INTO hc_interpretation VALUES(2800,'vt.& vi','vt.& vi.  讲解，解释;','1780');
INSERT INTO hc_interpretation VALUES(2801,'vt','vt.  说明…的原因，辩解;','1780');
INSERT INTO hc_interpretation VALUES(2802,'vi','vi.  说明，解释，辩解;','1780');
INSERT INTO hc_interpretation VALUES(2803,'adj','adj.  明确的，清楚的;直言的;详述的;不隐瞒的;','1781');
INSERT INTO hc_interpretation VALUES(2804,'vt','vt.  开采;开拓;利用（…为自己谋利）;剥削;','1782');
INSERT INTO hc_interpretation VALUES(2805,'n','n.  功绩;功劳;勋绩;','1782');
INSERT INTO hc_interpretation VALUES(2806,'vi','vi.  勘查， 探测， 勘探;[医]探查（伤处等），探索，研究;','1783');
INSERT INTO hc_interpretation VALUES(2807,'vt','vt.  探索， 探究， 仔细查看;','1783');
INSERT INTO hc_interpretation VALUES(2808,'n','n.  探险家;勘探者;探测器;[医]探针;','1784');
INSERT INTO hc_interpretation VALUES(2809,'vt.& vi','vt.& vi.  出口，输出;','1785');
INSERT INTO hc_interpretation VALUES(2810,'vt','vt.  传播，输出（思想或活动）;','1785');
INSERT INTO hc_interpretation VALUES(2811,'n','n.  伸展，扩大;延长，延期;[医]牵引;电话分机;','1786');
INSERT INTO hc_interpretation VALUES(2812,'adv','adv.  极端地;非常，很;去;绝;','1787');
INSERT INTO hc_interpretation VALUES(2813,'n','n.  眼睛;视力;眼状物;风纪扣扣眼;','1788');
INSERT INTO hc_interpretation VALUES(2814,'vt','vt.  定睛地看;注视;审视;细看;','1788');
INSERT INTO hc_interpretation VALUES(2815,'n','n.  视觉，视力;见解，观察;眼力;','1789');
INSERT INTO hc_interpretation VALUES(2816,'n','n.  目击者;目击证人;','1790');
INSERT INTO hc_interpretation VALUES(2817,'n','n.  面容;表面;脸;方面;','1791');
INSERT INTO hc_interpretation VALUES(2818,'vt.& vi','vt.& vi.  面对;面向…;正视;承认;','1791');
INSERT INTO hc_interpretation VALUES(2819,'vt','vt.  （感到不能）对付;（明知不好办而）交谈;必须对付（某情况）;面临…;','1791');
INSERT INTO hc_interpretation VALUES(2820,'adj','adj.  面部的;面部用的;表面的;','1793');
INSERT INTO hc_interpretation VALUES(2821,'n','n.  美容;面部按摩;','1793');
INSERT INTO hc_interpretation VALUES(2822,'n','n.  事实，实情;实际;真相，证据;犯罪行为;','1794');
INSERT INTO hc_interpretation VALUES(2823,'n','n.  工厂，制造厂;<古>代理店;','1795');
INSERT INTO hc_interpretation VALUES(2824,'vi','vi.  褪去，失去光泽;逐渐消逝;凋谢，衰老;','1796');
INSERT INTO hc_interpretation VALUES(2825,'vt','vt.  使褪色;','1796');
INSERT INTO hc_interpretation VALUES(2826,'adj','adj.  乏味的，平淡的;','1796');
INSERT INTO hc_interpretation VALUES(2827,'vt.& vi','vt.& vi.  失败，不及格;倒闭，破产;缺乏;衰退;','1797');
INSERT INTO hc_interpretation VALUES(2828,'vi','vi.  衰退;失败，不及格;破产;不足;','1797');
INSERT INTO hc_interpretation VALUES(2829,'vt','vt.  不及格;使失望;忘记;舍弃;','1797');
INSERT INTO hc_interpretation VALUES(2830,'n','n.  失败，失误;不及格;不及格者;[商]期货交割失期;','1797');
INSERT INTO hc_interpretation VALUES(2831,'adv','adv.  适当，相当地;公平地;完全，简直;清楚地;','1798');
INSERT INTO hc_interpretation VALUES(2832,'n','n.  公正，公平;（皮肤的）洁白;金发;顺利性;','1799');
INSERT INTO hc_interpretation VALUES(2833,'adj','adj.  熟悉的;通晓的;冒昧的;随便的;','1801');
INSERT INTO hc_interpretation VALUES(2834,'n','n.  常客，密友;高级官吏的家属;[天主]教皇[主教]的仆人;','1801');
INSERT INTO hc_interpretation VALUES(2835,'n','n.  家庭;家族;孩子;祖先;','1802');
INSERT INTO hc_interpretation VALUES(2836,'adj','adj.  家庭的;一家所有的;属于家庭的;适合全家人的;','1802');
INSERT INTO hc_interpretation VALUES(2837,'adj','adj.  著名的，出名的;〈古〉一流的，极好的;','1804');
INSERT INTO hc_interpretation VALUES(2838,'adv','adv.  久远地;（问到或谈及距离时说）有多远;到很远距离;到很大程度;','1805');
INSERT INTO hc_interpretation VALUES(2839,'adj','adj.  远的;遥远的;（某方向的）最远的;远端的;','1805');
INSERT INTO hc_interpretation VALUES(2840,'n','n.  远方;','1805');
INSERT INTO hc_interpretation VALUES(2841,'n','n.  农场，农庄;农家;畜牧场;农田;','1808');
INSERT INTO hc_interpretation VALUES(2842,'vt','vt.  耕种;养殖;承包，包出;佃出（土地）;','1808');
INSERT INTO hc_interpretation VALUES(2843,'vi','vi.  经营农场;','1808');
INSERT INTO hc_interpretation VALUES(2844,'n','n.  农场主，农民;承包人;','1809');
INSERT INTO hc_interpretation VALUES(2845,'adv','adv.  更远地;较远地;在更大程度上;进一步;','1810');
INSERT INTO hc_interpretation VALUES(2846,'adj','adj.  更远的;远的( far的比较级);遥远的;（某方向的）最远的;','1810');
INSERT INTO hc_interpretation VALUES(2847,'adj','adj.  （距离、时间上）最远的;远的( far的最高级 );遥远的;（某方向的）最远的;远端的;','1811');
INSERT INTO hc_interpretation VALUES(2848,'adv','adv.  （距离、时间上）最远地;最大程度地，最大限度地;','1811');
INSERT INTO hc_interpretation VALUES(2849,'adj','adj.  快的;走得快;感光快的;紧的;','1812');
INSERT INTO hc_interpretation VALUES(2850,'adv','adv.  （比准确的时间或宣布的时间）快;迅速地;紧紧地;彻底地;','1812');
INSERT INTO hc_interpretation VALUES(2851,'vi','vi.  禁食，（尤指）斋戒;','1812');
INSERT INTO hc_interpretation VALUES(2852,'n','n.  禁食期，斋戒期;断食，节食;','1812');
INSERT INTO hc_interpretation VALUES(2853,'n','n.  缺点，缺陷;过错，责任;[电]故障;（猎狗的）失去嗅迹;','1813');
INSERT INTO hc_interpretation VALUES(2854,'vt','vt.  挑剔，找…的缺点;批评;做错，在…中出错;[地质学]产生断层;','1813');
INSERT INTO hc_interpretation VALUES(2855,'vi','vi.  找错误，挑剔;[地质学]变动从而产生断层;','1813');
INSERT INTO hc_interpretation VALUES(2856,'n','n.  好感;宠爱;关切;欢心;','1814');
INSERT INTO hc_interpretation VALUES(2857,'vt','vt.  支持;赞成;照顾;促成;','1814');
INSERT INTO hc_interpretation VALUES(2858,'n','n.  帮助;恩惠;赞同;善行;','1815');
INSERT INTO hc_interpretation VALUES(2859,'vt','vt.  喜爱;有利于;赞同;容貌像…;','1815');
INSERT INTO hc_interpretation VALUES(2860,'adj','adj.  特别受喜爱的;','1816');
INSERT INTO hc_interpretation VALUES(2861,'n','n.  特别喜爱的人（或物）;','1816');
INSERT INTO hc_interpretation VALUES(2862,'n','n.  传真;','1817');
INSERT INTO hc_interpretation VALUES(2863,'vt','vt.  传真;传真传输;','1817');
INSERT INTO hc_interpretation VALUES(2864,'n','n.  害怕;可能性;（对神等的）敬畏;忧虑;','1818');
INSERT INTO hc_interpretation VALUES(2865,'vt','vt.  畏惧;害怕;为…忧虑（或担心、焦虑）;敬畏（神等）;','1818');
INSERT INTO hc_interpretation VALUES(2866,'vi','vi.  害怕;忧虑;感到害怕;惧怕;','1818');
INSERT INTO hc_interpretation VALUES(2867,'n','n.  盛会;宴会;宗教节日;使人欢快的事物（或活动）;','1819');
INSERT INTO hc_interpretation VALUES(2868,'vi','vi.  大吃大喝，享用美食;参加宴会;','1819');
INSERT INTO hc_interpretation VALUES(2869,'vt','vt.  款待（某人），宴请（某人）;','1819');
INSERT INTO hc_interpretation VALUES(2870,'n','n.  羽毛，翎毛;状态，心情;种类;桨叶的水平运动;','1820');
INSERT INTO hc_interpretation VALUES(2871,'v','v.  给装上羽毛，用羽毛装饰;使（桨）与水面平行;长羽毛;','1820');
INSERT INTO hc_interpretation VALUES(2872,'n','n.  二月;','1821');
INSERT INTO hc_interpretation VALUES(2873,'adj','adj.  联邦（制）的;同盟的;','1822');
INSERT INTO hc_interpretation VALUES(2874,'n','n.  联邦主义者;同盟盟友;','1822');
INSERT INTO hc_interpretation VALUES(2875,'vt','vt.  喂养;满足（欲望等）;向…提供;供…作食物;','1823');
INSERT INTO hc_interpretation VALUES(2876,'vi','vi.  吃，以…为食;流入，注入，进入（如油流入机器）;[电子学]馈入;','1823');
INSERT INTO hc_interpretation VALUES(2877,'n','n.  饲料（尤指粗饲料），施肥;喂送;草料;（尤指向地方性电视台）馈送电视节目;','1823');
INSERT INTO hc_interpretation VALUES(2878,'vt','vt.  感觉;认为;触摸;试探;','1824');
INSERT INTO hc_interpretation VALUES(2879,'vt.& vi','vt.& vi.  感觉，觉得;认为，以为;触摸;','1824');
INSERT INTO hc_interpretation VALUES(2880,'n','n.  感觉;触摸;感受;触觉;','1824');
INSERT INTO hc_interpretation VALUES(2881,'vi','vi.  觉得;摸索;','1824');
INSERT INTO hc_interpretation VALUES(2882,'n','n.  感觉，知觉，情绪;感情;气氛;','1826');
INSERT INTO hc_interpretation VALUES(2883,'adj','adj.  富有感情的，有感觉的;有同情心的，仁慈的;','1826');
INSERT INTO hc_interpretation VALUES(2884,'v','v.  感觉;认为(feel的现在分词);','1826');
INSERT INTO hc_interpretation VALUES(2885,'vt','vt.  砍倒，打倒;','1827');
INSERT INTO hc_interpretation VALUES(2886,'n','n.  兽皮;一季的木材采伐量;','1827');
INSERT INTO hc_interpretation VALUES(2887,'adj','adj.  残忍的;凶恶的;','1827');
INSERT INTO hc_interpretation VALUES(2888,'v','v.  掉下;摔倒;变坏(fall的过去式);','1827');
INSERT INTO hc_interpretation VALUES(2889,'n','n.  同伴;男子;（大学的）研究员;（某些学院或大学的）董事;','1828');
INSERT INTO hc_interpretation VALUES(2890,'adj','adj.  同伴的;同事的;同类的;同情况的;','1828');
INSERT INTO hc_interpretation VALUES(2891,'vt','vt.  使…与另一个对等;使…与另一个匹敌;','1828');
INSERT INTO hc_interpretation VALUES(2892,'adj','adj.  女性的;雌性的;能结果实的;电气设备阴的;','1829');
INSERT INTO hc_interpretation VALUES(2893,'n','n.  女人;雌性动物;雌性植物，雌株;','1829');
INSERT INTO hc_interpretation VALUES(2894,'n','n.  渡船;渡口;摆渡;用船渡运;','1830');
INSERT INTO hc_interpretation VALUES(2895,'vt','vt.  航海;渡运;（乘渡船）渡过（河等）;','1830');
INSERT INTO hc_interpretation VALUES(2896,'vi','vi.  摆渡;','1830');
INSERT INTO hc_interpretation VALUES(2897,'vt','vt.  接来（某人）;使发出;吸引;售得（若干价钱）;','1831');
INSERT INTO hc_interpretation VALUES(2898,'vi','vi.  抵达，到达;取来;卖得（好价钱）;','1831');
INSERT INTO hc_interpretation VALUES(2899,'n','n.  拿取，拿来;诡计;风浪区;','1831');
INSERT INTO hc_interpretation VALUES(2900,'adj','adj.  很少的;很少;（与复数名词和复数动词连用）有些;几乎没有的;','1832');
INSERT INTO hc_interpretation VALUES(2901,'pron','pron.  很少;有些（人、事物、地方）;（与复数动词连用）少数人;不和…一般多;','1832');
INSERT INTO hc_interpretation VALUES(2902,'n','n.  很少数;','1832');
INSERT INTO hc_interpretation VALUES(2903,'n','n.  光纤;（织物的）质地;纤维，纤维物质;','1833');
INSERT INTO hc_interpretation VALUES(2904,'n','n.  纤维;性格;硬纸板纤维板;','1834');
INSERT INTO hc_interpretation VALUES(2905,'n','n.  小说，虚构的文学作品;虚构的或想像出的事，并非完全真实的事;编造，虚构;','1835');
INSERT INTO hc_interpretation VALUES(2906,'n','n.  田;（作某种用途的）场地;（学习或研究的）领域;运动场;','1836');
INSERT INTO hc_interpretation VALUES(2907,'vi','vi.  [棒球、板球等]担任外场员，担任守队队员;接守，接防;接，掷还（球）;','1836');
INSERT INTO hc_interpretation VALUES(2908,'adj','adj.  实地的;[体育]1)。 在田赛场地进行的2)。 田赛的;军事]野战的;在实地工作的;','1836');
INSERT INTO hc_interpretation VALUES(2909,'vt','vt.  保护;把（农作物等）晒在场上;[棒球、板球等]按（或截）（球）;即席圆满回答;','1836');
INSERT INTO hc_interpretation VALUES(2910,'n','n.  十五;十五个人组成的橄榄球队;','1837');
INSERT INTO hc_interpretation VALUES(2911,'num','num.  第五;','1838');
INSERT INTO hc_interpretation VALUES(2912,'n','n.  五分之一;第五音，五度音程;<美>五分之一加仑（瓶）;','1838');
INSERT INTO hc_interpretation VALUES(2913,'n','n.  五十个人;五十岁;五十年代;编号为五十的东西;','1839');
INSERT INTO hc_interpretation VALUES(2914,'num','num.  五十;五十个;','1839');
INSERT INTO hc_interpretation VALUES(2915,'adj','adj.  五十的;五十个的;许多的;','1839');
INSERT INTO hc_interpretation VALUES(2916,'n','n.  战士（尤指士兵或拳击者）;[航]战斗机，歼击机;斗争者，奋斗者;好斗的人;','1840');
INSERT INTO hc_interpretation VALUES(2917,'vt','vt.  提出（离婚诉讼或其他讼案）;把…归档;用锉锉;发稿，寄给报社;','1842');
INSERT INTO hc_interpretation VALUES(2918,'vi','vi.  发送（报道给报社）;排成一行行走;提出申请;','1842');
INSERT INTO hc_interpretation VALUES(2919,'n','n.  文件（夹）;档案;纵列;锉刀;','1842');
INSERT INTO hc_interpretation VALUES(2920,'vt.& vi','vt.& vi.  （使）充满，（使）装满;','1843');
INSERT INTO hc_interpretation VALUES(2921,'vt','vt.  满足;配药;（按订单）供应;使充满（感情）;','1843');
INSERT INTO hc_interpretation VALUES(2922,'n','n.  填满…的量;充分;装填物;路堤;','1843');
INSERT INTO hc_interpretation VALUES(2923,'n','n.  影片;电影;胶片;薄层;','1845');
INSERT INTO hc_interpretation VALUES(2924,'vt.& vi','vt.& vi.  （把…）拍摄（成）电影[电视等];上镜头;','1845');
INSERT INTO hc_interpretation VALUES(2925,'vt','vt.  （给…）覆上一薄层;生薄膜;变得朦胧;','1845');
INSERT INTO hc_interpretation VALUES(2926,'n','n.  财政;金融;财源;资金;','1846');
INSERT INTO hc_interpretation VALUES(2927,'vt','vt.  为…供给资金， 从事金融活动;赊货给…;掌握财政;','1846');
INSERT INTO hc_interpretation VALUES(2928,'n','n.  指甲;','1848');
INSERT INTO hc_interpretation VALUES(2929,'vt.& vi','vt.& vi.  完成;结束;吃光;使筋疲力尽;','1849');
INSERT INTO hc_interpretation VALUES(2930,'n','n.  结尾;结束;最后阶段;抛光;','1849');
INSERT INTO hc_interpretation VALUES(2931,'n','n.  <美>消防队员;','1850');
INSERT INTO hc_interpretation VALUES(2932,'n','n.  壁炉;','1851');
INSERT INTO hc_interpretation VALUES(2933,'n','n.  木柴;柴火;柴草;荛;','1852');
INSERT INTO hc_interpretation VALUES(2934,'adj','adj.  坚固的，坚牢的;坚定的，坚决的;严格的;确定的;','1853');
INSERT INTO hc_interpretation VALUES(2935,'vt.& vi','vt.& vi.  使坚固;使坚实;','1853');
INSERT INTO hc_interpretation VALUES(2936,'n','n.  商号，商行;公司;企业;工作集体;','1853');
INSERT INTO hc_interpretation VALUES(2937,'adv','adv.  坚定地，稳固地;','1853');
INSERT INTO hc_interpretation VALUES(2938,'vt','vt.  使坚定，使牢固;','1853');
INSERT INTO hc_interpretation VALUES(2939,'vi','vi.  变坚实，变稳固;','1853');
INSERT INTO hc_interpretation VALUES(2940,'adv','adv.  坚固地;稳固地;坚定地;坚决地;','1854');
INSERT INTO hc_interpretation VALUES(2941,'n','n.  第一，最初;头等;一号，;[乐]高音部;','1855');
INSERT INTO hc_interpretation VALUES(2942,'adv','adv.  最早，最初;首次;宁愿;优先;','1855');
INSERT INTO hc_interpretation VALUES(2943,'adj','adj.  第一流的;最初的，最早的;基本的，概要的;高音的;','1855');
INSERT INTO hc_interpretation VALUES(2944,'num','num.  第一;','1855');
INSERT INTO hc_interpretation VALUES(2945,'n','n.  鱼，鱼肉，鱼类;〈口〉（特殊的）人物，家伙，东西;[建]接合板，夹片，鱼尾板;[航]钓锚器，撑夹桅杆的加固夹箍;','1857');
INSERT INTO hc_interpretation VALUES(2946,'vt.& vi','vt.& vi.  捕鱼;钓鱼;摸出;掏出;','1857');
INSERT INTO hc_interpretation VALUES(2947,'vt','vt.  钓鱼，捕鱼;搜寻;[航]加夹箍夹牢;[工]用接合板连接[加固];','1857');
INSERT INTO hc_interpretation VALUES(2948,'vi','vi.  捕鱼，钓鱼;用钩捞取;','1857');
INSERT INTO hc_interpretation VALUES(2949,'n','n.  渔夫，渔民;','1858');
INSERT INTO hc_interpretation VALUES(2950,'num','num.  五，五个;与某人击掌问候（或庆祝胜利）;第五;','1860');
INSERT INTO hc_interpretation VALUES(2951,'n','n.  五，五个;5美元钞票;[板]得五分;','1860');
INSERT INTO hc_interpretation VALUES(2952,'adj','adj.  五的;五个的;','1860');
INSERT INTO hc_interpretation VALUES(2953,'vt','vt.  固定;准备;修理;使牢固;','1861');
INSERT INTO hc_interpretation VALUES(2954,'vi','vi.  固着;变硬;安定;','1861');
INSERT INTO hc_interpretation VALUES(2955,'n','n.  困境;定位于;受操纵的事;应急措施;','1861');
INSERT INTO hc_interpretation VALUES(2956,'n','n.  旗;旗帜;信号旗;菖蒲;','1862');
INSERT INTO hc_interpretation VALUES(2957,'vt','vt.  标示;','1862');
INSERT INTO hc_interpretation VALUES(2958,'vi','vi.  疲乏，变弱，热情衰减;','1862');
INSERT INTO hc_interpretation VALUES(2959,'adj','adj.  燃烧的;火红的，火焰般的;热情的，激情的;','1863');
INSERT INTO hc_interpretation VALUES(2960,'v','v.  flame的现在分词;燃烧;变亮;','1863');
INSERT INTO hc_interpretation VALUES(2961,'v','v.  逃走，逃掉( flee的过去式和过去分词 );逃离，逃避;','1864');
INSERT INTO hc_interpretation VALUES(2962,'n','n.  肉;肉体;果肉;皮肤;','1865');
INSERT INTO hc_interpretation VALUES(2963,'v','v.  用肉喂养;长胖;','1865');
INSERT INTO hc_interpretation VALUES(2964,'v','v.  飞( fly的过去式 );飞行;（旗）飘荡;过得快;','1866');
INSERT INTO hc_interpretation VALUES(2965,'vt.& vi','vt.& vi.  （使）浮动;（使）漂浮;自由浮动;','1867');
INSERT INTO hc_interpretation VALUES(2966,'vi','vi.  游荡;','1867');
INSERT INTO hc_interpretation VALUES(2967,'vt','vt.  提出，提请考虑;（股票）上市;','1867');
INSERT INTO hc_interpretation VALUES(2968,'n','n.  彩车;漂浮物;浮板;浮有冰淇淋的饮料;','1867');
INSERT INTO hc_interpretation VALUES(2969,'n','n.  地面，地板;楼层;底部;议员席;','1868');
INSERT INTO hc_interpretation VALUES(2970,'vt','vt.  铺地板;击败，打倒;','1868');
INSERT INTO hc_interpretation VALUES(2971,'n','n.  面粉;','1869');
INSERT INTO hc_interpretation VALUES(2972,'vt','vt.  撒上粉;','1869');
INSERT INTO hc_interpretation VALUES(2973,'vi','vi.  流;垂;流出;（谈话、文体等）流畅;','1870');
INSERT INTO hc_interpretation VALUES(2974,'n','n.  流动;滔滔不绝;涨潮;连贯;','1870');
INSERT INTO hc_interpretation VALUES(2975,'vt','vt.  使泛滥;淹没;排出;','1870');
INSERT INTO hc_interpretation VALUES(2976,'n','n.  花;精华;开花植物;','1871');
INSERT INTO hc_interpretation VALUES(2977,'vi','vi.  开花;繁荣;成熟;','1871');
INSERT INTO hc_interpretation VALUES(2978,'vt','vt.  使开花;用花装饰;','1871');
INSERT INTO hc_interpretation VALUES(2979,'v','v.  飞( fly的过去分词 );飞行;（旗）飘荡;过得快;','1872');
INSERT INTO hc_interpretation VALUES(2980,'n','n.  （尤指外语）流利，流畅;','1873');
INSERT INTO hc_interpretation VALUES(2981,'adj','adj.  流畅的;流利的;液态的;','1874');
INSERT INTO hc_interpretation VALUES(2982,'vi','vi.  飞;飞行;（旗）飘荡;过得快;','1875');
INSERT INTO hc_interpretation VALUES(2983,'vt.& vi','vt.& vi.  乘（…的）飞机;驾驶（飞机等）;','1875');
INSERT INTO hc_interpretation VALUES(2984,'vt','vt.  驾驶;空运;使飞翔;操作;','1875');
INSERT INTO hc_interpretation VALUES(2985,'n','n.  苍蝇;（作钓饵的）苍蝇;（裤子的）前裆开口;门帘;','1875');
INSERT INTO hc_interpretation VALUES(2986,'n','n.  雾;烟雾;迷惑;割后再生的草;','1876');
INSERT INTO hc_interpretation VALUES(2987,'vt','vt.  以雾包围;使模糊;使迷惑;','1876');
INSERT INTO hc_interpretation VALUES(2988,'vi','vi.  为雾笼罩;朦胧;照片（模糊）;','1876');
INSERT INTO hc_interpretation VALUES(2989,'vt.& vi','vt.& vi.  跟随，接着;','1877');
INSERT INTO hc_interpretation VALUES(2990,'vt','vt.  继承;（按时间、顺序等）接着;从事;采用;','1877');
INSERT INTO hc_interpretation VALUES(2991,'vi','vi.  理解;发生兴趣;由此产生;跟着人（或物）去（或来）;','1877');
INSERT INTO hc_interpretation VALUES(2992,'n','n.  追随，跟随;[台球]推球，跟球打法（使竿击的球在击中目的球后继续滚动的打法）;','1877');
INSERT INTO hc_interpretation VALUES(2993,'adj','adj.  后面的，其次的;下列的;顺风的;','1878');
INSERT INTO hc_interpretation VALUES(2994,'n','n.  崇拜者，拥护者;下列，如下;跟随;随球;','1878');
INSERT INTO hc_interpretation VALUES(2995,'prep','prep.  随后，在…以后;','1878');
INSERT INTO hc_interpretation VALUES(2996,'v','v.  跟随，接着(follow的现在分词);','1878');
INSERT INTO hc_interpretation VALUES(2997,'adj','adj.  喜欢的;多情的;溺爱的，宠爱的;盲目轻信的;','1879');
INSERT INTO hc_interpretation VALUES(2998,'n','n.  愚人，傻瓜;受骗者;有癖好的人;受愚弄的人;','1880');
INSERT INTO hc_interpretation VALUES(2999,'vt','vt.  愚弄，欺骗;浪费，虚度;闹笑话;游手好闲;','1880');
INSERT INTO hc_interpretation VALUES(3000,'vi','vi.  开玩笑;欺骗;戏弄;','1880');
INSERT INTO hc_interpretation VALUES(3001,'adj','adj.  愚蠢的;傻的;','1880');
INSERT INTO hc_interpretation VALUES(3002,'adj','adj.  愚蠢的;鲁莽的;荒谬的，可笑的;混;','1881');
INSERT INTO hc_interpretation VALUES(3003,'n','n.  脚;底部;英尺(=12 英寸或 30。48 厘米);脚步;','1882');
INSERT INTO hc_interpretation VALUES(3004,'vt','vt.  走，踏;','1882');
INSERT INTO hc_interpretation VALUES(3005,'vt.& vi','vt.& vi.  结算，总计，共计;','1882');
INSERT INTO hc_interpretation VALUES(3006,'prep','prep.  为，为了;倾向于;关于;当作;','1883');
INSERT INTO hc_interpretation VALUES(3007,'conj','conj.  因为，由于;','1883');
INSERT INTO hc_interpretation VALUES(3008,'adj','adj.  不允许的，被禁止的;禁用的;','1887');
INSERT INTO hc_interpretation VALUES(3009,'v','v.  禁止( forbid的过去分词);','1887');
INSERT INTO hc_interpretation VALUES(3010,'n','n.  额;前部;','1888');
INSERT INTO hc_interpretation VALUES(3011,'n','n.  外国人;外人，陌生人;外来物，进口货物;（非本土的）外来动植物;','1889');
INSERT INTO hc_interpretation VALUES(3012,'n','n.  森林;丛林;（森林似的）一丛;一片;','1890');
INSERT INTO hc_interpretation VALUES(3013,'vt','vt.  在…造林，使长满树林，使成为森林;','1890');
INSERT INTO hc_interpretation VALUES(3014,'vt','vt.  忘记，忘却;忽略，疏忽;遗落;忘掉;','1891');
INSERT INTO hc_interpretation VALUES(3015,'vi','vi.  忘记;忽视;','1891');
INSERT INTO hc_interpretation VALUES(3016,'n','n.  叉（挖掘用的园艺工具）;餐叉;叉状物;（自行车或摩托车的）车叉子;','1892');
INSERT INTO hc_interpretation VALUES(3017,'vi','vi.  分叉;分歧;','1892');
INSERT INTO hc_interpretation VALUES(3018,'vt','vt.  走岔路;叉，耙;','1892');
INSERT INTO hc_interpretation VALUES(3019,'n','n.  （出版物的）版式;[自]（数据安排的）形式;电视节目的总安排（或计划）;','1893');
INSERT INTO hc_interpretation VALUES(3020,'vt','vt.  使格式化;安排…的格局;设计…的版面;','1893');
INSERT INTO hc_interpretation VALUES(3021,'vi','vi.  设计一个版式;','1893');
INSERT INTO hc_interpretation VALUES(3022,'n','n.  两星期，十四天;','1894');
INSERT INTO hc_interpretation VALUES(3023,'adj','adj.  侥幸的，幸运的;带来幸运的，吉利的;','1895');
INSERT INTO hc_interpretation VALUES(3024,'n','n.  有好运的人;','1895');
INSERT INTO hc_interpretation VALUES(3025,'n','n.  （某人的）命运;富有;幸运;[常作复数]（人生事件中的）时运;','1896');
INSERT INTO hc_interpretation VALUES(3026,'vt','vt.  给予财富;','1896');
INSERT INTO hc_interpretation VALUES(3027,'vi','vi.  偶然发生;','1896');
INSERT INTO hc_interpretation VALUES(3028,'n','n.  四十;四十几;','1897');
INSERT INTO hc_interpretation VALUES(3029,'adj','adj.  四十的;','1897');
INSERT INTO hc_interpretation VALUES(3030,'vt','vt.  创办，成立，建立;','1898');
INSERT INTO hc_interpretation VALUES(3031,'v','v.  发现（ find的过去式）;找到;到达;发觉;','1898');
INSERT INTO hc_interpretation VALUES(3032,'n','n.  [机] 铸造，熔铸;','1899');
INSERT INTO hc_interpretation VALUES(3033,'v','v.  建造( found的现在分词);熔化;建立…的基础，以…为基础;','1899');
INSERT INTO hc_interpretation VALUES(3034,'num','num.  十四;十四个;第十四;','1900');
INSERT INTO hc_interpretation VALUES(3035,'n','n.  十四的记号;十四岁;十四点钟;十五世纪;','1900');
INSERT INTO hc_interpretation VALUES(3036,'n','n.  第四;月的第四日;四分之一;第四音级;','1901');
INSERT INTO hc_interpretation VALUES(3037,'adj','adj.  第四的;四分之一的;','1901');
INSERT INTO hc_interpretation VALUES(3038,'num','num.  第四;','1901');
INSERT INTO hc_interpretation VALUES(3039,'n','n.  狐;狐狸;狡猾的人;狐皮;','1902');
INSERT INTO hc_interpretation VALUES(3040,'vt','vt.  欺骗;迷惑;使困惑;','1902');
INSERT INTO hc_interpretation VALUES(3041,'vi','vi.  耍花招;','1902');
INSERT INTO hc_interpretation VALUES(3042,'adj','adj.  芳香的，香的;愉快的;喷香;芳菲;','1903');
INSERT INTO hc_interpretation VALUES(3043,'n','n.  构架;框架;（体系的）结构;机构，组织;','1904');
INSERT INTO hc_interpretation VALUES(3044,'n','n.  （法国、瑞士、比利时等国的货币单位）法郎;','1905');
INSERT INTO hc_interpretation VALUES(3045,'n','n.  [地名]法国，法兰西;[姓氏]法郎士;[人名] 弗朗斯;','1906');
INSERT INTO hc_interpretation VALUES(3046,'adj','adj.  自由的;免费的;免税的;空闲的;','1907');
INSERT INTO hc_interpretation VALUES(3047,'adv','adv.  免费地;自由地，无拘束地;一帆风顺地;','1907');
INSERT INTO hc_interpretation VALUES(3048,'vt','vt.  免除;释放;使自由;解救;','1907');
INSERT INTO hc_interpretation VALUES(3049,'n','n.  自由，自主;直率;特权，特许;自由权;','1908');
INSERT INTO hc_interpretation VALUES(3050,'n','n.  高速公路;快车道;','1909');
INSERT INTO hc_interpretation VALUES(3051,'adj','adj.  严寒的，冰冻的;极冷的;使人打冷颤的;冷冻用的;','1910');
INSERT INTO hc_interpretation VALUES(3052,'v','v.  使结冰(freeze的现在分词);冷冻贮藏，冷藏;冻结（资金、银行账户等）;使冻伤;','1910');
INSERT INTO hc_interpretation VALUES(3053,'n','n.  冻结，结冰;（物价、工资等的）冻结;[电影]定格，保持不动;','1910');
INSERT INTO hc_interpretation VALUES(3054,'n','n.  法国男人;法国人;','1911');
INSERT INTO hc_interpretation VALUES(3055,'n','n.  摩擦;冲突，不和;摩擦力;','1912');
INSERT INTO hc_interpretation VALUES(3056,'n','n.  星期五，周五，礼拜五;《鲁滨逊漂流记》中鲁滨逊的仆人;[人名] [英格兰人姓氏] 弗赖迪可能是德意志或犹太人人名的英译;','1913');
INSERT INTO hc_interpretation VALUES(3057,'adj','adj.  喝醉了的;油炸的，油煎的;','1914');
INSERT INTO hc_interpretation VALUES(3058,'v','v.  油炸，油煎（ fry的过去式和过去分词 ）;皮肤晒黑;','1914');
INSERT INTO hc_interpretation VALUES(3059,'n','n.  朋友，友人;资助者;助手;近亲;','1915');
INSERT INTO hc_interpretation VALUES(3060,'v','v.  <诗>与…为友;','1915');
INSERT INTO hc_interpretation VALUES(3061,'n','n.  友情，友谊;友善的关系;友善，好意;','1916');
INSERT INTO hc_interpretation VALUES(3062,'n','n.  恐怖;惊吓;可怕的东西，难看的人;','1917');
INSERT INTO hc_interpretation VALUES(3063,'v','v.  使惊恐;','1917');
INSERT INTO hc_interpretation VALUES(3064,'prep','prep.  （表示时间）从…;（表示原因）因为;（表示来源）来自…;（表示分离）与…分离[隔开];','1918');
INSERT INTO hc_interpretation VALUES(3065,'n','n.  边疆，边境;边界，边缘;尚待开发的领域;','1923');
INSERT INTO hc_interpretation VALUES(3066,'adj','adj.  边疆的，边界的;新垦地的，边地的;开拓的;','1923');
INSERT INTO hc_interpretation VALUES(3067,'n','n.  成果;水果;果实;（大地的）产物;','1924');
INSERT INTO hc_interpretation VALUES(3068,'vi','vi.  树或花草结果;','1924');
INSERT INTO hc_interpretation VALUES(3069,'vt','vt.  使…结果实;','1924');
INSERT INTO hc_interpretation VALUES(3070,'n','n.  鱼苗，鱼秧;弗赖伊（姓氏）;油炸食物;（口语）烦恼，愤激;','1926');
INSERT INTO hc_interpretation VALUES(3071,'vi','vi.  用油煎;用油炸烤炒;油炸;','1926');
INSERT INTO hc_interpretation VALUES(3072,'vt','vt.  油炸;油煎;（美俚）使被处电刑;瓦解;','1926');
INSERT INTO hc_interpretation VALUES(3073,'n','n.  燃料;（为身体提供能量的）食物;（维持、增加感情的）刺激物;竞选提神（或兴奋）剂（一种健怡可乐，饮用后能使人精力充沛地从事竞选活动）;','1927');
INSERT INTO hc_interpretation VALUES(3074,'vt','vt.  给…加燃料，给…加油;激起;','1927');
INSERT INTO hc_interpretation VALUES(3075,'vi','vi.  补充燃料;','1927');
INSERT INTO hc_interpretation VALUES(3076,'n','n.  乐趣;娱乐活动;嬉戏，嬉闹;有趣的事;','1928');
INSERT INTO hc_interpretation VALUES(3077,'adj','adj.  使人愉快的;开心的;','1928');
INSERT INTO hc_interpretation VALUES(3078,'vi','vi.  嬉闹;开玩笑;','1928');
INSERT INTO hc_interpretation VALUES(3079,'n','n.  功能，作用;应变量，函数;职务;重大聚会;','1929');
INSERT INTO hc_interpretation VALUES(3080,'vi','vi.  有或起作用;行使职责;','1929');
INSERT INTO hc_interpretation VALUES(3081,'adj','adj.  基础的，基本的，根本的，重要的，原始的，主要的，十分重大的;[物]基频的，基谐波的;[乐]基音的;','1930');
INSERT INTO hc_interpretation VALUES(3082,'n','n.  原理，原则，基本，根本，基础;[乐]基音;[物]基频，基谐波;','1930');
INSERT INTO hc_interpretation VALUES(3083,'n','n.  葬礼，丧礼;〈比喻〉不愉快的事，操心的事，有关系的事;','1931');
INSERT INTO hc_interpretation VALUES(3084,'adj','adj.  葬礼的;出殡用的，出殡时的;','1931');
INSERT INTO hc_interpretation VALUES(3085,'adj','adj.  有趣的，好笑的，滑稽的;（口）稀奇的，古怪的，奇异的;有病的，不舒服的;狡猾的，欺骗（性）的，可疑的，不光明的;','1932');
INSERT INTO hc_interpretation VALUES(3086,'n','n.  滑稽人物;笑话，有趣的故事;滑稽连环漫画栏;（英）（比赛用）单人双桨小艇;','1932');
INSERT INTO hc_interpretation VALUES(3087,'n','n.  毛皮;软毛;毛皮衣服;人造毛;','1933');
INSERT INTO hc_interpretation VALUES(3088,'adj','adj.  含羊毛的;','1933');
INSERT INTO hc_interpretation VALUES(3089,'vt','vt.  用毛皮覆盖;除去（锅上的）水垢;','1933');
INSERT INTO hc_interpretation VALUES(3090,'adj','adj.  家具，有家具的;','1934');
INSERT INTO hc_interpretation VALUES(3091,'v','v.  陈设，布置( furnish的过去式和过去分词);提供，装备;','1934');
INSERT INTO hc_interpretation VALUES(3092,'n','n.  家具;设备;附属品;','1935');
INSERT INTO hc_interpretation VALUES(3093,'adj','adj.  更远的，较远的;更进一步的，深一层的;更多的;','1936');
INSERT INTO hc_interpretation VALUES(3094,'adv','adv.  进一步地;更远地;而且;','1936');
INSERT INTO hc_interpretation VALUES(3095,'vt','vt.  促进，推动;增进;','1936');
INSERT INTO hc_interpretation VALUES(3096,'adj','adj.  最远的;','1937');
INSERT INTO hc_interpretation VALUES(3097,'adv','adv.  最远地;最大程度地;','1937');
INSERT INTO hc_interpretation VALUES(3098,'adj','adj.  将来的，未来的;[语法学]将来时的;','1938');
INSERT INTO hc_interpretation VALUES(3099,'n','n.  前途;[美国俚语]未婚妻;期货;','1938');
INSERT INTO hc_interpretation VALUES(3100,'n','n.  大风，暴风;（突发的）一阵;<诗>微风;[植]香杨梅;','1939');
INSERT INTO hc_interpretation VALUES(3101,'n','n.  画廊，走廊;（教堂，议院等的）边座;旁听席;大批观众;','1940');
INSERT INTO hc_interpretation VALUES(3102,'n','n.  加仑（容量单位）;','1941');
INSERT INTO hc_interpretation VALUES(3103,'n','n.  游戏，运动;比赛，竞赛;诡计;猎物;','1942');
INSERT INTO hc_interpretation VALUES(3104,'adj','adj.  受伤的，瘸的;对…有兴趣的;雄赳赳的;关于野味的;','1942');
INSERT INTO hc_interpretation VALUES(3105,'v','v.  打赌，赌输赢;赌输;','1942');
INSERT INTO hc_interpretation VALUES(3106,'n','n.  花园，菜园;公园;供应点心的露天设施;大型公共礼堂;','1943');
INSERT INTO hc_interpretation VALUES(3107,'vt','vt.  造园，开辟（一小片土地）作为花园;以花园装饰;','1943');
INSERT INTO hc_interpretation VALUES(3108,'vi','vi.  从事园艺;','1943');
INSERT INTO hc_interpretation VALUES(3109,'adj','adj.  花园的，园艺的;普通的，平凡的;','1943');
INSERT INTO hc_interpretation VALUES(3110,'n','n.  园艺;','1944');
INSERT INTO hc_interpretation VALUES(3111,'n','n.  大蒜;蒜头;','1945');
INSERT INTO hc_interpretation VALUES(3112,'n','n.  气体;[矿业] 瓦斯;汽油;毒气;','1946');
INSERT INTO hc_interpretation VALUES(3113,'vt','vt.  加油;毒（死）;','1946');
INSERT INTO hc_interpretation VALUES(3114,'vi','vi.  加油;放出气体;空谈;','1946');
INSERT INTO hc_interpretation VALUES(3115,'int','int.  该死！（令人气愤的人应即被送毒气室处死）;','1946');
INSERT INTO hc_interpretation VALUES(3116,'n','n.  门;闸门;登机门;入场费;','1947');
INSERT INTO hc_interpretation VALUES(3117,'vt','vt.  给…装大门;[电子学] 电波传送;','1947');
INSERT INTO hc_interpretation VALUES(3118,'v','v.  给予，赠送( give的过去式 );（与名词连用描述某一动作，意义与该名词相应的动词相同）;供给;交给;','1948');
INSERT INTO hc_interpretation VALUES(3119,'goose的复数形式;','goose的复数形式;','1949');
INSERT INTO hc_interpretation VALUES(3120,'adj','adj.  大致的;综合的;总的，全体的;普遍的;','1950');
INSERT INTO hc_interpretation VALUES(3121,'n','n.  上将;一般;一般原则;常规;','1950');
INSERT INTO hc_interpretation VALUES(3122,'n','n.  一代人;代（约30年），时代;生殖;产生;','1951');
INSERT INTO hc_interpretation VALUES(3123,'n','n.  几何学;几何形状;几何图形;几何学著作;','1952');
INSERT INTO hc_interpretation VALUES(3124,'adj','adj.  德国的;德国人/语的;德国文化的;','1953');
INSERT INTO hc_interpretation VALUES(3125,'n','n.  德国人，德语;','1953');
INSERT INTO hc_interpretation VALUES(3126,'德国（欧洲国家）;','德国（欧洲国家）;','1954');
INSERT INTO hc_interpretation VALUES(3127,'n','n.  手势，姿势;举止，动作;〔古语〕仪态;[计算机]光笔指令;','1955');
INSERT INTO hc_interpretation VALUES(3128,'vt','vt.  做手势;','1955');
INSERT INTO hc_interpretation VALUES(3129,'vi','vi.  用手势表现，表达或指导;','1955');
INSERT INTO hc_interpretation VALUES(3130,'vt','vt.  得到;抓住;说服;受到（惩罚等）;','1956');
INSERT INTO hc_interpretation VALUES(3131,'vt.& vi','vt.& vi.  到达，来;','1956');
INSERT INTO hc_interpretation VALUES(3132,'vi','vi.  成为;开始;设法对付;获得利益或财富;','1956');
INSERT INTO hc_interpretation VALUES(3133,'n','n.  生殖，幼兽;赢利;','1956');
INSERT INTO hc_interpretation VALUES(3134,'n','n.  赠品，礼物;天赋;赠送;天资;','1968');
INSERT INTO hc_interpretation VALUES(3135,'vt','vt.  赋予;向…赠送;天赋权力（或才能等）;授予;','1968');
INSERT INTO hc_interpretation VALUES(3136,'adj','adj.  有天赋的;有才华的;','1969');
INSERT INTO hc_interpretation VALUES(3137,'n','n.  长颈鹿;','1970');
INSERT INTO hc_interpretation VALUES(3138,'n','n.  女孩;姑娘，未婚女子;女职员，女演员;（男人的）女朋友;','1971');
INSERT INTO hc_interpretation VALUES(3139,'vt.& vi','vt.& vi.  给予;赠送;作出;','1972');
INSERT INTO hc_interpretation VALUES(3140,'vt','vt.  供给;产生;举办;（为购买某物或做某事而）支付;','1972');
INSERT INTO hc_interpretation VALUES(3141,'vi','vi.  （物体）塌下;让步;','1972');
INSERT INTO hc_interpretation VALUES(3142,'n','n.  伸展性，弹性;','1972');
INSERT INTO hc_interpretation VALUES(3143,'adj','adj.  指定的，确定的;假设的，假定的;有…倾向的;赠送的;','1976');
INSERT INTO hc_interpretation VALUES(3144,'prep','prep.  （表示原因）考虑到;（表示假设）倘若，假定;','1976');
INSERT INTO hc_interpretation VALUES(3145,'n','n.  假设;','1976');
INSERT INTO hc_interpretation VALUES(3146,'v','v.  给予，赠送( give的过去分词);','1976');
INSERT INTO hc_interpretation VALUES(3147,'adj','adj.  高兴的，乐意的;令人高兴的，使人愉快的;（风光）明媚的，（景色）美丽的;充满欢乐的，兴高采烈的;','1977');
INSERT INTO hc_interpretation VALUES(3148,'vt','vt.  使高兴;','1977');
INSERT INTO hc_interpretation VALUES(3149,'vt.& vi','vt.& vi.  怒目而视;','1978');
INSERT INTO hc_interpretation VALUES(3150,'vi','vi.  发强光;','1978');
INSERT INTO hc_interpretation VALUES(3151,'n','n.  强光;怒视;瞪眼;炫耀;','1978');
INSERT INTO hc_interpretation VALUES(3152,'n','n.  玻璃;玻璃制品;镜子;','1979');
INSERT INTO hc_interpretation VALUES(3153,'vt','vt.  给某物加玻璃;反映;使平滑如玻璃;','1979');
INSERT INTO hc_interpretation VALUES(3154,'vi','vi.  成玻璃状;','1979');
INSERT INTO hc_interpretation VALUES(3155,'n','n.  玻璃暖房，温室;','1980');
INSERT INTO hc_interpretation VALUES(3156,'n','n.  球，球状物;地球，世界;天体;地球仪;','1981');
INSERT INTO hc_interpretation VALUES(3157,'v','v.  （使）成球状;','1981');
INSERT INTO hc_interpretation VALUES(3158,'n','n.  手套;棒球手套;拳击手套;','1982');
INSERT INTO hc_interpretation VALUES(3159,'vt','vt.  给…戴手套;用…的手套;','1982');
INSERT INTO hc_interpretation VALUES(3160,'vi','vi.  走;离开;去做;进行;','1983');
INSERT INTO hc_interpretation VALUES(3161,'vt','vt.  变得;发出…声音;成为;处于…状态;','1983');
INSERT INTO hc_interpretation VALUES(3162,'n','n.  轮到的顺序;精力;干劲;尝试;','1983');
INSERT INTO hc_interpretation VALUES(3163,'n','n.  目标，目的;球门;终点;得分;','1997');
INSERT INTO hc_interpretation VALUES(3164,'n','n.  山羊;色鬼;替罪羊;','1998');
INSERT INTO hc_interpretation VALUES(3165,'n','n.  出行，离去;出发;行为;工作情况;','1999');
INSERT INTO hc_interpretation VALUES(3166,'adj','adj.  活着的，现在的;进行中的，营业中的;现行的;流行中的;','1999');
INSERT INTO hc_interpretation VALUES(3167,'v','v.  进行(go的现在分词);','1999');
INSERT INTO hc_interpretation VALUES(3168,'n','n.  金，黄金;金色;金币;金饰品;','2000');
INSERT INTO hc_interpretation VALUES(3169,'adj','adj.  金（制）的，含金的;金色的;金本位的;','2000');
INSERT INTO hc_interpretation VALUES(3170,'adj','adj.  金（黄）色的;金质的;美好的 ;','2002');
INSERT INTO hc_interpretation VALUES(3171,'n','n.  高尔夫球;高尔夫球运动;','2003');
INSERT INTO hc_interpretation VALUES(3172,'vi','vi.  打高尔夫球;','2003');
INSERT INTO hc_interpretation VALUES(3173,'adj','adj.  过去的;用完了;死去的;无望的，无可挽救的;','2004');
INSERT INTO hc_interpretation VALUES(3174,'v','v.  go的过去分词;','2004');
INSERT INTO hc_interpretation VALUES(3175,'adj','adj.  好的;优秀的;有益的;漂亮的，健全的;','2005');
INSERT INTO hc_interpretation VALUES(3176,'n','n.  好处，利益;善良;善行;好人;','2005');
INSERT INTO hc_interpretation VALUES(3177,'adv','adv.  同well;','2005');
INSERT INTO hc_interpretation VALUES(3178,'n','n.  良好;善良;精华;上帝;','2006');
INSERT INTO hc_interpretation VALUES(3179,'int','int.  天哪，哎呀;','2006');
INSERT INTO hc_interpretation VALUES(3180,'n','n.  商品，货物;动产;本领;合意的人;','2007');
INSERT INTO hc_interpretation VALUES(3181,'v','v.  得到(get的过去式和过去分词);抓住;说服;受到（惩罚等）;','2008');
INSERT INTO hc_interpretation VALUES(3182,'vt','vt.  统治;管理;治理;支配（词或短语的形式或用法）;','2009');
INSERT INTO hc_interpretation VALUES(3183,'vi','vi.  控制，支配;操纵;','2009');
INSERT INTO hc_interpretation VALUES(3184,'n','n.  等级;职别;成绩等级;年级;','2010');
INSERT INTO hc_interpretation VALUES(3185,'vt','vt.  安排;依序排列，依等级排列;评估;评分;','2010');
INSERT INTO hc_interpretation VALUES(3186,'vi','vi.  属于…等级;缓缓地变化或发展;','2010');
INSERT INTO hc_interpretation VALUES(3187,'adv','adv.  逐步地，渐渐地;按部就班地;日趋;冉冉;','2011');
INSERT INTO hc_interpretation VALUES(3188,'n','n.  毕业;毕业典礼;刻度，分度;分等级;','2012');
INSERT INTO hc_interpretation VALUES(3189,'n','n.  谷物，粮食;（沙，金，盐等的）颗粒;谷粒，籽粒;（木材，大理石等的）纹理;','2013');
INSERT INTO hc_interpretation VALUES(3190,'vt','vt.  把…作成细粒;把…漆[画]成木纹;染透;刮去（皮上的）毛;','2013');
INSERT INTO hc_interpretation VALUES(3191,'vi','vi.  成谷粒;','2013');
INSERT INTO hc_interpretation VALUES(3192,'n','n.  绿豆;鹰嘴豆;绿豆种子;克;','2014');
INSERT INTO hc_interpretation VALUES(3193,'n','n.  语法;语法书;（学术的）基本原理;（人的）语言知识及运用能力;','2015');
INSERT INTO hc_interpretation VALUES(3194,'adj','adj.  宏大的，宏伟的;（最）重要的;豪华的;','2016');
INSERT INTO hc_interpretation VALUES(3195,'n','n.  一千美元;大钢琴;','2016');
INSERT INTO hc_interpretation VALUES(3196,'n','n.  孙子;孙女;外孙;','2017');
INSERT INTO hc_interpretation VALUES(3197,'n','n.  （外）孙女;','2018');
INSERT INTO hc_interpretation VALUES(3198,'n','n.  （外）祖父;始祖;','2019');
INSERT INTO hc_interpretation VALUES(3199,'vt','vt.  新规定限制;不受新条例;','2019');
INSERT INTO hc_interpretation VALUES(3200,'n','n.  （外）祖母;老奶奶;女祖先;','2020');
INSERT INTO hc_interpretation VALUES(3201,'vt','vt.  当…的祖母;','2020');
INSERT INTO hc_interpretation VALUES(3202,'vi','vi.  当祖母;','2020');
INSERT INTO hc_interpretation VALUES(3203,'n','n.  祖父母，外祖父母;（外）祖父， （外）祖母（ grandparent的名词复数 ）;','2021');
INSERT INTO hc_interpretation VALUES(3204,'n','n.  孙子，外孙;','2022');
INSERT INTO hc_interpretation VALUES(3205,'n','n.  奶奶;外婆;婆婆妈妈的人;','2023');
INSERT INTO hc_interpretation VALUES(3206,'n','n.  葡萄;深紫色，葡萄紫;','2024');
INSERT INTO hc_interpretation VALUES(3207,'n','n.  图表，曲线图;词的拼法;','2025');
INSERT INTO hc_interpretation VALUES(3208,'vt','vt.  用曲线图表示，把…绘入图表;用胶版印刷;','2025');
INSERT INTO hc_interpretation VALUES(3209,'n','n.  草，青草;草地，草坪;告密者;〈俚〉龙须菜;','2026');
INSERT INTO hc_interpretation VALUES(3210,'vt','vt.  用草覆盖;使…长满草;使…吃草;','2026');
INSERT INTO hc_interpretation VALUES(3211,'vi','vi.  渐渐被草覆盖;放牧;','2026');
INSERT INTO hc_interpretation VALUES(3212,'n','n.  重力;万有引力，地心引力;重要性，严重性;严肃，庄重;','2027');
INSERT INTO hc_interpretation VALUES(3213,'n','n.  灰色;灰马;灰色颜料;暗淡的光线;','2028');
INSERT INTO hc_interpretation VALUES(3214,'adj','adj.  灰色的;灰白头发的;阴暗的;（指脸因恐惧、生病等）苍白的;','2028');
INSERT INTO hc_interpretation VALUES(3215,'v','v.  （使）变灰色;','2028');
INSERT INTO hc_interpretation VALUES(3216,'vi','vi.  成为灰色或灰白;','2028');
INSERT INTO hc_interpretation VALUES(3217,'adj','adj.  伟大的，杰出的;优异的，显著的;很多的;重大的;','2029');
INSERT INTO hc_interpretation VALUES(3218,'adv','adv.  [口语]很好地;令人满意地，成功地，顺利地;得意地;','2029');
INSERT INTO hc_interpretation VALUES(3219,'n','n.  大人物们;伟大人物;重要人物，大师;名家;','2029');
INSERT INTO hc_interpretation VALUES(3220,'n','n.  希腊;','2030');
INSERT INTO hc_interpretation VALUES(3221,'n','n.  希腊人;希腊语;难懂的事;','2031');
INSERT INTO hc_interpretation VALUES(3222,'adj','adj.  希腊的，希腊人的;希腊语的;','2031');
INSERT INTO hc_interpretation VALUES(3223,'adj','adj.  绿色的;未熟的，青春的;未成熟的;主张保护环境的;','2032');
INSERT INTO hc_interpretation VALUES(3224,'n','n.  绿色蔬菜;绿色的衣服;植物;','2032');
INSERT INTO hc_interpretation VALUES(3225,'vi','vi.  绿化，使重视环境保护问题;','2032');
INSERT INTO hc_interpretation VALUES(3226,'n','n.  蔬菜水果商，菜贩;','2033');
INSERT INTO hc_interpretation VALUES(3227,'n','n.  招呼，问候;敬礼;祝贺;欢迎辞;','2034');
INSERT INTO hc_interpretation VALUES(3228,'v','v.  问候(greet的现在分词);致敬;迎接;','2034');
INSERT INTO hc_interpretation VALUES(3229,'adj','adj.  灰色的;灰白的;','2035');
INSERT INTO hc_interpretation VALUES(3230,'vt','vt.  使变成灰色;使变老;','2035');
INSERT INTO hc_interpretation VALUES(3231,'vi','vi.  变成灰色;老化;','2035');
INSERT INTO hc_interpretation VALUES(3232,'n','n.  灰色;','2035');
INSERT INTO hc_interpretation VALUES(3233,'n','n.  食品商;杂货商;','2036');
INSERT INTO hc_interpretation VALUES(3234,'n','n.  地面，土地;基础;范围;阵地，战场;','2037');
INSERT INTO hc_interpretation VALUES(3235,'vi','vi.  搁浅，停飞;着陆;','2037');
INSERT INTO hc_interpretation VALUES(3236,'vt','vt.  把…放在地上;在…的基础树立上;交给…基本知识;使…受初步训练;','2037');
INSERT INTO hc_interpretation VALUES(3237,'v','v.  grind的过去式和过去分词;','2037');
INSERT INTO hc_interpretation VALUES(3238,'n','n.  组，团体;群，批;（雕塑等的）群像;（英美的）空军大队;','2038');
INSERT INTO hc_interpretation VALUES(3239,'vt.& vi','vt.& vi.  使成群，集合;','2038');
INSERT INTO hc_interpretation VALUES(3240,'vt','vt.  分类，归类;','2038');
INSERT INTO hc_interpretation VALUES(3241,'vt','vt.  种植;扩大;扩展;增加;','2039');
INSERT INTO hc_interpretation VALUES(3242,'vi','vi.  生长;渐渐变得;逐渐开始;','2039');
INSERT INTO hc_interpretation VALUES(3243,'vt.& vi','vt.& vi.  （使）留长，蓄长;','2039');
INSERT INTO hc_interpretation VALUES(3244,'adj','adj.  成年的，成熟的;被…长满的;栽培的;','2040');
INSERT INTO hc_interpretation VALUES(3245,'v','v.  种植(grow的过去分词);生长，变成;','2040');
INSERT INTO hc_interpretation VALUES(3246,'n','n.  生长;增长;一茬植株;肿块，肿瘤;','2041');
INSERT INTO hc_interpretation VALUES(3247,'n','n.  燕麦粥 ;稀粥;','2042');
INSERT INTO hc_interpretation VALUES(3248,'n','n.  警卫;狱吏，看守;护卫队;防护装置;','2043');
INSERT INTO hc_interpretation VALUES(3249,'vt','vt.  保卫，守护;看守;加防护装置;谨慎使用;','2043');
INSERT INTO hc_interpretation VALUES(3250,'vi','vi.  警惕;警卫;','2043');
INSERT INTO hc_interpretation VALUES(3251,'vt','vt.  推测;猜测，臆测;猜中;假定，认为;','2044');
INSERT INTO hc_interpretation VALUES(3252,'vi','vi.  猜，猜测;猜对;','2044');
INSERT INTO hc_interpretation VALUES(3253,'n','n.  猜测;推断;','2044');
INSERT INTO hc_interpretation VALUES(3254,'n','n.  客人;旅客;特邀嘉宾;[动]寄生虫;','2045');
INSERT INTO hc_interpretation VALUES(3255,'v','v.  做特邀嘉宾;做客串;做特约演员;','2045');
INSERT INTO hc_interpretation VALUES(3256,'adj','adj.  客人的;客座的;为客人准备的;','2045');
INSERT INTO hc_interpretation VALUES(3257,'n','n.  指导，引导;导航;领导;','2046');
INSERT INTO hc_interpretation VALUES(3258,'vt','vt.  引路;指导;操纵;影响;','2047');
INSERT INTO hc_interpretation VALUES(3259,'n','n.  指导者;向导;导游;有指导意义的事物;','2047');
INSERT INTO hc_interpretation VALUES(3260,'n','n.  枪;发令枪声;受雇杀人的枪手;喷射器;','2048');
INSERT INTO hc_interpretation VALUES(3261,'vt','vt.  射击（某人）;给…加大油门;打猎;','2048');
INSERT INTO hc_interpretation VALUES(3262,'vi','vi.  用枪打猎;','2048');
INSERT INTO hc_interpretation VALUES(3263,'n','n.  体操，体育;体操运动;','2049');
INSERT INTO hc_interpretation VALUES(3264,'int','int.  （表示惊讶、欢乐、怀疑等）哈，嘿;','2050');
INSERT INTO hc_interpretation VALUES(3265,'n','n.  头发，毛发;（动、植物的）毛;一丝丝，些微;毛发织物;','2052');
INSERT INTO hc_interpretation VALUES(3266,'adj','adj.  一半的，半个的;','2053');
INSERT INTO hc_interpretation VALUES(3267,'n','n.  半;一半;（啤酒等饮料的）半品脱;（比赛、音乐会等的）半场;','2053');
INSERT INTO hc_interpretation VALUES(3268,'adv','adv.  一半;部份地;','2053');
INSERT INTO hc_interpretation VALUES(3269,'n','n.  过道，走廊;大厅，前厅;娱乐中心，会所;','2054');
INSERT INTO hc_interpretation VALUES(3270,'n','n.  手;协助，帮助;（工具等的）把，柄;掌管;','2055');
INSERT INTO hc_interpretation VALUES(3271,'vt','vt.  传递，交给;搀扶;支持;','2055');
INSERT INTO hc_interpretation VALUES(3272,'n','n.  （女用）手提包;旅行包;','2058');
INSERT INTO hc_interpretation VALUES(3273,'n','n.  少数，少量;一把（的量）;难以控制的人（或动物）;棘手事;','2059');
INSERT INTO hc_interpretation VALUES(3274,'n','n.  手帕;方巾，围巾;','2060');
INSERT INTO hc_interpretation VALUES(3275,'n','n.  书法，手书;笔迹，字迹;','2061');
INSERT INTO hc_interpretation VALUES(3276,'v','v.  亲手写(handwrite的ing形式);','2061');
INSERT INTO hc_interpretation VALUES(3277,'vi','vi.  发生;碰巧;出现;偶然遇到;','2064');
INSERT INTO hc_interpretation VALUES(3278,'adv','adv.  快乐地;幸运地，幸福地;巧合地，适当地;〈古〉偶然;','2065');
INSERT INTO hc_interpretation VALUES(3279,'n','n.  幸福;高兴;恰当;合适;','2066');
INSERT INTO hc_interpretation VALUES(3280,'adj','adj.  幸福的;快乐的;巧妙的;〈口〉有点醉意的;','2067');
INSERT INTO hc_interpretation VALUES(3281,'n','n.  海港;海湾;避难所;躲藏处;','2068');
INSERT INTO hc_interpretation VALUES(3282,'vt.& vi','vt.& vi.  心怀;庇护;避入安全地;（船）入港停泊;','2068');
INSERT INTO hc_interpretation VALUES(3283,'n','n.  海港，港口;港湾;避难所;藏身处;','2069');
INSERT INTO hc_interpretation VALUES(3284,'vt.&vi','vt.&vi.  隐匿;怀着;包含，聚藏;藏有;','2069');
INSERT INTO hc_interpretation VALUES(3285,'na','na.  “harbor“的变体;','2069');
INSERT INTO hc_interpretation VALUES(3286,'adv','adv.  几乎不;简直不;刚刚;严厉地，粗鲁地;','2070');
INSERT INTO hc_interpretation VALUES(3287,'n','n.  艰难;困苦;艰难情况;造成困苦与苦难的原因;','2071');
INSERT INTO hc_interpretation VALUES(3288,'adj','adj.  苦干的，不辞辛劳的;用功;昧旦晨兴;刻苦;','2072');
INSERT INTO hc_interpretation VALUES(3289,'n','n.  损害;伤害;危害;','2073');
INSERT INTO hc_interpretation VALUES(3290,'vt','vt.  伤害;损害;危害;','2073');
INSERT INTO hc_interpretation VALUES(3291,'adj','adj.  无害的，不致伤的;没有受到损失或免于法律责任的;','2074');
INSERT INTO hc_interpretation VALUES(3292,'n','n.  收割;收获季节;收成;结果;','2075');
INSERT INTO hc_interpretation VALUES(3293,'vt.& vi','vt.& vi.  收割，收成;','2075');
INSERT INTO hc_interpretation VALUES(3294,'vt','vt.  收到;收割（庄稼），捕猎（动物、鱼）;','2075');
INSERT INTO hc_interpretation VALUES(3295,'n','n.  霍克;鹰;鹰派人物，主战派;掠夺别人的人，骗子;','2083');
INSERT INTO hc_interpretation VALUES(3296,'vt','vt.  通过叫卖主动兜售（货物）;清除嗓子中的（痰）;','2083');
INSERT INTO hc_interpretation VALUES(3297,'vi','vi.  清嗓，咳痰;用训练好的鹰狩猎;象鹰一样俯冲攻击;叫卖;','2083');
INSERT INTO hc_interpretation VALUES(3298,'n','n.  干草;少量的钱;一种乡村舞蹈;成果，酬报;','2084');
INSERT INTO hc_interpretation VALUES(3299,'vt','vt.  把（草）制成干草;用干草喂;','2084');
INSERT INTO hc_interpretation VALUES(3300,'vi','vi.  割草晒干;','2084');
INSERT INTO hc_interpretation VALUES(3301,'pron','pron.  他，它;一个人;','2085');
INSERT INTO hc_interpretation VALUES(3302,'n','n.  雄性动物;','2085');
INSERT INTO hc_interpretation VALUES(3303,'n','n.  大字标题;新闻提要;头条新闻;','2086');
INSERT INTO hc_interpretation VALUES(3304,'vt','vt.  给…加标题;担任主角;','2086');
INSERT INTO hc_interpretation VALUES(3305,'n','n.  （私立学校的）校长;','2087');
INSERT INTO hc_interpretation VALUES(3306,'n','n.  女校长;','2088');
INSERT INTO hc_interpretation VALUES(3307,'n','n.  中小学的校长;','2089');
INSERT INTO hc_interpretation VALUES(3308,'n','n.  健康状况;卫生;保健;昌盛，兴旺;','2090');
INSERT INTO hc_interpretation VALUES(3309,'adj','adj.  健康的;健全的;大量的;有益于健康的;','2091');
INSERT INTO hc_interpretation VALUES(3310,'n','n.  堆，堆积;<口>许多，大量;<俚>破车;','2092');
INSERT INTO hc_interpretation VALUES(3311,'vt','vt.  扔成一堆;完全填满，灌满;大量或奢侈的赠予;','2092');
INSERT INTO hc_interpretation VALUES(3312,'v','v.  听到，听见( hear的过去式和过去分词 );听说;得知;听取;','2095');
INSERT INTO hc_interpretation VALUES(3313,'n','n.  听力，听觉;审问;听力所及的距离，听得见的范围;听证会，〈美〉意见听取会;','2096');
INSERT INTO hc_interpretation VALUES(3314,'v','v.  听到，听见( hear的现在分词);','2096');
INSERT INTO hc_interpretation VALUES(3315,'n','n.  心，心脏;感情;要点;胸部;','2097');
INSERT INTO hc_interpretation VALUES(3316,'vt','vt.  鼓励;激励;','2097');
INSERT INTO hc_interpretation VALUES(3317,'vi','vi.  结心;','2097');
INSERT INTO hc_interpretation VALUES(3318,'n','n.  热，热度，高温;热烈，激烈;（身体的）发烧，发热;发情;','2098');
INSERT INTO hc_interpretation VALUES(3319,'vt.&vi','vt.&vi.  使温暖，使热;激发…的感情，使兴奋;','2098');
INSERT INTO hc_interpretation VALUES(3320,'adv','adv.  在很大程度上;沉重地;大量地;缓慢又高声地;','2099');
INSERT INTO hc_interpretation VALUES(3321,'adj','adj.  重的，沉重的;大量的，浓密的;激烈的;重型的;','2100');
INSERT INTO hc_interpretation VALUES(3322,'n','n.  重物;庄重的角色;','2100');
INSERT INTO hc_interpretation VALUES(3323,'adv','adv.  密集地;大量地;笨重地;','2100');
INSERT INTO hc_interpretation VALUES(3324,'n','n.  高度，海拔;高地;身高;绝顶，顶点;','2101');
INSERT INTO hc_interpretation VALUES(3325,'n','n.  头盔;钢盔;盔形物，盔状物;[植]盔状花冠;','2102');
INSERT INTO hc_interpretation VALUES(3326,'vt','vt.  给…戴上头盔;','2102');
INSERT INTO hc_interpretation VALUES(3327,'vt.& vi','vt.& vi.  帮助;有助于， 有利于;','2103');
INSERT INTO hc_interpretation VALUES(3328,'vt','vt.  治疗;避免;招待（客人）;给…盛（饭、菜）;','2103');
INSERT INTO hc_interpretation VALUES(3329,'n','n.  帮助;助手;补救办法;有用;','2103');
INSERT INTO hc_interpretation VALUES(3330,'vi','vi.  （在餐桌旁）招待，侍应，作仆人（或店员、服务员等）;','2103');
INSERT INTO hc_interpretation VALUES(3331,'int','int.  [呼救语]救命！;','2103');
INSERT INTO hc_interpretation VALUES(3332,'n','n.  母鸡;雌禽;女人;','2106');
INSERT INTO hc_interpretation VALUES(3333,'pron','pron.  (she的宾格)她;(she的所有格)她的;她，指某个国家，（一艘）船;','2107');
INSERT INTO hc_interpretation VALUES(3334,'adv','adv.  在这里;这时;在这一点上;（给某人东西或指出某物时说）;','2108');
INSERT INTO hc_interpretation VALUES(3335,'n','n.  这里;','2108');
INSERT INTO hc_interpretation VALUES(3336,'int','int.  喂;嗨;','2108');
INSERT INTO hc_interpretation VALUES(3337,'n','n.  英雄，勇士;男主角;（古代神话中的）神人，半神的勇士;','2109');
INSERT INTO hc_interpretation VALUES(3338,'n','n.  女主角;女英雄;女杰出人物;','2110');
INSERT INTO hc_interpretation VALUES(3339,'pron','pron.  她的;属于她的;','2111');
INSERT INTO hc_interpretation VALUES(3340,'pron','pron.  （反身代词）她自己;（用以加强语气）她亲自，她本人;','2112');
INSERT INTO hc_interpretation VALUES(3341,'int','int.  （用以引起注意，表示惊异或询问）嘿，喂;你好！（表示问候）;咳;','2113');
INSERT INTO hc_interpretation VALUES(3342,'n','n.  干草（等于hay）;','2113');
INSERT INTO hc_interpretation VALUES(3343,'int','int.  （用作问候语）嘿，喂;','2114');
INSERT INTO hc_interpretation VALUES(3344,'abbr','abbr.  夏威夷群岛的书面缩写;（=high intensity）高强度;','2114');
INSERT INTO hc_interpretation VALUES(3345,'vi','vi.  （某些动物）冬眠，蛰伏;','2115');
INSERT INTO hc_interpretation VALUES(3346,'n','n.  过冬，冬眠;','2116');
INSERT INTO hc_interpretation VALUES(3347,'adj','adj.  隐藏的;神秘的;秘密的;','2117');
INSERT INTO hc_interpretation VALUES(3348,'v','v.  隐藏( hide的过去分词);','2117');
INSERT INTO hc_interpretation VALUES(3349,'adj','adj.  高的;高尚的，崇高的;高音调的;高级的，高等的;','2118');
INSERT INTO hc_interpretation VALUES(3350,'adv','adv.  （程度等）高地;高价地;奢侈地;','2118');
INSERT INTO hc_interpretation VALUES(3351,'n','n.  高处，高位;[气象学]高气压;高压地带;高水平;','2118');
INSERT INTO hc_interpretation VALUES(3352,'n','n.  公路;公用通道;干线;途径，方法;','2119');
INSERT INTO hc_interpretation VALUES(3353,'n','n.  小山，山冈;斜坡;','2120');
INSERT INTO hc_interpretation VALUES(3354,'v','v.  把…堆成小山;培土于…周围;','2120');
INSERT INTO hc_interpretation VALUES(3355,'n','n.  （小山的）山坡;山腰;','2121');
INSERT INTO hc_interpretation VALUES(3356,'adj','adj.  多丘陵的;多小山的;多坡的;峭峻的;','2122');
INSERT INTO hc_interpretation VALUES(3357,'pron','pron.  (he的宾格)他;','2123');
INSERT INTO hc_interpretation VALUES(3358,'pron','pron.  （反身代词）他自己;（用以加强语气）他亲自，他本人;','2124');
INSERT INTO hc_interpretation VALUES(3359,'vt','vt.  聘用;录用;雇用;租用;','2125');
INSERT INTO hc_interpretation VALUES(3360,'vi','vi.  受雇;得到工作;','2125');
INSERT INTO hc_interpretation VALUES(3361,'n','n.  租金;酬金，工钱;[非正式用语] 被雇佣的人;销售部的两个新雇员;','2125');
INSERT INTO hc_interpretation VALUES(3362,'pron','pron.  (he的所有格)他的;(he的物主代词)他的东西;','2126');
INSERT INTO hc_interpretation VALUES(3363,'det','det.  属于他的，用于名词前;自己的;指某人的;上帝的;','2126');
INSERT INTO hc_interpretation VALUES(3364,'vt.& vi','vt.& vi.  打，打击;碰撞;','2127');
INSERT INTO hc_interpretation VALUES(3365,'vt','vt.  击（球）;（在精神上）打击（某人）;猜中;迎合;','2127');
INSERT INTO hc_interpretation VALUES(3366,'n','n.  打，打击;碰撞;（演出等）成功;批评，讽刺;','2127');
INSERT INTO hc_interpretation VALUES(3367,'vi','vi.  （风暴、疾病等）袭击;抨击;（偶然）碰上;（突然）想到（与 on, upon 连用）;','2127');
INSERT INTO hc_interpretation VALUES(3368,'n','n.  蜂箱;蜂巢;蜂群;喧闹地区;','2128');
INSERT INTO hc_interpretation VALUES(3369,'vt','vt.  使（蜂）入蜂箱;贮（蜜）于蜂箱中;储备，积累;','2128');
INSERT INTO hc_interpretation VALUES(3370,'vi','vi.  （蜂）进入蜂箱;聚居;','2128');
INSERT INTO hc_interpretation VALUES(3371,'n','n.  业余爱好;嗜好，兴趣;小马;','2129');
INSERT INTO hc_interpretation VALUES(3372,'n','n.  假日，休息日;节日;','2132');
INSERT INTO hc_interpretation VALUES(3373,'vi','vi.  度假，休假;','2132');
INSERT INTO hc_interpretation VALUES(3374,'adj','adj.  神圣的;值得尊敬的，值得推崇的;圣洁的，圣徒般的;宗教的;','2133');
INSERT INTO hc_interpretation VALUES(3375,'n','n.  家;家庭;家庭生活;终点;','2134');
INSERT INTO hc_interpretation VALUES(3376,'adj','adj.  家庭的;家用的;本地的;本部的;','2134');
INSERT INTO hc_interpretation VALUES(3377,'adv','adv.  在家;在家乡;深深地;深入地;','2134');
INSERT INTO hc_interpretation VALUES(3378,'vi','vi.  回家;有家;朝向;自动导航;','2134');
INSERT INTO hc_interpretation VALUES(3379,'vt','vt.  把…送回家;送…回家;给…提供住处;使有安身之处;','2134');
INSERT INTO hc_interpretation VALUES(3380,'n','n.  祖国，家乡;（南非种族隔离制度下的）黑人住宅区;','2135');
INSERT INTO hc_interpretation VALUES(3381,'n','n.  家庭作业;功课;','2136');
INSERT INTO hc_interpretation VALUES(3382,'n','n.  尊敬;光荣;节操;荣誉;','2138');
INSERT INTO hc_interpretation VALUES(3383,'v','v.  尊敬;给予表扬;信守;执行;','2138');
INSERT INTO hc_interpretation VALUES(3384,'n','n.  尊敬;荣幸;正义感;荣誉;','2139');
INSERT INTO hc_interpretation VALUES(3385,'v','v.  尊敬;给予表扬;信守;','2139');
INSERT INTO hc_interpretation VALUES(3386,'n','n.  希望，期望;希望的东西;被寄予希望的人或事物、情况;抱有希望的理由;','2140');
INSERT INTO hc_interpretation VALUES(3387,'vt.& vi','vt.& vi.  希望，期望;','2140');
INSERT INTO hc_interpretation VALUES(3388,'vt','vt.  [俚语]相信，认为;','2140');
INSERT INTO hc_interpretation VALUES(3389,'vi','vi.  希望，盼望，期待;','2140');
INSERT INTO hc_interpretation VALUES(3390,'adj','adj.  抱有希望的;给人以希望的;','2141');
INSERT INTO hc_interpretation VALUES(3391,'n','n.  有成功希望的人;','2141');
INSERT INTO hc_interpretation VALUES(3392,'adj','adj.  不抱希望的，绝望的;没有希望的，惨淡的;不可救药的;不可能的;','2142');
INSERT INTO hc_interpretation VALUES(3393,'n','n.  马;骑马的军人，骑兵;有脚的架;跳马，鞍马;','2143');
INSERT INTO hc_interpretation VALUES(3394,'vt','vt.  为…备马;猛推或用力向上举;','2143');
INSERT INTO hc_interpretation VALUES(3395,'vi','vi.  欲交配，，用于母马;','2143');
INSERT INTO hc_interpretation VALUES(3396,'adj','adj.  马的;骑在马背上的;马拉的，使用马力的;较大的，较粗硬的;','2143');
INSERT INTO hc_interpretation VALUES(3397,'n','n.  医院;收容所;养老院;〈古〉旅客招待所;','2144');
INSERT INTO hc_interpretation VALUES(3398,'adj','adj.  热的;辣的;激动的;热门的;','2145');
INSERT INTO hc_interpretation VALUES(3399,'vt','vt.  使兴奋，使激动;','2145');
INSERT INTO hc_interpretation VALUES(3400,'adv','adv.  热的;紧迫的;','2145');
INSERT INTO hc_interpretation VALUES(3401,'vi','vi.  变热;','2145');
INSERT INTO hc_interpretation VALUES(3402,'n','n.  旅馆，宾馆，酒店，饭店;','2147');
INSERT INTO hc_interpretation VALUES(3403,'vt','vt.  使…在饭店下榻;','2147');
INSERT INTO hc_interpretation VALUES(3404,'vi','vi.  进行旅馆式办公;','2147');
INSERT INTO hc_interpretation VALUES(3405,'n','n.  小时，钟头;时间，时刻;固定时间;课时;','2148');
INSERT INTO hc_interpretation VALUES(3406,'n','n.  房屋;全家人;（从事某种生意的）公司;（英国）下议院;','2149');
INSERT INTO hc_interpretation VALUES(3407,'v','v.  给…提供住房;收藏;安置;','2149');
INSERT INTO hc_interpretation VALUES(3408,'adv','adv.  怎样;健康状况如何;到何种地步;以任何方式;','2150');
INSERT INTO hc_interpretation VALUES(3409,'n','n.  方法;方式;','2150');
INSERT INTO hc_interpretation VALUES(3410,'adv','adv.  不管到什么程度;无论如何;然而;可是;','2151');
INSERT INTO hc_interpretation VALUES(3411,'conj','conj.  不管怎样;','2151');
INSERT INTO hc_interpretation VALUES(3412,'vt.& vi','vt.& vi.  热烈地拥抱，抱住，紧抱;','2152');
INSERT INTO hc_interpretation VALUES(3413,'vt','vt.  紧靠…走;抱有，持有;','2152');
INSERT INTO hc_interpretation VALUES(3414,'n','n.  紧抱，热烈拥抱;','2152');
INSERT INTO hc_interpretation VALUES(3415,'vi','vi.  缠紧，缚紧（某物，尤指人体）;','2152');
INSERT INTO hc_interpretation VALUES(3416,'n','n.  人，人类;','2153');
INSERT INTO hc_interpretation VALUES(3417,'adj','adj.  人的;有人性的;显示人类特有弱点的;人本性的;','2153');
INSERT INTO hc_interpretation VALUES(3418,'n','n.  幽默;幽默感 ;感觉;体液;','2155');
INSERT INTO hc_interpretation VALUES(3419,'v','v.  迁就;顺应;','2155');
INSERT INTO hc_interpretation VALUES(3420,'num','num.  一百;许多;100 到 999 间的数目;某个世纪的年代;','2156');
INSERT INTO hc_interpretation VALUES(3421,'n','n.  一百;许多;','2156');
INSERT INTO hc_interpretation VALUES(3422,'adj','adj.  一百的;许多的;','2156');
INSERT INTO hc_interpretation VALUES(3423,'n','n.  饿，饥饿;欲望;','2158');
INSERT INTO hc_interpretation VALUES(3424,'vt.& vi','vt.& vi.  （使）饥饿;','2158');
INSERT INTO hc_interpretation VALUES(3425,'vi','vi.  渴望;','2158');
INSERT INTO hc_interpretation VALUES(3426,'n','n.  猎人;猎犬;猎狐马，猎食其他动物的野兽;亨特;','2159');
INSERT INTO hc_interpretation VALUES(3427,'vt','vt.  损害;使受伤;使伤心;使受皮肉之苦;','2161');
INSERT INTO hc_interpretation VALUES(3428,'vi','vi.  疼痛;感到疼痛;受痛苦;有坏处，有害;','2161');
INSERT INTO hc_interpretation VALUES(3429,'n','n.  伤害;痛苦;','2161');
INSERT INTO hc_interpretation VALUES(3430,'adj','adj.  受伤的;痛苦的;（受）损坏的;','2161');
INSERT INTO hc_interpretation VALUES(3431,'n','n.  冰;雪糕;冷淡;冰状物;','2162');
INSERT INTO hc_interpretation VALUES(3432,'vt.& vi','vt.& vi.  （使）结冰;','2162');
INSERT INTO hc_interpretation VALUES(3433,'vt','vt.  结冰;冰镇;','2162');
INSERT INTO hc_interpretation VALUES(3434,'vi','vi.  结冰;','2162');
INSERT INTO hc_interpretation VALUES(3435,'adj','adj.  冰的;','2162');
INSERT INTO hc_interpretation VALUES(3436,'n','n.  冰岛（欧洲岛名，在大西洋北部，近北极圈）;','2163');
INSERT INTO hc_interpretation VALUES(3437,'n','n.  主意，想法;[哲]理念，观念;[乐]乐句;模糊想法;','2164');
INSERT INTO hc_interpretation VALUES(3438,'conj','conj.  如果，倘若;即使;〈口〉是否;假设;','2165');
INSERT INTO hc_interpretation VALUES(3439,'n','n.  条件，设想;','2165');
INSERT INTO hc_interpretation VALUES(3440,'adj','adj.  不好的;恶意的;有病的;不吉利的;','2166');
INSERT INTO hc_interpretation VALUES(3441,'adv','adv.  坏;不利地;令人不满地;','2166');
INSERT INTO hc_interpretation VALUES(3442,'n','n.  伤害;困难;问题;弊端;','2166');
INSERT INTO hc_interpretation VALUES(3443,'adj','adj.  不合法的，违法的;违反规则的;','2167');
INSERT INTO hc_interpretation VALUES(3444,'n','n.  非法移民，非法劳工;间谍;','2167');
INSERT INTO hc_interpretation VALUES(3445,'n','n.  疾病;某种具体疾病;不健康;','2168');
INSERT INTO hc_interpretation VALUES(3446,'adj','adj.  立即的;直接的，最接近的;目前的，当前的;直觉的;','2169');
INSERT INTO hc_interpretation VALUES(3447,'adv','adv.  立即，马上;直接地;紧接地;','2170');
INSERT INTO hc_interpretation VALUES(3448,'conj','conj.  一…就，即刻;','2170');
INSERT INTO hc_interpretation VALUES(3449,'n','n.  移居;移民人数;移民局检查站;','2171');
INSERT INTO hc_interpretation VALUES(3450,'n','n.  进口，进口商品;输入;重要性;意义;','2172');
INSERT INTO hc_interpretation VALUES(3451,'vt','vt.  输入，进口;对…有重大关系;意味着;','2172');
INSERT INTO hc_interpretation VALUES(3452,'vi','vi.  具重要性;','2172');
INSERT INTO hc_interpretation VALUES(3453,'n','n.  重要性;重要地位，显著;骄傲，自大;','2173');
INSERT INTO hc_interpretation VALUES(3454,'adj','adj.  重要的;权威的;有势力的;有地位的;','2174');
INSERT INTO hc_interpretation VALUES(3455,'adj','adj.  不可能的，做不到的;难以忍受的;不会有的，不能相信的;','2175');
INSERT INTO hc_interpretation VALUES(3456,'n','n.  不可能;不可能的事;','2175');
INSERT INTO hc_interpretation VALUES(3457,'vt','vt.  印;给…以深刻印象;使铭记;','2176');
INSERT INTO hc_interpretation VALUES(3458,'n','n.  印象;印记;','2176');
INSERT INTO hc_interpretation VALUES(3459,'n','n.  印象，感觉;影响，效果;盖印，印记;','2177');
INSERT INTO hc_interpretation VALUES(3460,'vt','vt.  提高（土地、地产）的价值;利用（机会）;改善，改良;','2178');
INSERT INTO hc_interpretation VALUES(3461,'vi','vi.  变得更好;改进，改善;','2178');
INSERT INTO hc_interpretation VALUES(3462,'prep','prep.  采用（某种方式）;穿着，带着;（表示位置）在…里面，（表示领域，范围）在…以内;（表示品质、能力等）在…之中;','2179');
INSERT INTO hc_interpretation VALUES(3463,'adv','adv.  在家;进入，到达;流行;当选;','2179');
INSERT INTO hc_interpretation VALUES(3464,'adj','adj.  在内的，朝内的;在位的，执政的;[口语]流行的，时髦的;（车等）到站的;','2179');
INSERT INTO hc_interpretation VALUES(3465,'n','n.  执政党，掌权者;知情者;<美口>入口，门路;<体>（板球或棒球）攻球的一方;','2179');
INSERT INTO hc_interpretation VALUES(3466,'n','n.  英寸（相当于 2。54 厘米，一英尺有12英寸）;少量，少许;身高;','2194');
INSERT INTO hc_interpretation VALUES(3467,'vt','vt.  使缓慢地移动;','2194');
INSERT INTO hc_interpretation VALUES(3468,'vi','vi.  缓慢移动;渐进;','2194');
INSERT INTO hc_interpretation VALUES(3469,'n','n.  事件，事变;小插曲;敌对行动;骚乱;','2195');
INSERT INTO hc_interpretation VALUES(3470,'adj','adj.  [法]附带的;[光]入射的;易有的，附随的;','2195');
INSERT INTO hc_interpretation VALUES(3471,'n','n.  收入，进款;进来的动作;进入;','2196');
INSERT INTO hc_interpretation VALUES(3472,'adj','adj.  错误的;不正确的;不能接受的;（说话或举止）不合规矩的;','2197');
INSERT INTO hc_interpretation VALUES(3473,'vt.& vi','vt.& vi.  增加，增大，增多;','2198');
INSERT INTO hc_interpretation VALUES(3474,'vt','vt.  增强，增进;[缝纫]放（针）;','2198');
INSERT INTO hc_interpretation VALUES(3475,'vi','vi.  增强;增进;增殖，繁殖;[缝纫]放针;','2198');
INSERT INTO hc_interpretation VALUES(3476,'adv','adv.  的确，确实，实在;实际上，真正地;真的，真是;甚至;','2199');
INSERT INTO hc_interpretation VALUES(3477,'n','n.  独立，自主;足够维持闭居生活的收入;独立心;自恃心;','2200');
INSERT INTO hc_interpretation VALUES(3478,'adj','adj.  自主的;不相关连的;无党派的;不相干的人所做的（或提供的）;','2201');
INSERT INTO hc_interpretation VALUES(3479,'n','n.  独立自主的人;无党派人士;','2201');
INSERT INTO hc_interpretation VALUES(3480,'n','n.  印度（亚洲）;','2202');
INSERT INTO hc_interpretation VALUES(3481,'adj','adj.  印度的;印第安人的;','2203');
INSERT INTO hc_interpretation VALUES(3482,'n','n.  印度人;印第安人;','2203');
INSERT INTO hc_interpretation VALUES(3483,'vt','vt.  表明，标示，指示;象征，暗示，预示;[医]显示需要做…的治疗;','2204');
INSERT INTO hc_interpretation VALUES(3484,'n','n.  工业;产业（经济词汇）;工业界;勤劳;','2205');
INSERT INTO hc_interpretation VALUES(3485,'n','n.  影响;势力;有影响的人（或事物）;[占星学]星力;','2206');
INSERT INTO hc_interpretation VALUES(3486,'vt','vt.  影响;感染;支配;对…起作用;','2206');
INSERT INTO hc_interpretation VALUES(3487,'vt','vt.  通知;使活跃，使充满;预示;','2207');
INSERT INTO hc_interpretation VALUES(3488,'vi','vi.  通知;告发;','2207');
INSERT INTO hc_interpretation VALUES(3489,'n','n.  信息，数据;通知;消息;知识;','2208');
INSERT INTO hc_interpretation VALUES(3490,'adj','adj.  最初的;开始的;首字母的;','2209');
INSERT INTO hc_interpretation VALUES(3491,'n','n.  首字母;[语音学]声母;特大的大写字母;','2209');
INSERT INTO hc_interpretation VALUES(3492,'vt','vt.  用姓名的首字母签名;','2209');
INSERT INTO hc_interpretation VALUES(3493,'vt','vt.  损害，毁坏;伤害（名誉、自尊等）;（尤指事故中）伤害;伤害（感情，自尊心等）;','2210');
INSERT INTO hc_interpretation VALUES(3494,'n','n.  伤害，损害;受伤处;伤害的行为;','2211');
INSERT INTO hc_interpretation VALUES(3495,'adj','adj.  内地的，内陆的;国内的;','2212');
INSERT INTO hc_interpretation VALUES(3496,'adv','adv.  向内地，在内地;向内陆，在内陆;','2212');
INSERT INTO hc_interpretation VALUES(3497,'n','n.  内地，内陆;国内;','2212');
INSERT INTO hc_interpretation VALUES(3498,'n','n.  虫，昆虫;卑鄙的人;微贱的人，小人;','2213');
INSERT INTO hc_interpretation VALUES(3499,'adj','adj.  昆虫的;卑劣的;','2213');
INSERT INTO hc_interpretation VALUES(3500,'vt','vt.  鼓舞;激励;赋予灵感;启迪;','2214');
INSERT INTO hc_interpretation VALUES(3501,'vi','vi.  吸，吸入;','2214');
INSERT INTO hc_interpretation VALUES(3502,'vt','vt.  建立;制定;开始;着手;','2216');
INSERT INTO hc_interpretation VALUES(3503,'n','n.  协会;学会;学院;（教育、专业等）机构;','2216');
INSERT INTO hc_interpretation VALUES(3504,'n','n.  （大学、银行等规模大的）机构;惯例，制度，规定，建立;社会事业机构;<口>名人，名物;','2217');
INSERT INTO hc_interpretation VALUES(3505,'vt','vt.  教，讲授;教导，指导;通知;命令;','2218');
INSERT INTO hc_interpretation VALUES(3506,'n','n.  仪器;手段，工具;乐器;法律文件;','2219');
INSERT INTO hc_interpretation VALUES(3507,'vt','vt.  用仪器装备;为演奏谱曲;向…提交文书;','2219');
INSERT INTO hc_interpretation VALUES(3508,'n','n.  保险，保险业;保险费;预防措施;','2220');
INSERT INTO hc_interpretation VALUES(3509,'adj','adj.  [体]巩固球队领先局面，使对手不能因增加一分而成平局的;','2220');
INSERT INTO hc_interpretation VALUES(3510,'vt','vt.  保证;确保;为…保险;投保;','2221');
INSERT INTO hc_interpretation VALUES(3511,'vi','vi.  买卖或卖保险;','2221');
INSERT INTO hc_interpretation VALUES(3512,'n','n.  智力;聪颖;情报;情报机构;','2222');
INSERT INTO hc_interpretation VALUES(3513,'n','n.  意图，目的;意向;意义，意旨;[医]愈合;','2223');
INSERT INTO hc_interpretation VALUES(3514,'n','n.  兴趣，爱好;利害关系，利益;利息;趣味，感兴趣的事;','2224');
INSERT INTO hc_interpretation VALUES(3515,'vt','vt.  使产生兴趣;使参与，使加入;引起…的意愿;使产生关系;','2224');
INSERT INTO hc_interpretation VALUES(3516,'n','n.  解释者;口译译员;[军事]判读员;[自]翻译器;','2225');
INSERT INTO hc_interpretation VALUES(3517,'prep','prep.  （表示方向）进入…中;（表示所属）输入;（表示状态）进入…状态;（表示时间）持续到;','2228');
INSERT INTO hc_interpretation VALUES(3518,'vt','vt.  提出;介绍;引进;作为…的开头;','2229');
INSERT INTO hc_interpretation VALUES(3519,'vt','vt.  发明，创造;虚构;','2230');
INSERT INTO hc_interpretation VALUES(3520,'n','n.  发明家;创造者;发明者;','2231');
INSERT INTO hc_interpretation VALUES(3521,'n','n.  招待，邀请;请柬，请帖;引诱，吸引，诱惑;','2232');
INSERT INTO hc_interpretation VALUES(3522,'n','n.  爱尔兰（岛）;','2233');
INSERT INTO hc_interpretation VALUES(3523,'abbr','abbr.  infrared imaging seeker head 红外成像自动寻的弹头;','2234');
INSERT INTO hc_interpretation VALUES(3524,'vt','vt.  灌溉;冲洗（伤口）;使清新;','2235');
INSERT INTO hc_interpretation VALUES(3525,'vi','vi.  灌溉;冲洗;','2235');
INSERT INTO hc_interpretation VALUES(3526,'n','n.  灌溉;水利;[医]冲洗;冲注洗剂;','2236');
INSERT INTO hc_interpretation VALUES(3527,'vt.& vi','vt.& vi.  是（be的三单形式;','2237');
INSERT INTO hc_interpretation VALUES(3528,'n','n.  存在;','2237');
INSERT INTO hc_interpretation VALUES(3529,'pron','pron.  它;他;正好是所需的;事实[情况];','2238');
INSERT INTO hc_interpretation VALUES(3530,'n','n.  <美俚>傻瓜，笨蛋;<俚>绝妙的人;理想的东西;登峰造极;','2238');
INSERT INTO hc_interpretation VALUES(3531,'n','n.  意大利人;意大利语;意大利国民;','2239');
INSERT INTO hc_interpretation VALUES(3532,'adj','adj.  意大利的;意大利人的;意大利语的;意大利文化的;','2239');
INSERT INTO hc_interpretation VALUES(3533,'n','n.  意大利（欧洲）;','2240');
INSERT INTO hc_interpretation VALUES(3534,'pron','pron.  (it的所有格形式)它的;厥;','2241');
INSERT INTO hc_interpretation VALUES(3535,'pron','pron.  (it的反身形式);它自己，它本身;自身，本身;','2242');
INSERT INTO hc_interpretation VALUES(3536,'n','n.  短上衣，夹克;土豆皮;书籍的护封;文件套，公文夹;','2243');
INSERT INTO hc_interpretation VALUES(3537,'vt','vt.  给…穿夹克;给…装护套;给…包上护封;〈口〉打;','2243');
INSERT INTO hc_interpretation VALUES(3538,'n','n.  一月;[人名] 贾纽厄里;','2244');
INSERT INTO hc_interpretation VALUES(3539,'n','n.  黑色亮漆，日本亮漆;（日本式）漆器;','2245');
INSERT INTO hc_interpretation VALUES(3540,'vt','vt.  在（尤指木制品或金属制品）上涂黑色亮漆;','2245');
INSERT INTO hc_interpretation VALUES(3541,'n','n.  爵士乐，爵士舞（曲）;','2246');
INSERT INTO hc_interpretation VALUES(3542,'n','n.  牛仔裤;瘦腿紧身裤;','2247');
INSERT INTO hc_interpretation VALUES(3543,'n','n.  吉普车;','2248');
INSERT INTO hc_interpretation VALUES(3544,'n','n.  喷嘴，喷雾;喷气式飞机;喷射流;煤玉;','2249');
INSERT INTO hc_interpretation VALUES(3545,'vi','vi.  乘喷气式飞机;射出;','2249');
INSERT INTO hc_interpretation VALUES(3546,'adj','adj.  黑玉制的或黑玉似的;象炭一般黑的;','2249');
INSERT INTO hc_interpretation VALUES(3547,'vt','vt.  喷射，喷出;','2249');
INSERT INTO hc_interpretation VALUES(3548,'n','n.  宝石，宝石饰物;受珍视的人[物];宝贝，手表的宝石轴承;','2250');
INSERT INTO hc_interpretation VALUES(3549,'n','n.  <美>珠宝，首饰;','2251');
INSERT INTO hc_interpretation VALUES(3550,'n','n.  （一件）工作;职责;职业;（作为一个单元处理的）作业;','2252');
INSERT INTO hc_interpretation VALUES(3551,'vt','vt.  承包;代客买卖;','2252');
INSERT INTO hc_interpretation VALUES(3552,'vi','vi.  做零工;作包工;打杂;','2252');
INSERT INTO hc_interpretation VALUES(3553,'vt.& vi','vt.& vi.  连接;联结;加入;参加;','2253');
INSERT INTO hc_interpretation VALUES(3554,'vt','vt.  结合;参与;上（火车、飞机等）;上（路）;','2253');
INSERT INTO hc_interpretation VALUES(3555,'n','n.  连接;结合;接合处;接合点;','2253');
INSERT INTO hc_interpretation VALUES(3556,'n','n.  新闻工作者，新闻记者;记日志者;','2256');
INSERT INTO hc_interpretation VALUES(3557,'n','n.  旅行，旅程行期;历程，过程;','2257');
INSERT INTO hc_interpretation VALUES(3558,'vi','vi.  旅行，出游;','2257');
INSERT INTO hc_interpretation VALUES(3559,'vt','vt.  在…旅行或旅行到过…;','2257');
INSERT INTO hc_interpretation VALUES(3560,'n','n.  喜悦，快乐，高兴;令人高兴的事（或人）;成功;好运;','2258');
INSERT INTO hc_interpretation VALUES(3561,'vi','vi.  因…而高兴;','2258');
INSERT INTO hc_interpretation VALUES(3562,'vt','vt.  高兴，使快乐;','2258');
INSERT INTO hc_interpretation VALUES(3563,'n','n.  判断，鉴定，评价，判断;审判，裁判，判决;看法，意见;判断力，见识;','2259');
INSERT INTO hc_interpretation VALUES(3564,'n','n.  七月;','2260');
INSERT INTO hc_interpretation VALUES(3565,'vt','vt.  跳;跳过;快速移动;（因吃惊、害怕或激动而）猛地一动;','2261');
INSERT INTO hc_interpretation VALUES(3566,'vi','vi.  暴涨;跳跃;猛增;','2261');
INSERT INTO hc_interpretation VALUES(3567,'n','n.  猛长，暴涨;（需要跳越的）障碍;跳伞;','2261');
INSERT INTO hc_interpretation VALUES(3568,'n','n.  六月;[女子名]琼，来源于拉丁语，含义是“年轻气盛的六月”（youthful from the name of the month）;','2262');
INSERT INTO hc_interpretation VALUES(3569,'adv','adv.  刚才;仅仅，只是;正好;刚要;','2265');
INSERT INTO hc_interpretation VALUES(3570,'adj','adj.  公正的，合理的;恰当的;合法的;正确的;','2265');
INSERT INTO hc_interpretation VALUES(3571,'n','n.  正义;公正;法律制裁;审判员，法官;','2267');
INSERT INTO hc_interpretation VALUES(3572,'vt','vt.  保持;保留;遵守;阻止;','2268');
INSERT INTO hc_interpretation VALUES(3573,'vi','vi.  （食品）保持新;保持健康;','2268');
INSERT INTO hc_interpretation VALUES(3574,'n','n.  保持，保养;供养，抚养;生活，生计;饲料；牧草;','2268');
INSERT INTO hc_interpretation VALUES(3575,'n','n.  保管人;饲养员;负责人;监护人;','2272');
INSERT INTO hc_interpretation VALUES(3576,'n','n.  （烧水用的）壶;小汽锅;','2273');
INSERT INTO hc_interpretation VALUES(3577,'n','n.  钥匙;（打字机等的）键;关键，线索，秘诀;（音乐的）调;','2274');
INSERT INTO hc_interpretation VALUES(3578,'vt','vt.  键入;锁上;调节…的音调;提供线索;','2274');
INSERT INTO hc_interpretation VALUES(3579,'vi','vi.  使用钥匙;','2274');
INSERT INTO hc_interpretation VALUES(3580,'adj','adj.  关键的;主要的;','2274');
INSERT INTO hc_interpretation VALUES(3581,'vt.& vi','vt.& vi.  踢;','2275');
INSERT INTO hc_interpretation VALUES(3582,'n','n.  （毒品或酒精的）效力;精力;<非正>极度兴奋;','2275');
INSERT INTO hc_interpretation VALUES(3583,'vi','vi.  踢蹬，踢（腿）;','2275');
INSERT INTO hc_interpretation VALUES(3584,'vt','vt.  （因干了蠢事、失去良机等）对（自己）生气;体育运动;如足球和橄榄球踢球得分;射门得分;','2275');
INSERT INTO hc_interpretation VALUES(3585,'n','n.  <口>小孩;小山羊，小山羊皮制品;','2276');
INSERT INTO hc_interpretation VALUES(3586,'vt.& vi','vt.& vi.  欺骗，戏弄，取笑;','2276');
INSERT INTO hc_interpretation VALUES(3587,'adj','adj.  较年幼的;小山羊皮制的;','2276');
INSERT INTO hc_interpretation VALUES(3588,'vt.& vi','vt.& vi.  杀死…;','2277');
INSERT INTO hc_interpretation VALUES(3589,'vt','vt.  使停止[结束，失败];破坏，减弱，抵消;使痛苦，使受折磨;使笑得前仰后合，使笑死了;','2277');
INSERT INTO hc_interpretation VALUES(3590,'n','n.  杀死;猎;被捕杀的动物;猎物;','2277');
INSERT INTO hc_interpretation VALUES(3591,'adj','adj.  致命的;','2277');
INSERT INTO hc_interpretation VALUES(3592,'n','n.  千克;公斤（等于kilogram）;','2278');
INSERT INTO hc_interpretation VALUES(3593,'n','n.  千克;公斤;','2279');
INSERT INTO hc_interpretation VALUES(3594,'n','n.  〈古〉方式，方法;本质，天性;同类;某类;','2280');
INSERT INTO hc_interpretation VALUES(3595,'adj','adj.  仁慈的，体贴的;友善的，好心的;温和;宽宏大量的;','2280');
INSERT INTO hc_interpretation VALUES(3596,'n','n.  幼儿园，学前班;','2281');
INSERT INTO hc_interpretation VALUES(3597,'n','n.  仁慈，善行;友好的行为;','2282');
INSERT INTO hc_interpretation VALUES(3598,'n','n.  国王;（纸牌中的）老K,（国际象棋的）王;…之王;','2283');
INSERT INTO hc_interpretation VALUES(3599,'vt','vt.  立…为王;','2283');
INSERT INTO hc_interpretation VALUES(3600,'adj','adj.  巨型的;','2283');
INSERT INTO hc_interpretation VALUES(3601,'n','n.  王国;界;领域;','2284');
INSERT INTO hc_interpretation VALUES(3602,'vt','vt.  接吻;轻拂;轻微碰撞;','2285');
INSERT INTO hc_interpretation VALUES(3603,'vi','vi.  接吻;轻触;','2285');
INSERT INTO hc_interpretation VALUES(3604,'n','n.  吻;轻触;小糖果;蛋白甜饼，球形饼干;','2285');
INSERT INTO hc_interpretation VALUES(3605,'n','n.  厨房;厨师;','2286');
INSERT INTO hc_interpretation VALUES(3606,'n','n.  风筝;鸢（猛禽）;空头支票;光棍;','2287');
INSERT INTO hc_interpretation VALUES(3607,'vt','vt.  涂改（支票）;使上涨;上升;','2287');
INSERT INTO hc_interpretation VALUES(3608,'vi','vi.  使用空头支票;轻快地移动;','2287');
INSERT INTO hc_interpretation VALUES(3609,'n','n.  膝;膝盖;','2288');
INSERT INTO hc_interpretation VALUES(3610,'vt','vt.  用膝盖碰;','2288');
INSERT INTO hc_interpretation VALUES(3611,'n','n.  刀;匕首;刃部;手术刀;','2289');
INSERT INTO hc_interpretation VALUES(3612,'vt','vt.  切割，刺;伤害;','2289');
INSERT INTO hc_interpretation VALUES(3613,'vi','vi.  劈开;划过;','2289');
INSERT INTO hc_interpretation VALUES(3614,'v','v.  知道;了解;认识;确信;','2292');
INSERT INTO hc_interpretation VALUES(3615,'n','n.  知情;','2292');
INSERT INTO hc_interpretation VALUES(3616,'n','n.  了解，理解;知识（表示多方面的知识时有复数knowledges这一用法）;学科;见闻;','2293');
INSERT INTO hc_interpretation VALUES(3617,'adj','adj.  大家知道的;已知的;知名的;向某人作自我介绍;','2294');
INSERT INTO hc_interpretation VALUES(3618,'v','v.  知道( know的过去分词 );看到过;听到过;经历过;','2294');
INSERT INTO hc_interpretation VALUES(3619,'n','n.  实验室，研究室;Lab,英国政治工党;分析室;暗室;','2295');
INSERT INTO hc_interpretation VALUES(3620,'n','n.  劳动;努力;工作;劳工;','2296');
INSERT INTO hc_interpretation VALUES(3621,'v','v.  努力争取(for);苦干;详细分析;','2296');
INSERT INTO hc_interpretation VALUES(3622,'adj','adj.  劳工的，工会的;（常大写）（英国或英联邦国家）工党的;','2296');
INSERT INTO hc_interpretation VALUES(3623,'vi','vi.  （指引擎）缓慢而困难地运转;','2296');
INSERT INTO hc_interpretation VALUES(3624,'n','n.  实验室;实验课;研究室;药厂;','2297');
INSERT INTO hc_interpretation VALUES(3625,'n','n.  体力劳动者，工人;（熟练工人的）辅助工;','2298');
INSERT INTO hc_interpretation VALUES(3626,'n','n.  劳动;劳工;分娩，临产阵痛;工作，活计;','2299');
INSERT INTO hc_interpretation VALUES(3627,'vi','vi.  劳动，努力;艰难行进;分娩，产前阵痛;使疲倦;','2299');
INSERT INTO hc_interpretation VALUES(3628,'vt','vt.  缺乏，缺少;需要的东西;','2300');
INSERT INTO hc_interpretation VALUES(3629,'n','n.  缺乏，不足，没有;缺少的东西;','2300');
INSERT INTO hc_interpretation VALUES(3630,'n','n.  湖;深红色颜料;胭脂红;[化]色淀;','2301');
INSERT INTO hc_interpretation VALUES(3631,'vt.&vi','vt.&vi.  血球溶解;使（血液）发生血球溶解;','2301');
INSERT INTO hc_interpretation VALUES(3632,'n','n.  羔羊，小羊;羔羊肉;<宗>耶稣;','2302');
INSERT INTO hc_interpretation VALUES(3633,'vi','vi.  生小羊，产羊羔;','2302');
INSERT INTO hc_interpretation VALUES(3634,'n','n.  陆地;国家;地产;土地;','2303');
INSERT INTO hc_interpretation VALUES(3635,'vt.& vi','vt.& vi.  （使）登岸;降临;使陷于（困境）;使不得不应付;','2303');
INSERT INTO hc_interpretation VALUES(3636,'vt','vt.  自船上卸下;获得;捕到;钓到（鱼）;','2303');
INSERT INTO hc_interpretation VALUES(3637,'vi','vi.  跳落，跌落，被抛落（地面）;','2303');
INSERT INTO hc_interpretation VALUES(3638,'n','n.  语言，语言文字;表达能力;言语，语风，文风，文体;专门用语，术语;','2304');
INSERT INTO hc_interpretation VALUES(3639,'vt','vt.  折叠;包裹，缠绕;使搭接;磨亮，磨平;','2305');
INSERT INTO hc_interpretation VALUES(3640,'vi','vi.  折叠;部分重叠;舔;包围;','2305');
INSERT INTO hc_interpretation VALUES(3641,'n','n.  膝;下摆;一圈跑道;范围;','2305');
INSERT INTO hc_interpretation VALUES(3642,'adv','adv.  大大地;夸大地;详细地;顺风地;','2306');
INSERT INTO hc_interpretation VALUES(3643,'adj','adj.  大的;大规模的;大型号的;广泛的;','2306');
INSERT INTO hc_interpretation VALUES(3644,'v','v.  玩个痛快;（尤指跳舞和饮酒）作乐;','2306');
INSERT INTO hc_interpretation VALUES(3645,'n','n.  末尾;最后;上个;鞋楦（做鞋的模型）;','2307');
INSERT INTO hc_interpretation VALUES(3646,'vt','vt.  经受住;到…之后;够用;足够维持（尤指某段时间）;','2307');
INSERT INTO hc_interpretation VALUES(3647,'adj','adj.  最近的;最后的;最不可能的;惟一剩下的;','2307');
INSERT INTO hc_interpretation VALUES(3648,'vi','vi.  持续;','2307');
INSERT INTO hc_interpretation VALUES(3649,'adv','adv.  上一次，最近一次;最后;','2307');
INSERT INTO hc_interpretation VALUES(3650,'n','n.  最新事物;最新消息;','2308');
INSERT INTO hc_interpretation VALUES(3651,'adj','adj.  最近的;最新的;最现代的;','2308');
INSERT INTO hc_interpretation VALUES(3652,'adj','adj.  后者的;末了的;较后的;','2309');
INSERT INTO hc_interpretation VALUES(3653,'vi','vi.  笑;发笑;嘲笑;（特别表示因成功而）处于有利地位;','2310');
INSERT INTO hc_interpretation VALUES(3654,'vt','vt.  以笑表示，以笑感动[影响];','2310');
INSERT INTO hc_interpretation VALUES(3655,'n','n.  笑;笑声;引人发笑的事或人;笑料;','2310');
INSERT INTO hc_interpretation VALUES(3656,'n','n.  笑，笑声;〈古〉好笑的事;〈美俚〉力量悬殊得可笑的体育比赛;大笑;','2311');
INSERT INTO hc_interpretation VALUES(3657,'n','n.  法;法学;规律;法制;','2312');
INSERT INTO hc_interpretation VALUES(3658,'vt.& vi','vt.& vi.  [口语、方言]诉诸法律，对…起诉，控告;','2312');
INSERT INTO hc_interpretation VALUES(3659,'vt','vt.  控告;对…起诉;','2312');
INSERT INTO hc_interpretation VALUES(3660,'n','n.  律师，法学家;','2313');
INSERT INTO hc_interpretation VALUES(3661,'adj','adj.  懒惰的;没精打采的;慢吞吞的;','2314');
INSERT INTO hc_interpretation VALUES(3662,'vt','vt.  领导;引导;指挥;','2315');
INSERT INTO hc_interpretation VALUES(3663,'vi','vi.  领导;导致;用水砣测深;','2315');
INSERT INTO hc_interpretation VALUES(3664,'n','n.  铅;领导;榜样;枪弹;','2315');
INSERT INTO hc_interpretation VALUES(3665,'adj','adj.  领头的;最重要的;领先的;','2315');
INSERT INTO hc_interpretation VALUES(3666,'adj','adj.  重要的，主要的;前列的;首位的;','2317');
INSERT INTO hc_interpretation VALUES(3667,'n','n.  行距;铅框;','2317');
INSERT INTO hc_interpretation VALUES(3668,'v','v.  领导（lead的ing形式）;','2317');
INSERT INTO hc_interpretation VALUES(3669,'vi','vi.  漏出;透露;（指消息，秘密等）泄密;漏电，漏水;','2318');
INSERT INTO hc_interpretation VALUES(3670,'vt','vt.  使泄露;<非正式> 擅自公开;','2318');
INSERT INTO hc_interpretation VALUES(3671,'n','n.  泄漏，漏洞;裂缝;漏出物;（俚语）撒尿;','2318');
INSERT INTO hc_interpretation VALUES(3672,'adj','adj.  有学问的;博学的;学术上的;精通某门学问的;','2319');
INSERT INTO hc_interpretation VALUES(3673,'v','v.  学习(learn的过去式和过去分词);得知;','2319');
INSERT INTO hc_interpretation VALUES(3674,'adj','adj.  最小的;最少的（ little的最高级）;最不重要的，地位最低的;','2320');
INSERT INTO hc_interpretation VALUES(3675,'adv','adv.  最少，最小;','2320');
INSERT INTO hc_interpretation VALUES(3676,'n','n.  最小;最少量;','2320');
INSERT INTO hc_interpretation VALUES(3677,'vt','vt.  离开;遗弃;忘了带;交托;','2321');
INSERT INTO hc_interpretation VALUES(3678,'vt.& vi','vt.& vi.  离去;出发;舍弃;','2321');
INSERT INTO hc_interpretation VALUES(3679,'n','n.  准假;假期;辞别;许可;','2321');
INSERT INTO hc_interpretation VALUES(3680,'n','n.  演讲;训斥，教训;','2322');
INSERT INTO hc_interpretation VALUES(3681,'vi','vi.  作演讲;','2322');
INSERT INTO hc_interpretation VALUES(3682,'vt','vt.  给…作演讲;教训（通常是长篇大论的）;','2322');
INSERT INTO hc_interpretation VALUES(3683,'adj','adj.  左边的，左侧的;左派的;','2323');
INSERT INTO hc_interpretation VALUES(3684,'n','n.  左，左面;[军]左翼;左派，激进分子;','2323');
INSERT INTO hc_interpretation VALUES(3685,'adv','adv.  向左;在左边;','2323');
INSERT INTO hc_interpretation VALUES(3686,'v','v.  离开( leave的过去式和过去分词);','2323');
INSERT INTO hc_interpretation VALUES(3687,'adj','adj.  剩余的;未用完的;吃剩的;','2324');
INSERT INTO hc_interpretation VALUES(3688,'n','n.  剩余物;残羹剩菜;','2324');
INSERT INTO hc_interpretation VALUES(3689,'n','n.  腿;支柱，支架;裤腿;一段赛程;','2325');
INSERT INTO hc_interpretation VALUES(3690,'vi','vi.  <口>走，跑;','2325');
INSERT INTO hc_interpretation VALUES(3691,'adj','adj.  法律的;合法的;法定的;法律（上）的;','2326');
INSERT INTO hc_interpretation VALUES(3692,'n','n.  法定权利;依法必须登报的声明;','2326');
INSERT INTO hc_interpretation VALUES(3693,'n','n.  柠檬;柠檬树;柠檬黄;','2327');
INSERT INTO hc_interpretation VALUES(3694,'adj','adj.  柠檬色的;','2327');
INSERT INTO hc_interpretation VALUES(3695,'n','n.  柠檬汽水;一杯（或一瓶）柠檬饮料;','2328');
INSERT INTO hc_interpretation VALUES(3696,'vt','vt.  把…借给;贷（款）;贡献，给予;适于;','2329');
INSERT INTO hc_interpretation VALUES(3697,'vi','vi.  增加;增添;给…增加;给予;','2329');
INSERT INTO hc_interpretation VALUES(3698,'n','n.  长度，长;时间的长短;（语）音长;一段，一节;','2330');
INSERT INTO hc_interpretation VALUES(3699,'n','n.  教训，训诫;功课;课程，一堂课;[宗]日课;','2331');
INSERT INTO hc_interpretation VALUES(3700,'vt','vt.  教训，训斥;教课;向…授课;','2331');
INSERT INTO hc_interpretation VALUES(3701,'允许，任由;让，随;假设;出租;','允许，任由;让，随;假设;出租;','2332');
INSERT INTO hc_interpretation VALUES(3702,'n','n.  信;证书，许可证;字母，文字;字面意义;','2335');
INSERT INTO hc_interpretation VALUES(3703,'vt','vt.  用字母标明;写字母于;加标题;','2335');
INSERT INTO hc_interpretation VALUES(3704,'vi','vi.  写印刷体字母;','2335');
INSERT INTO hc_interpretation VALUES(3705,'n','n.  水平，水准;水平线，水平面;水平仪;[物]电平;','2336');
INSERT INTO hc_interpretation VALUES(3706,'adj','adj.  水平的;同高度的;平均的;平稳的;','2336');
INSERT INTO hc_interpretation VALUES(3707,'vt','vt.  使同等;对准;弄平;','2336');
INSERT INTO hc_interpretation VALUES(3708,'vi','vi.  拉平;（用枪等）瞄准（与 at 连用）;变得平坦;将（话、批评等）对准目标;','2336');
INSERT INTO hc_interpretation VALUES(3709,'vi','vi.  瞄准;拉平;变得平坦;','2336');
INSERT INTO hc_interpretation VALUES(3710,'n','n.  解放;释放，逸出;','2337');
INSERT INTO hc_interpretation VALUES(3711,'n','n.  自由;许可权;放肆，无礼;解放，释放;','2338');
INSERT INTO hc_interpretation VALUES(3712,'n','n.  许可证，执照;特许;','2339');
INSERT INTO hc_interpretation VALUES(3713,'vt','vt.  同意;发许可证;','2339');
INSERT INTO hc_interpretation VALUES(3714,'n','n.  生活，生计;生命，性命;一生，寿命;人生，尘世;','2340');
INSERT INTO hc_interpretation VALUES(3715,'n','n.  一生，寿命;有生之年;存在期，有效期;','2341');
INSERT INTO hc_interpretation VALUES(3716,'na','na.  终生;终身保障;[核]寿命;','2341');
INSERT INTO hc_interpretation VALUES(3717,'n','n.  光;发光体;电灯;点火器;','2342');
INSERT INTO hc_interpretation VALUES(3718,'adj','adj.  轻的;明亮的;浅色的;少量的;','2342');
INSERT INTO hc_interpretation VALUES(3719,'v','v.  点燃;照亮;用光指引;','2342');
INSERT INTO hc_interpretation VALUES(3720,'adv','adv.  轻地，轻装地;','2342');
INSERT INTO hc_interpretation VALUES(3721,'adj','adj.  闪电般的，快速的;','2343');
INSERT INTO hc_interpretation VALUES(3722,'n','n.  闪电，雷电;','2343');
INSERT INTO hc_interpretation VALUES(3723,'vi','vi.  打闪;','2343');
INSERT INTO hc_interpretation VALUES(3724,'adj','adj.  可能的;适合的;有希望的;','2344');
INSERT INTO hc_interpretation VALUES(3725,'adv','adv.  可能;或许;大概;多半;','2344');
INSERT INTO hc_interpretation VALUES(3726,'n','n.  限制;限量，限度;界限;','2345');
INSERT INTO hc_interpretation VALUES(3727,'vt','vt.  限制，限定;','2345');
INSERT INTO hc_interpretation VALUES(3728,'n','n.  狮子;名人;[天文学、占星术]狮子（星）座;勇士，名流;','2346');
INSERT INTO hc_interpretation VALUES(3729,'n','n.  嘴唇;（杯，壶等的）口，边缘;〈俚〉无理的回答;〈美〉律师;','2347');
INSERT INTO hc_interpretation VALUES(3730,'adj','adj.  唇的;口头上的;唇音的;','2347');
INSERT INTO hc_interpretation VALUES(3731,'vt','vt.  用嘴唇接触;接吻;〈俚〉轻轻地说，唱;把高尔夫球打到穴边而未进去;','2347');
INSERT INTO hc_interpretation VALUES(3732,'n','n.  清单，目录;倾斜;布边，布头;狭条;','2348');
INSERT INTO hc_interpretation VALUES(3733,'vt','vt.  列出，列入;把…编列成表;记入名单内;','2348');
INSERT INTO hc_interpretation VALUES(3734,'vi','vi.  列于表上;','2348');
INSERT INTO hc_interpretation VALUES(3735,'vi','vi.  倾听;留心听;听信;（让对方注意）听着;','2349');
INSERT INTO hc_interpretation VALUES(3736,'n','n.  听，倾听;','2349');
INSERT INTO hc_interpretation VALUES(3737,'n','n.  [计量] 公升（容量单位）;','2350');
INSERT INTO hc_interpretation VALUES(3738,'n','n.  （容量单位）升;','2351');
INSERT INTO hc_interpretation VALUES(3739,'adj','adj.  小的;琐碎的;娇小的;幼小的;','2352');
INSERT INTO hc_interpretation VALUES(3740,'adv','adv.  不多，略微;少许，一点;短时间地;','2352');
INSERT INTO hc_interpretation VALUES(3741,'n','n.  （表示否定）微少;没有多少;短时间;','2352');
INSERT INTO hc_interpretation VALUES(3742,'det','det.  （数量上）微少的，少到几乎没有的;（a little）少量的，一些;','2352');
INSERT INTO hc_interpretation VALUES(3743,'adj','adj.  充满活力的;活泼的;充满趣味的;','2354');
INSERT INTO hc_interpretation VALUES(3744,'adv','adv.  轻快地：轻快地，富有活力地;轻快地跳起;','2354');
INSERT INTO hc_interpretation VALUES(3745,'n','n.  一条（块）面包;','2355');
INSERT INTO hc_interpretation VALUES(3746,'v','v.  游荡;游手好闲;','2355');
INSERT INTO hc_interpretation VALUES(3747,'n','n.  锁;水闸，船闸;（机器部件等的）锁定;一把，一撮;','2356');
INSERT INTO hc_interpretation VALUES(3748,'vt','vt.  锁上;锁好，关好;使固定;隐藏;','2356');
INSERT INTO hc_interpretation VALUES(3749,'vi','vi.  卡住，不动;纠结;僵硬不动;','2356');
INSERT INTO hc_interpretation VALUES(3750,'n','n.  蝗虫，蚱蜢;[植]角豆树;[植]洋槐;破坏者;','2357');
INSERT INTO hc_interpretation VALUES(3751,'n','n.  伦敦（英国首都）;','2358');
INSERT INTO hc_interpretation VALUES(3752,'adj','adj.  长的;长时间的;冗长的，过长的;长音的;','2359');
INSERT INTO hc_interpretation VALUES(3753,'adv','adv.  长久地;始终;遥远地;','2359');
INSERT INTO hc_interpretation VALUES(3754,'n','n.  长时间，长时期;[语]长音节;（服装的）长尺寸;长裤;','2359');
INSERT INTO hc_interpretation VALUES(3755,'vi','vi.  渴望，极想;','2359');
INSERT INTO hc_interpretation VALUES(3756,'n','n.  运货汽车，机动卡车;','2368');
INSERT INTO hc_interpretation VALUES(3757,'vt','vt.  失去;错过;遗失;耽搁;','2369');
INSERT INTO hc_interpretation VALUES(3758,'vi','vi.  损失;输掉;走慢;降低价值;','2369');
INSERT INTO hc_interpretation VALUES(3759,'n','n.  损失，减少;丢失，遗失;损耗，亏损;失败;','2370');
INSERT INTO hc_interpretation VALUES(3760,'adj','adj.  失去的;迷路的;不知所措的;','2371');
INSERT INTO hc_interpretation VALUES(3761,'v','v.  遗失，失去（ lose的过去式和过去分词）;（使）失去（所需要的东西，尤指钱）;（因事故、年老、死亡等）损失;浪费;','2371');
INSERT INTO hc_interpretation VALUES(3762,'n','n.  份额;许多;命运;阄;','2372');
INSERT INTO hc_interpretation VALUES(3763,'adv','adv.  （与形容词和副词连用）很，非常;（与动词连用）非常;','2372');
INSERT INTO hc_interpretation VALUES(3764,'pron','pron.  大量，许多;','2372');
INSERT INTO hc_interpretation VALUES(3765,'vt','vt.  分组，把…划分（常与out连用）;把（土地）划分成块;','2372');
INSERT INTO hc_interpretation VALUES(3766,'vi','vi.  抽签，拈阄;','2372');
INSERT INTO hc_interpretation VALUES(3767,'adj','adj.  响亮的，大声的，高声的;响亮的，洪亮的，高亢的;高声的，激烈的;刺眼的，太招摇的;','2374');
INSERT INTO hc_interpretation VALUES(3768,'adv','adv.  大声地，高声地，响亮地;','2374');
INSERT INTO hc_interpretation VALUES(3769,'adv','adv.  高声地;吵闹地;响亮地;花哨地;','2375');
INSERT INTO hc_interpretation VALUES(3770,'n','n.  扩音器，扬声器;喇叭;扬场器;','2376');
INSERT INTO hc_interpretation VALUES(3771,'adj','adj.  低的，矮小的;楼下的，低洼的;沮丧的;下贱的;','2377');
INSERT INTO hc_interpretation VALUES(3772,'adv','adv.  低声地;谦卑地;底下地;','2377');
INSERT INTO hc_interpretation VALUES(3773,'n','n.  低点;低水平;牛的叫声;','2377');
INSERT INTO hc_interpretation VALUES(3774,'vi','vi.  （牛）哞哞叫;','2377');
INSERT INTO hc_interpretation VALUES(3775,'n','n.  运气;好运;机遇;命运;','2378');
INSERT INTO hc_interpretation VALUES(3776,'vi','vi.  交好运，走运;侥幸成功;','2378');
INSERT INTO hc_interpretation VALUES(3777,'n','n.  <英>行李;<美>皮箱;','2379');
INSERT INTO hc_interpretation VALUES(3778,'n','n.  午餐;','2380');
INSERT INTO hc_interpretation VALUES(3779,'vt.& vi','vt.& vi.  吃午餐;供给午餐;','2380');
INSERT INTO hc_interpretation VALUES(3780,'n','n.  肺;呼吸器官;[医]辅助呼吸的装置;〈英〉可供呼吸新鲜空气的地方;','2381');
INSERT INTO hc_interpretation VALUES(3781,'n','n.  机器，机械;机械般的人;核心;','2382');
INSERT INTO hc_interpretation VALUES(3782,'vt','vt.  用机器制造，用机器加工;','2382');
INSERT INTO hc_interpretation VALUES(3783,'vi','vi.  被机器切削;','2382');
INSERT INTO hc_interpretation VALUES(3784,'adj','adj.  疯狂的;猛烈的;着迷的;〔口语〕愤怒的，生气的;','2383');
INSERT INTO hc_interpretation VALUES(3785,'vt','vt.  使疯狂;','2383');
INSERT INTO hc_interpretation VALUES(3786,'n','n.  女士;小姐;喜欢指使他人的年轻妇女;（妓院的）鸨母;','2384');
INSERT INTO hc_interpretation VALUES(3787,'adj','adj.  …制的;（人工）做成的，拼成的;虚构的;保证成功的;','2385');
INSERT INTO hc_interpretation VALUES(3788,'v','v.  使(make的过去式和过去分词);','2385');
INSERT INTO hc_interpretation VALUES(3789,'n','n.  弹药库;杂志;弹仓;胶卷盒;','2386');
INSERT INTO hc_interpretation VALUES(3790,'n','n.  魔法;巫术;戏法;不可思议的魔力;','2387');
INSERT INTO hc_interpretation VALUES(3791,'adj','adj.  魔术的;幻术的;不可思议的;有奇异魔力的;','2387');
INSERT INTO hc_interpretation VALUES(3792,'v','v.  用魔法变出;用魔法摆脱;用魔法得到;使中邪;','2387');
INSERT INTO hc_interpretation VALUES(3793,'n','n.  女仆，侍女;少女;处女，未婚女子;','2388');
INSERT INTO hc_interpretation VALUES(3794,'n','n.  邮件，邮政;邮政（制度）;邮务员，邮递员;〈古〉袋，旅行包;','2389');
INSERT INTO hc_interpretation VALUES(3795,'vt','vt.  邮寄;给…穿盔甲;','2389');
INSERT INTO hc_interpretation VALUES(3796,'vi','vi.  投邮;','2389');
INSERT INTO hc_interpretation VALUES(3797,'adj','adj.  主要的，最重要的;全力的;','2390');
INSERT INTO hc_interpretation VALUES(3798,'n','n.  最主要的部分，重点;主要管道;体力;[航海]公海;','2390');
INSERT INTO hc_interpretation VALUES(3799,'n','n.  大陆;本土;','2391');
INSERT INTO hc_interpretation VALUES(3800,'adj','adj.  大陆的;本土的;','2391');
INSERT INTO hc_interpretation VALUES(3801,'adj','adj.  主要的;重要的;大调的;主修的（课程）;','2392');
INSERT INTO hc_interpretation VALUES(3802,'n','n.  主修科目;大调;陆军少校;成年的;','2392');
INSERT INTO hc_interpretation VALUES(3803,'vi','vi.  <美>主修，专攻;[美国英语][教育学]主修(in);专攻;','2392');
INSERT INTO hc_interpretation VALUES(3804,'n','n.  多数;（获胜的）票数;成年;法定年龄;','2393');
INSERT INTO hc_interpretation VALUES(3805,'vt','vt.  做，制造;生产，制定;使成为;使产生;','2394');
INSERT INTO hc_interpretation VALUES(3806,'vi','vi.  开始;尝试;行进;增大;','2394');
INSERT INTO hc_interpretation VALUES(3807,'n','n.  制造;生产量;性格;形状，样式;','2394');
INSERT INTO hc_interpretation VALUES(3808,'adj','adj.  男性的;雄性的;有力的;[植]雄性的，仅有雄蕊的;','2398');
INSERT INTO hc_interpretation VALUES(3809,'n','n.  男;雄性动物;[植]雄性植物;马累[马律];','2398');
INSERT INTO hc_interpretation VALUES(3810,'n','n.  男人;人类;男子汉;雇工;','2399');
INSERT INTO hc_interpretation VALUES(3811,'vt','vt.  使振作;操纵;给…配置人员;在…就位;','2399');
INSERT INTO hc_interpretation VALUES(3812,'int','int.  （表示惊讶、气愤等）嘿，天哪;','2399');
INSERT INTO hc_interpretation VALUES(3813,'vt','vt.  使用;完成（困难的事）;经营;明智地使用（金钱、时间、信息等）;','2400');
INSERT INTO hc_interpretation VALUES(3814,'vt.& vi','vt.& vi.  办理，设法对付;','2400');
INSERT INTO hc_interpretation VALUES(3815,'vi','vi.  能解决（问题）;应付（困难局面等）;凑合着活下去;支撑;','2400');
INSERT INTO hc_interpretation VALUES(3816,'n','n.  处理者，经理，管理人;干事，理事;〈美〉（政党等的）领袖;策士，干才，干练的人;','2401');
INSERT INTO hc_interpretation VALUES(3817,'n','n.  人类;男性，男子;','2402');
INSERT INTO hc_interpretation VALUES(3818,'adj','adj.  许多，多的;','2403');
INSERT INTO hc_interpretation VALUES(3819,'pron','pron.  （与复数动词连用）大多数人;','2403');
INSERT INTO hc_interpretation VALUES(3820,'n','n.  地图，天体图;类似地图的事物;〈美俚〉脸，面孔;（染色体上基因排列的）遗传图;','2404');
INSERT INTO hc_interpretation VALUES(3821,'vt','vt.  绘制（一地区等的）地图;勘查;详细规划;[遗传学]比对;','2404');
INSERT INTO hc_interpretation VALUES(3822,'n','n.  大理石;大理石制品;弹子游戏;理智，常识;','2406');
INSERT INTO hc_interpretation VALUES(3823,'adj','adj.  大理石的;冷酷无情的;有大理石花纹的;','2406');
INSERT INTO hc_interpretation VALUES(3824,'v','v.  把（书边）弄上大理石花纹;','2406');
INSERT INTO hc_interpretation VALUES(3825,'n','n.  斑点;记号;成绩;标准;','2407');
INSERT INTO hc_interpretation VALUES(3826,'vt','vt.  作记号;表示;给…打分;在…留下痕迹;','2407');
INSERT INTO hc_interpretation VALUES(3827,'vi','vi.  评分;注意;（比赛中）记分;','2407');
INSERT INTO hc_interpretation VALUES(3828,'n','n.  交易;市集;需求;交易情况，行情;','2408');
INSERT INTO hc_interpretation VALUES(3829,'vt','vt.  在市场上出售某物;推销;','2408');
INSERT INTO hc_interpretation VALUES(3830,'vi','vi.  <美>去市场买东西;','2408');
INSERT INTO hc_interpretation VALUES(3831,'adj','adj.  已婚的;与…结为夫妻的;婚姻的;','2409');
INSERT INTO hc_interpretation VALUES(3832,'n','n.  <非正>已婚的年轻人;','2409');
INSERT INTO hc_interpretation VALUES(3833,'v','v.  （使）结婚( marry的过去式);娶;嫁;紧密结合的;','2409');
INSERT INTO hc_interpretation VALUES(3834,'vt.& vi','vt.& vi.  （使）结婚;娶;嫁;结合;','2410');
INSERT INTO hc_interpretation VALUES(3835,'vt','vt.  为…主持婚礼;','2410');
INSERT INTO hc_interpretation VALUES(3836,'n','n.  大量，大多;块，堆，团;[物理学]质量;弥撒曲;','2411');
INSERT INTO hc_interpretation VALUES(3837,'vt.& vi','vt.& vi.  （使）集中，聚集;','2411');
INSERT INTO hc_interpretation VALUES(3838,'adj','adj.  群众的;大规模的;整个的;集中的;','2411');
INSERT INTO hc_interpretation VALUES(3839,'vi','vi.  聚集起来;','2411');
INSERT INTO hc_interpretation VALUES(3840,'vt','vt.  使集合;','2411');
INSERT INTO hc_interpretation VALUES(3841,'n','n.  硕士;主人（尤指男性）;大师;男教师;','2412');
INSERT INTO hc_interpretation VALUES(3842,'vt','vt.  精通，熟练;作为主人，做…的主人;征服;使干燥（染过的物品）;','2412');
INSERT INTO hc_interpretation VALUES(3843,'adj','adj.  主要的;主人的;精通的，优秀的;原版的;','2412');
INSERT INTO hc_interpretation VALUES(3844,'n','n.  席子，垫子;（体育运动用的）厚垫子;衬边;团，簇;','2413');
INSERT INTO hc_interpretation VALUES(3845,'vt','vt.  遮盖，用垫子作装饰;使…缠结;给（照片）镶框;使…表面无光;','2413');
INSERT INTO hc_interpretation VALUES(3846,'vi','vi.  缠结;','2413');
INSERT INTO hc_interpretation VALUES(3847,'adj','adj.  粗糙的;暗淡的，无光泽的;','2413');
INSERT INTO hc_interpretation VALUES(3848,'n','n.  比赛;对手;相配的人（或物）;火柴;','2414');
INSERT INTO hc_interpretation VALUES(3849,'vt','vt.  相同;适应;使较量;使等同于;','2414');
INSERT INTO hc_interpretation VALUES(3850,'vt.& vi','vt.& vi.  使相配，使相称;','2414');
INSERT INTO hc_interpretation VALUES(3851,'n','n.  材料，原料;素材;布，织物;适当人选;','2415');
INSERT INTO hc_interpretation VALUES(3852,'adj','adj.  物质的;肉体的;重要的，决定性的;辩证的，推论的;','2415');
INSERT INTO hc_interpretation VALUES(3853,'n','n.  数学（等于mathematics）;','2416');
INSERT INTO hc_interpretation VALUES(3854,'n','n.  数学;〈诗〉同“ripen”;算学;','2417');
INSERT INTO hc_interpretation VALUES(3855,'n','n.  事件;（讨论、考虑等的）问题;重要性;物质;','2418');
INSERT INTO hc_interpretation VALUES(3856,'vi','vi.  要紧，重要;化脓;有重大影响;有重要性;','2418');
INSERT INTO hc_interpretation VALUES(3857,'adj','adj.  最大值的，最大量的;','2419');
INSERT INTO hc_interpretation VALUES(3858,'n','n.  最大的量、体积、强度等;','2419');
INSERT INTO hc_interpretation VALUES(3859,'adv','adv.  也许;可能;大概;','2420');
INSERT INTO hc_interpretation VALUES(3860,'n','n.  不确定性;','2420');
INSERT INTO hc_interpretation VALUES(3861,'pron','pron.  （人称代词I的宾格）我;','2421');
INSERT INTO hc_interpretation VALUES(3862,'n','n.  自我;自我的一部分;极端自私的人;[音乐]固定唱法时的E音;','2421');
INSERT INTO hc_interpretation VALUES(3863,'n','n.  餐，饭;进餐（时间）;〈英〉一次挤奶量;谷物粗粉（用作饲料或加工面粉）;','2422');
INSERT INTO hc_interpretation VALUES(3864,'vi','vi.  进餐;','2422');
INSERT INTO hc_interpretation VALUES(3865,'n','n.  意思，意义;含义;意图;','2423');
INSERT INTO hc_interpretation VALUES(3866,'adj','adj.  有意思的;意味深长的;','2423');
INSERT INTO hc_interpretation VALUES(3867,'vt','vt.  意味(mean的现在分词);意思是;','2423');
INSERT INTO hc_interpretation VALUES(3868,'n','n.  方法（ mean的名词复数）;手段;收入;财富;','2424');
INSERT INTO hc_interpretation VALUES(3869,'v','v.  意味着（ mean的第三人称单数）;引起;打算或注定要某人成为或做某事;','2424');
INSERT INTO hc_interpretation VALUES(3870,'v','v.  意味;打算(mean的过去式和过去分词);表示…的意思;','2425');
INSERT INTO hc_interpretation VALUES(3871,'adv','adv.  同时，其间;','2426');
INSERT INTO hc_interpretation VALUES(3872,'n','n.  其时，其间;','2426');
INSERT INTO hc_interpretation VALUES(3873,'n','n.  媒体;[解剖学]血管中层;[语音学] 浊塞音;介质;[医]培养基;','2427');
INSERT INTO hc_interpretation VALUES(3874,'adj','adj.  医学的;医药的;医疗的;内科的;','2428');
INSERT INTO hc_interpretation VALUES(3875,'n','n.  体格检查;','2428');
INSERT INTO hc_interpretation VALUES(3876,'adj','adj.  中等的，中级的;普通的;平均的;半生熟的;','2429');
INSERT INTO hc_interpretation VALUES(3877,'n','n.  媒介物，媒质;中间，中庸，[生]培养基，培养液，颜料溶解液，[数]中数，平均，[逻]中名辞;手段，方法;中间物;','2429');
INSERT INTO hc_interpretation VALUES(3878,'vt.& vi','vt.& vi.  相遇;相识;开会;接触（某物）;','2430');
INSERT INTO hc_interpretation VALUES(3879,'vt','vt.  满足;支付;迎接;经历（常指不愉快的事）;','2430');
INSERT INTO hc_interpretation VALUES(3880,'n','n.  运动会，体育比赛;猎狐运动（尤其英式英语）;','2430');
INSERT INTO hc_interpretation VALUES(3881,'adj','adj.  适当的;合适的;恰当的;','2430');
INSERT INTO hc_interpretation VALUES(3882,'n','n.  会议;聚会;汇合点;运动会;','2431');
INSERT INTO hc_interpretation VALUES(3883,'v','v.  相遇( meet的现在分词);相识;开会;接触（某物）;','2431');
INSERT INTO hc_interpretation VALUES(3884,'n','n.  甜瓜;圆鼓鼓像瓜似的东西;','2432');
INSERT INTO hc_interpretation VALUES(3885,'n','n.  成员;分子;身体部位（尤指胳膊或腿）;构件，部件;','2434');
INSERT INTO hc_interpretation VALUES(3886,'n','n.  纪念碑，纪念物;纪念仪式;','2435');
INSERT INTO hc_interpretation VALUES(3887,'adj','adj.  纪念的;悼念的;','2435');
INSERT INTO hc_interpretation VALUES(3888,'vt','vt.  记住，熟记;[计算机科学] 存储，记忆;','2436');
INSERT INTO hc_interpretation VALUES(3889,'n','n.  记忆，记忆力;回忆，往事;[计]存储器，内存;','2437');
INSERT INTO hc_interpretation VALUES(3890,'adj','adj.  内心的，精神的，思想的，心理的;智慧的，智[脑]力的;〈口〉精神病的，意志薄弱的，愚笨的;','2438');
INSERT INTO hc_interpretation VALUES(3891,'n','n.  精神病患者;','2438');
INSERT INTO hc_interpretation VALUES(3892,'adv','adv.  心理上，精神上;智力上;','2439');
INSERT INTO hc_interpretation VALUES(3893,'vt','vt.  提到，说起;提名表扬;','2440');
INSERT INTO hc_interpretation VALUES(3894,'n','n.  提及;','2440');
INSERT INTO hc_interpretation VALUES(3895,'n','n.  商人;批发商;店主;零售商;','2441');
INSERT INTO hc_interpretation VALUES(3896,'adj','adj.  商人的;商业的;','2441');
INSERT INTO hc_interpretation VALUES(3897,'adj','adj.  仁慈的，宽恕的，温和的，（情形）良好的，顺利的，（处罚）宽大的;','2442');
INSERT INTO hc_interpretation VALUES(3898,'adv','adv.  仅仅，只不过;只是;纯粹;全然;','2443');
INSERT INTO hc_interpretation VALUES(3899,'adj','adj.  愉快的，快活的;有趣的;[口]微醉的;生动的;','2444');
INSERT INTO hc_interpretation VALUES(3900,'n','n.  甜樱桃;梅里（姓氏）;','2444');
INSERT INTO hc_interpretation VALUES(3901,'n','n.  混乱;食堂;肮脏;困境;','2445');
INSERT INTO hc_interpretation VALUES(3902,'vt','vt.  弄脏;搞砸;给…供膳;','2445');
INSERT INTO hc_interpretation VALUES(3903,'vi','vi.  把事情弄糟;制造脏乱;','2445');
INSERT INTO hc_interpretation VALUES(3904,'v','v.  相遇( meet的过去式和过去分词 );相识;开会;接触（某物）;','2446');
INSERT INTO hc_interpretation VALUES(3905,'n','n.  计量器;计量仪;','2447');
INSERT INTO hc_interpretation VALUES(3906,'v','v.  用仪表测量;','2447');
INSERT INTO hc_interpretation VALUES(3907,'n','n.  方法;条理;','2448');
INSERT INTO hc_interpretation VALUES(3908,'n','n.  米，公尺;格律，韵律;','2449');
INSERT INTO hc_interpretation VALUES(3909,'n','n.  墨西哥人;','2450');
INSERT INTO hc_interpretation VALUES(3910,'n','n.  墨西哥;','2451');
INSERT INTO hc_interpretation VALUES(3911,'n','n.  老鼠( mouse的名词复数 );鼠标;羞怯[胆小]的人;mouse的复数形式;','2452');
INSERT INTO hc_interpretation VALUES(3912,'n','n.  微型（电子）计算机;微电脑;','2453');
INSERT INTO hc_interpretation VALUES(3913,'n','n.  显微镜;','2454');
INSERT INTO hc_interpretation VALUES(3914,'n','n.  微波;微波炉;','2455');
INSERT INTO hc_interpretation VALUES(3915,'vt','vt.  用微波炉加热（或烹饪）;','2455');
INSERT INTO hc_interpretation VALUES(3916,'n','n.  中午;正午;','2456');
INSERT INTO hc_interpretation VALUES(3917,'adj','adj.  正午的;','2456');
INSERT INTO hc_interpretation VALUES(3918,'n','n.  子夜，午夜;漆黑;一段黑暗阴暗的时间;漏夜;','2458');
INSERT INTO hc_interpretation VALUES(3919,'adj','adj.  温柔的;温暖的;轻微的;（味道）不浓的;','2459');
INSERT INTO hc_interpretation VALUES(3920,'n','n.  淡味麦芽啤酒;','2459');
INSERT INTO hc_interpretation VALUES(3921,'n','n.  英里;很远的距离;一英里赛跑;','2460');
INSERT INTO hc_interpretation VALUES(3922,'n','n.  奶;乳液;母乳;','2461');
INSERT INTO hc_interpretation VALUES(3923,'vt','vt.  挤奶;榨取;','2461');
INSERT INTO hc_interpretation VALUES(3924,'n','n.  毫米;','2462');
INSERT INTO hc_interpretation VALUES(3925,'n','n.  百万;','2463');
INSERT INTO hc_interpretation VALUES(3926,'adj','adj.  百万的;无数的;','2463');
INSERT INTO hc_interpretation VALUES(3927,'pron','pron.  (I的所有格)我的（东西）;','2465');
INSERT INTO hc_interpretation VALUES(3928,'n','n.  矿;矿井;地雷;水雷;','2465');
INSERT INTO hc_interpretation VALUES(3929,'vt.& vi','vt.& vi.  在…中开采，开采;','2465');
INSERT INTO hc_interpretation VALUES(3930,'vt','vt.  在…中[下]布雷;以地雷[水雷]炸毁;','2465');
INSERT INTO hc_interpretation VALUES(3931,'n','n.  矿物;矿石;矿物质;汽水;','2466');
INSERT INTO hc_interpretation VALUES(3932,'adj','adj.  矿物的，似矿物的;','2466');
INSERT INTO hc_interpretation VALUES(3933,'n','n.  小型公共汽车，小巴;','2467');
INSERT INTO hc_interpretation VALUES(3934,'n','n.  （政府的）部;神职;牧师职位;神职任期;','2469');
INSERT INTO hc_interpretation VALUES(3935,'n','n.  少数;少数民族;未成年;','2470');
INSERT INTO hc_interpretation VALUES(3936,'n','n.  分，分钟;瞬间，片刻;备忘录;会议记录;','2471');
INSERT INTO hc_interpretation VALUES(3937,'vt','vt.  把…记录在案;为…测定时间;','2471');
INSERT INTO hc_interpretation VALUES(3938,'n','n.  薄雾;视线模糊不清;液体喷雾;','2473');
INSERT INTO hc_interpretation VALUES(3939,'vt','vt.  （使）蒙上薄雾;（使）模糊;','2473');
INSERT INTO hc_interpretation VALUES(3940,'vi','vi.  下雾;变模糊;','2473');
INSERT INTO hc_interpretation VALUES(3941,'n','n.  错误，过失，误解;差错，口误，笔误;失策，失误;','2474');
INSERT INTO hc_interpretation VALUES(3942,'vt.& vi','vt.& vi.  弄错，误解;','2474');
INSERT INTO hc_interpretation VALUES(3943,'vt','vt.  认不出;误会;看错;','2474');
INSERT INTO hc_interpretation VALUES(3944,'vi','vi.  弄错;误解;','2474');
INSERT INTO hc_interpretation VALUES(3945,'adj','adj.  （人）弄错的，理解错误的;（行动、想法、判断等）错误的;被误解的;','2475');
INSERT INTO hc_interpretation VALUES(3946,'v','v.  弄错，误解(mistake的过去分词);认不出;误会;误解;','2475');
INSERT INTO hc_interpretation VALUES(3947,'n','n.  主妇，女主人;霸主，女统治者;情妇;<英>女教师;','2476');
INSERT INTO hc_interpretation VALUES(3948,'vt','vt.  误会，误解;曲解;','2477');
INSERT INTO hc_interpretation VALUES(3949,'vt.& vi','vt.& vi.  混合;（使）结交;相容;平安相处;','2478');
INSERT INTO hc_interpretation VALUES(3950,'n','n.  混录;食物混合配料;乐曲组合;','2478');
INSERT INTO hc_interpretation VALUES(3951,'vt','vt.  调配，配制;','2478');
INSERT INTO hc_interpretation VALUES(3952,'vi','vi.  混合录音，混录，混音;','2478');
INSERT INTO hc_interpretation VALUES(3953,'n','n.  混合，混杂;混杂的事物[人群];混合（状态）;','2479');
INSERT INTO hc_interpretation VALUES(3954,'abbr','abbr.  =megameter;=millimeter;=millimicron;','2480');
INSERT INTO hc_interpretation VALUES(3955,'adj','adj.  现代的;近代的;新式的;当代风格的;','2482');
INSERT INTO hc_interpretation VALUES(3956,'n','n.  现代人，现代主义者;时髦人士;[印]现代字体，指印刷中所用的一种字体;','2482');
INSERT INTO hc_interpretation VALUES(3957,'adj','adj.  谦虚的，谦逊的;适度的，适中的;端庄的;羞怯的;','2483');
INSERT INTO hc_interpretation VALUES(3958,'n','n.  <美>妈妈;','2484');
INSERT INTO hc_interpretation VALUES(3959,'n','n.  <儿>妈咪;','2485');
INSERT INTO hc_interpretation VALUES(3960,'n','n.  星期一;周一;','2486');
INSERT INTO hc_interpretation VALUES(3961,'n','n.  钱;财富;薪水;款项;','2487');
INSERT INTO hc_interpretation VALUES(3962,'n','n.  猴;猿;淘气鬼;小淘气;','2488');
INSERT INTO hc_interpretation VALUES(3963,'vi','vi.  胡闹;捣蛋;','2488');
INSERT INTO hc_interpretation VALUES(3964,'vt','vt.  嘲弄;','2488');
INSERT INTO hc_interpretation VALUES(3965,'n','n.  月，月份;一个月的时间;','2489');
INSERT INTO hc_interpretation VALUES(3966,'n','n.  月亮，月球;卫星;月状物，新月状物;','2490');
INSERT INTO hc_interpretation VALUES(3967,'vi','vi.  闲逛;出神;[俚语] 露出屁股以戏弄;','2490');
INSERT INTO hc_interpretation VALUES(3968,'vt','vt.  虚度;','2490');
INSERT INTO hc_interpretation VALUES(3969,'adj','adj.  道德的，道义上的;精神上的;无疑的，当然的;教导道德的;','2492');
INSERT INTO hc_interpretation VALUES(3970,'n','n.  寓意，教训;（尤指男女间的）品行;格言;〈古〉相对者;','2492');
INSERT INTO hc_interpretation VALUES(3971,'adv','adv.  更，更多;达到或处于更大的范围或程度;此外，更加;','2493');
INSERT INTO hc_interpretation VALUES(3972,'adj','adj.  更多的;(many)的比较级;附加的，额外的;','2493');
INSERT INTO hc_interpretation VALUES(3973,'pron','pron.  更多的或附加的人或事物;','2493');
INSERT INTO hc_interpretation VALUES(3974,'n','n.  更多;附加，添加;','2493');
INSERT INTO hc_interpretation VALUES(3975,'n','n.  早晨;上午;黎明;早期，初期;','2495');
INSERT INTO hc_interpretation VALUES(3976,'n','n.  莫斯科（俄罗斯首都）;','2496');
INSERT INTO hc_interpretation VALUES(3977,'adj',replace('adj.  回教徒的,回教的;\r','\r',char(13)),'2497');
INSERT INTO hc_interpretation VALUES(3978,'n','n.  回教徒,穆罕默德信徒;','2497');
INSERT INTO hc_interpretation VALUES(3979,'adv','adv.  最，最多（大）;much的最高级;非常，很;几乎;','2498');
INSERT INTO hc_interpretation VALUES(3980,'adj','adj.  many的最高级;最多的，最大的;大概的;大多数的，大部分的;','2498');
INSERT INTO hc_interpretation VALUES(3981,'n','n.  最大限度;大部分;大多数人;','2498');
INSERT INTO hc_interpretation VALUES(3982,'n','n.  母亲，妈妈;女修道院院长;大娘;','2499');
INSERT INTO hc_interpretation VALUES(3983,'vt','vt.  像母亲般地照顾;养育;溺爱;','2499');
INSERT INTO hc_interpretation VALUES(3984,'n','n.  祖国;母国;','2500');
INSERT INTO hc_interpretation VALUES(3985,'n','n.  动机;动力;诱因;','2501');
INSERT INTO hc_interpretation VALUES(3986,'n','n.  摩托车;','2502');
INSERT INTO hc_interpretation VALUES(3987,'n','n.  座右铭;格言;箴言;主题句;','2503');
INSERT INTO hc_interpretation VALUES(3988,'n','n.  山，山岳;山脉;一大堆;大量;','2504');
INSERT INTO hc_interpretation VALUES(3989,'adj','adj.  多山的;巨大的;山一般的;','2505');
INSERT INTO hc_interpretation VALUES(3990,'vi','vi.  哀痛;服丧;咕哝;','2506');
INSERT INTO hc_interpretation VALUES(3991,'vt','vt.  表示深深的遗憾;哀悼;悲哀地说;','2506');
INSERT INTO hc_interpretation VALUES(3992,'n','n.  老鼠;鼠标;羞怯[胆小]的人;[非正式用语] 眼部青肿;','2507');
INSERT INTO hc_interpretation VALUES(3993,'vi','vi.  捕鼠;窥探，偷偷地寻找;','2507');
INSERT INTO hc_interpretation VALUES(3994,'n','n.  髭;小胡子;触须;','2508');
INSERT INTO hc_interpretation VALUES(3995,'n','n.  一口;满口;<俚>适当[不适当]的批评[暗示];','2509');
INSERT INTO hc_interpretation VALUES(3996,'n','n.  运动;活动;动作，举动;乐章;','2510');
INSERT INTO hc_interpretation VALUES(3997,'n','n.  电影;电影院;电影业;','2511');
INSERT INTO hc_interpretation VALUES(3998,'adv','adv.  非常;差不多;很多地;很大程度上;','2514');
INSERT INTO hc_interpretation VALUES(3999,'adj','adj.  许多的，大量的;','2514');
INSERT INTO hc_interpretation VALUES(4000,'pron','pron.  很多;大量;很好的东西;（与不可数名词连用，尤用于否定句，或与 how 连用以询问数量，也可与 as、so 和 too 连用）许多;','2514');
INSERT INTO hc_interpretation VALUES(4001,'n','n.  泥，泥淖;没价值的东西，污物;<美俚>咖啡;诽谤的话;','2515');
INSERT INTO hc_interpretation VALUES(4002,'vt','vt.  抹泥;钻入泥中;','2515');
INSERT INTO hc_interpretation VALUES(4003,'adj','adj.  泥泞的;暗的;模糊的;糊涂的;','2516');
INSERT INTO hc_interpretation VALUES(4004,'vt','vt.  使沾上泥;把…弄糊涂;','2516');
INSERT INTO hc_interpretation VALUES(4005,'vi','vi.  变得泥泞，沾满烂泥;','2516');
INSERT INTO hc_interpretation VALUES(4006,'vt.& vi','vt.& vi.  乘;（使）相乘;（使）增加;（使）繁殖;','2517');
INSERT INTO hc_interpretation VALUES(4007,'adv','adv.  多样地;复合地;多倍地;[电学]并联地，多路地;','2517');
INSERT INTO hc_interpretation VALUES(4008,'adj','adj.  多层的;多样的;多股的;','2517');
INSERT INTO hc_interpretation VALUES(4009,'n','n.  蘑菇;蘑菇状物，蘑菇形物体;（女用）蘑菇形草帽;暴发户;','2518');
INSERT INTO hc_interpretation VALUES(4010,'adj','adj.  蘑菇的;蘑菇形的;迅速生长的;雨后蘑菇似的;','2518');
INSERT INTO hc_interpretation VALUES(4011,'vi','vi.  迅速增长;采蘑菇;迅速增加;（火）猛然的扩大;','2518');
INSERT INTO hc_interpretation VALUES(4012,'n','n.  音乐;乐曲;乐谱;乐队;','2519');
INSERT INTO hc_interpretation VALUES(4013,'adj','adj.  音乐的，用于音乐的;喜爱[精通]音乐的;音调优美的;悦耳的;','2520');
INSERT INTO hc_interpretation VALUES(4014,'n','n.  （社交性的）音乐会;[影视]歌舞片;音乐（喜）剧 = musical comedy;','2520');
INSERT INTO hc_interpretation VALUES(4015,'n','n.  音乐家;','2521');
INSERT INTO hc_interpretation VALUES(4016,'n','n.  芥末，芥菜;芥末色，深黄色;强烈的兴趣;热情的人;','2522');
INSERT INTO hc_interpretation VALUES(4017,'n','n.  羊肉;绵羊;','2523');
INSERT INTO hc_interpretation VALUES(4018,'adj','adj.  我的(I的所有格形式);','2524');
INSERT INTO hc_interpretation VALUES(4019,'int','int.  啊呀;天啊;','2524');
INSERT INTO hc_interpretation VALUES(4020,'pron','pron.  我自己，亲自;','2525');
INSERT INTO hc_interpretation VALUES(4021,'n','n.  名字;名声;有…名称的;著名的人物;','2526');
INSERT INTO hc_interpretation VALUES(4022,'vt','vt.  确定;决定;给…取名;说出…的名字;','2526');
INSERT INTO hc_interpretation VALUES(4023,'adj','adj.  著名的;据以取名;','2526');
INSERT INTO hc_interpretation VALUES(4024,'adj','adj.  狭隘的;狭窄的;（种类或数目）有限的;仔细的，精确的;','2527');
INSERT INTO hc_interpretation VALUES(4025,'vt','vt.  限制，限定;（使）变窄;变得更窄;收缩;','2527');
INSERT INTO hc_interpretation VALUES(4026,'n','n.  海峡;狭路，隘路;狭窄的水道;','2527');
INSERT INTO hc_interpretation VALUES(4027,'vi','vi.  变窄;','2527');
INSERT INTO hc_interpretation VALUES(4028,'n','n.  国家;民族;国民;政府;','2528');
INSERT INTO hc_interpretation VALUES(4029,'adj','adj.  国家的;国有的;国民的;民族主义的;','2529');
INSERT INTO hc_interpretation VALUES(4030,'n','n.  [常用复数]全国性比赛;某国国民;全国性报刊;（机构等的）全国总部;','2529');
INSERT INTO hc_interpretation VALUES(4031,'n','n.  国籍;国家;民族性;部落;','2530');
INSERT INTO hc_interpretation VALUES(4032,'adj','adj.  全国范围的;全国性的;','2531');
INSERT INTO hc_interpretation VALUES(4033,'adv','adv.  在全国范围内;就全国而论;','2531');
INSERT INTO hc_interpretation VALUES(4034,'adj','adj.  本国的;土著的;天生的;天真的，纯朴的;','2532');
INSERT INTO hc_interpretation VALUES(4035,'n','n.  当地人;土著人;当地产的动（植）物;','2532');
INSERT INTO hc_interpretation VALUES(4036,'n','n.  自然;天性;天理;类型;','2533');
INSERT INTO hc_interpretation VALUES(4037,'n','n.  海军;船队;','2534');
INSERT INTO hc_interpretation VALUES(4038,'adv','adv.  （空间）在近处;在附近;（时间）临近;（程度）几乎;','2535');
INSERT INTO hc_interpretation VALUES(4039,'prep','prep.  （表示程度）接近;（表示位置）靠近;（表示时间）将近;接近于（某种状态）;','2535');
INSERT INTO hc_interpretation VALUES(4040,'adj','adj.  近的;亲密的;近似;（亲属关系）近亲;','2535');
INSERT INTO hc_interpretation VALUES(4041,'adj','adj.  在附近的，位于附近的;','2536');
INSERT INTO hc_interpretation VALUES(4042,'adv','adv.  附近地，不远地;','2536');
INSERT INTO hc_interpretation VALUES(4043,'adv','adv.  几乎，差不多;险乎;','2537');
INSERT INTO hc_interpretation VALUES(4044,'adj','adj.  整洁的，干净的;灵巧的;匀整的;未搀水的;','2538');
INSERT INTO hc_interpretation VALUES(4045,'n','n.  项链;','2539');
INSERT INTO hc_interpretation VALUES(4046,'n','n.  领带，领结;','2540');
INSERT INTO hc_interpretation VALUES(4047,'vt','vt.  需要;必须;','2541');
INSERT INTO hc_interpretation VALUES(4048,'aux','aux.  必须;不得不;','2541');
INSERT INTO hc_interpretation VALUES(4049,'n','n.  需要;需要的东西;责任;贫穷;','2541');
INSERT INTO hc_interpretation VALUES(4050,'vi','vi.  （表示应该或不得不做）有必要;','2541');
INSERT INTO hc_interpretation VALUES(4051,'n','n.  针;针状物;<口>刺激性言行;','2542');
INSERT INTO hc_interpretation VALUES(4052,'vt','vt.  用针缝，刺;刺激，激怒;<俚>增加（饮料的）酒精含量;','2542');
INSERT INTO hc_interpretation VALUES(4053,'vi','vi.  缝纫;','2542');
INSERT INTO hc_interpretation VALUES(4054,'vi','vi.  谈判，协商，交涉;','2543');
INSERT INTO hc_interpretation VALUES(4055,'vt','vt.  谈判达成;成功越过;议价出售;','2543');
INSERT INTO hc_interpretation VALUES(4056,'n','n.  地区;某地区的人;与某处邻近的地区;临近街坊;','2544');
INSERT INTO hc_interpretation VALUES(4057,'n','n.  邻居;邻近的人[物];邻国;世人;','2545');
INSERT INTO hc_interpretation VALUES(4058,'vt','vt.  接壤;邻接;','2545');
INSERT INTO hc_interpretation VALUES(4059,'vi','vi.  邻近;与…有睦邻关系;','2545');
INSERT INTO hc_interpretation VALUES(4060,'adj','adj.  邻居的;邻近的;','2545');
INSERT INTO hc_interpretation VALUES(4061,'adj','adj.  （两者）都不的;','2546');
INSERT INTO hc_interpretation VALUES(4062,'pron','pron.  两者都不;','2546');
INSERT INTO hc_interpretation VALUES(4063,'adv','adv.  两个都不;既不…也不;','2546');
INSERT INTO hc_interpretation VALUES(4064,'conj','conj.  也不;既不;','2546');
INSERT INTO hc_interpretation VALUES(4065,'n','n.  （鸟）窝;温床;（套叠在一起的）一套物件;藏匿处;','2547');
INSERT INTO hc_interpretation VALUES(4066,'vt','vt.  筑巢;嵌套;','2547');
INSERT INTO hc_interpretation VALUES(4067,'vi','vi.  筑巢;','2547');
INSERT INTO hc_interpretation VALUES(4068,'n','n.  网;（电视与计算机）网络;网状物;广播网;','2548');
INSERT INTO hc_interpretation VALUES(4069,'vt.& vi','vt.& vi.  将…连接成网络;建立工作关系;','2548');
INSERT INTO hc_interpretation VALUES(4070,'vt','vt.  把（地方节目）编排到广播网（或电视网）联播;使（全国）联播;（如）用网覆盖;广泛分布;','2548');
INSERT INTO hc_interpretation VALUES(4071,'vi','vi.  沟通，互助;','2548');
INSERT INTO hc_interpretation VALUES(4072,'adv','adv.  从不，从来没有;一点也不，决不;<口>不会…吧，没有;不曾;','2549');
INSERT INTO hc_interpretation VALUES(4073,'adj','adj.  新的，崭新的;新鲜的，新到的;现代的;初次（听到）的;','2550');
INSERT INTO hc_interpretation VALUES(4074,'adv','adv.  新近，最近;','2550');
INSERT INTO hc_interpretation VALUES(4075,'n','n.  新闻;消息;（可当作新闻内容的）人;物;','2554');
INSERT INTO hc_interpretation VALUES(4076,'n','n.  报纸，报;旧报纸;新闻纸;','2555');
INSERT INTO hc_interpretation VALUES(4077,'adj','adj.  紧接在后的;次于的;贴近的;紧邻的;','2556');
INSERT INTO hc_interpretation VALUES(4078,'adv','adv.  接下去;然后;居后地;依次的;','2556');
INSERT INTO hc_interpretation VALUES(4079,'n','n.  下一位;下一个;','2556');
INSERT INTO hc_interpretation VALUES(4080,'prep','prep.  靠近;居于…之后;在…的隔壁;','2556');
INSERT INTO hc_interpretation VALUES(4081,'adj','adj.  美好的，愉快的;正派的;友好的，亲切的;细致的;','2558');
INSERT INTO hc_interpretation VALUES(4082,'n','n.  外甥女;侄女;','2559');
INSERT INTO hc_interpretation VALUES(4083,'n','n.  夜;晚上;（举行盛事的）夜晚;','2560');
INSERT INTO hc_interpretation VALUES(4084,'num','num.  九;九个;第九;','2561');
INSERT INTO hc_interpretation VALUES(4085,'n','n.  九，九个;','2561');
INSERT INTO hc_interpretation VALUES(4086,'adj','adj.  九的，九个的;','2561');
INSERT INTO hc_interpretation VALUES(4087,'num','num.  十九;十九个;第十九;','2562');
INSERT INTO hc_interpretation VALUES(4088,'n','n.  十九岁;十九点钟;','2562');
INSERT INTO hc_interpretation VALUES(4089,'num','num.  九十;','2563');
INSERT INTO hc_interpretation VALUES(4090,'n','n.  九十;九十年代;九十岁;','2563');
INSERT INTO hc_interpretation VALUES(4091,'adj','adj.  九十的;九十岁的;','2563');
INSERT INTO hc_interpretation VALUES(4092,'n','n.  第九;九分之一;','2564');
INSERT INTO hc_interpretation VALUES(4093,'adj','adj.  第九的;九分之一的;','2564');
INSERT INTO hc_interpretation VALUES(4094,'adv','adv.  不;否;一点也没有;','2565');
INSERT INTO hc_interpretation VALUES(4095,'adj','adj.  没有的;不许的;一点儿也没有;决不是的;','2565');
INSERT INTO hc_interpretation VALUES(4096,'n','n.  不;否定，否认;反对票;否决票;','2565');
INSERT INTO hc_interpretation VALUES(4097,'abbr','abbr.  数字(number);元素锘(nobelium)的符号;','2565');
INSERT INTO hc_interpretation VALUES(4098,'adj','adj.  高尚的;贵族的;外表庄严和庄重的;表现出崇高的;','2569');
INSERT INTO hc_interpretation VALUES(4099,'n','n.  尊贵的人;旧时在英国使用的金币;','2569');
INSERT INTO hc_interpretation VALUES(4100,'pron','pron.  没有人，无人;','2570');
INSERT INTO hc_interpretation VALUES(4101,'n','n.  小人物，无足轻重的人;','2570');
INSERT INTO hc_interpretation VALUES(4102,'adv','adv.  吵闹地;喧喧嚷嚷;','2571');
INSERT INTO hc_interpretation VALUES(4103,'adj','adj.  嘈杂的;喧闹的;充满噪音的;吵吵闹闹的;','2572');
INSERT INTO hc_interpretation VALUES(4104,'n','n.  响声;嘈杂声;','2572');
INSERT INTO hc_interpretation VALUES(4105,'pron','pron.  没有人，没有一人;没有一个;没有一部分，没有一点;','2573');
INSERT INTO hc_interpretation VALUES(4106,'adv','adv.  根本不;无法，绝不;','2573');
INSERT INTO hc_interpretation VALUES(4107,'n','n.  面条;傻子， 笨蛋;','2574');
INSERT INTO hc_interpretation VALUES(4108,'vi','vi.  （乐师）弹拨乐器，（即兴）演奏;[口语]长时间地思考，反复酝酿;','2574');
INSERT INTO hc_interpretation VALUES(4109,'n','n.  正午，中午;全盛期，顶点;〈古〉午夜;晌午;','2575');
INSERT INTO hc_interpretation VALUES(4110,'conj','conj.  也不;也不是;和 neither 或 not 连用;去甲;','2576');
INSERT INTO hc_interpretation VALUES(4111,'adj','adj.  正常的;正规的，标准的;[数学]正交的;精神健全的;','2577');
INSERT INTO hc_interpretation VALUES(4112,'n','n.  正常，常态;标准;[数学]法线;','2577');
INSERT INTO hc_interpretation VALUES(4113,'n','n.  北方;北部;（美国南北战争时与南方作战的）北部各州;北方发达国家（尤指欧洲和北美各国）;','2578');
INSERT INTO hc_interpretation VALUES(4114,'adj','adj.  北方的;北部的;朝北的;（风，光线）来自北方的;','2578');
INSERT INTO hc_interpretation VALUES(4115,'adv','adv.  在北方;自北地;向北方;','2578');
INSERT INTO hc_interpretation VALUES(4116,'n','n.  东北，东北方向;东北部;','2579');
INSERT INTO hc_interpretation VALUES(4117,'adj','adj.  在东北的;东北部的;向东北的;（风、光线）来自东北方向的;','2579');
INSERT INTO hc_interpretation VALUES(4118,'adv','adv.  自东北地;','2579');
INSERT INTO hc_interpretation VALUES(4119,'adv','adv.  向北;','2580');
INSERT INTO hc_interpretation VALUES(4120,'n','n.  西北，西北方向;西北部;','2581');
INSERT INTO hc_interpretation VALUES(4121,'adj','adj.  在西北的;西北部的;向西北的;（风、光线）来自西北方的;','2581');
INSERT INTO hc_interpretation VALUES(4122,'adv','adv.  自西北地;','2581');
INSERT INTO hc_interpretation VALUES(4123,'n','n.  鼻子;嗅觉;芳香，香气;突出的部分;','2582');
INSERT INTO hc_interpretation VALUES(4124,'vt','vt.  嗅出，闻出;用鼻子触;用鼻子品评（酒）等;探出;','2582');
INSERT INTO hc_interpretation VALUES(4125,'vi','vi.  小心探索着前进;探问;','2582');
INSERT INTO hc_interpretation VALUES(4126,'adv','adv.  不;[用以表示否定、否认、拒绝、禁止等]不是;几乎不;未必，没有[用于否定后面的词或短语];','2583');
INSERT INTO hc_interpretation VALUES(4127,'n','n.  笔记簿;笔记本电脑;手册;笔记本;','2587');
INSERT INTO hc_interpretation VALUES(4128,'n','n.  注意;布告;警告;预告;','2588');
INSERT INTO hc_interpretation VALUES(4129,'vt.& vi','vt.& vi.  注意;','2588');
INSERT INTO hc_interpretation VALUES(4130,'vt','vt.  通知;留心;关照;注意到;','2588');
INSERT INTO hc_interpretation VALUES(4131,'vi','vi.  引起注意;','2588');
INSERT INTO hc_interpretation VALUES(4132,'n','n.  小说家;','2589');
INSERT INTO hc_interpretation VALUES(4133,'n','n.  十一月;通讯中用以代替字母 n 的词;','2590');
INSERT INTO hc_interpretation VALUES(4134,'adv','adv.  现在;其时;立刻;（改变话题或要对方做某事前，引起对方注意）喂;','2591');
INSERT INTO hc_interpretation VALUES(4135,'adj','adj.  现在的;当今的;现任的;','2591');
INSERT INTO hc_interpretation VALUES(4136,'n','n.  现在;目前;目前;','2591');
INSERT INTO hc_interpretation VALUES(4137,'conj','conj.  由于;既然;','2591');
INSERT INTO hc_interpretation VALUES(4138,'adv','adv.  现在，当今;','2594');
INSERT INTO hc_interpretation VALUES(4139,'n','n.  当今，现在;','2594');
INSERT INTO hc_interpretation VALUES(4140,'adv','adv.  任何地方都不，无处;毫无结果;','2595');
INSERT INTO hc_interpretation VALUES(4141,'n','n.  无处;任何地方;无名之地;','2595');
INSERT INTO hc_interpretation VALUES(4142,'adj','adj.  不存在的;毫无结果的;不知名的;','2595');
INSERT INTO hc_interpretation VALUES(4143,'adj','adj.  麻木的，失去感觉的;无动于衷的，没感情的;','2596');
INSERT INTO hc_interpretation VALUES(4144,'vt','vt.  使麻木，使麻痹;','2596');
INSERT INTO hc_interpretation VALUES(4145,'n','n.  护士，看护;奶妈，保姆，阿妈，保育员;保护人，培养者，养成所，发祥地;[植]保护树，[虫]保护虫，保育虫，[动]世代交替的无性期的个体;','2597');
INSERT INTO hc_interpretation VALUES(4146,'vt.& vi','vt.& vi.  护理;照料;喂;吃奶;','2597');
INSERT INTO hc_interpretation VALUES(4147,'vt','vt.  培育;怀抱;搂抱;调治;','2597');
INSERT INTO hc_interpretation VALUES(4148,'n','n.  婴儿室，幼儿园;苗圃;临时托儿所;温床，滋生地;','2598');
INSERT INTO hc_interpretation VALUES(4149,'n','n.  护理，看护;养育;','2599');
INSERT INTO hc_interpretation VALUES(4150,'v','v.  护理( nurse的现在分词);照料;喂;吃奶;','2599');
INSERT INTO hc_interpretation VALUES(4151,'adj','adj.  领养（孩子）的;被领养的;','2599');
INSERT INTO hc_interpretation VALUES(4152,'n','n.  营养，滋养;营养品;营养学;食物;','2600');
INSERT INTO hc_interpretation VALUES(4153,'n','n.  [纺]尼龙;尼龙织品;〈口〉尼龙长袜;','2601');
INSERT INTO hc_interpretation VALUES(4154,'vt.& vi','vt.& vi.  服从，听从;','2602');
INSERT INTO hc_interpretation VALUES(4155,'vt','vt.  遵守，遵循;','2602');
INSERT INTO hc_interpretation VALUES(4156,'n','n.  物体;目标;宾语;客体，对象;','2603');
INSERT INTO hc_interpretation VALUES(4157,'n','n.  职业，工作;占有，占领;（土地、房屋、建筑等的）使用;','2604');
INSERT INTO hc_interpretation VALUES(4158,'vi','vi.  发生;出现;闪现;','2605');
INSERT INTO hc_interpretation VALUES(4159,'n','n.  洋;海洋;大海;（地球上划分出的）洋;','2606');
INSERT INTO hc_interpretation VALUES(4160,'n','n.  大洋洲;澳洲;','2607');
INSERT INTO hc_interpretation VALUES(4161,'n','n.  十月;','2608');
INSERT INTO hc_interpretation VALUES(4162,'prep','prep.  关于;属于…的;由…制成;','2609');
INSERT INTO hc_interpretation VALUES(4163,'aux','aux.  助动词  [非标准用语、方言] =have [主用于虚拟语气];','2609');
INSERT INTO hc_interpretation VALUES(4164,'prep','prep.  从…落下;离开;从…去掉;下班;','2611');
INSERT INTO hc_interpretation VALUES(4165,'adv','adv.  离开;距，离;被取消;下班;','2611');
INSERT INTO hc_interpretation VALUES(4166,'adj','adj.  不新鲜的;不能接受;不礼貌;','2611');
INSERT INTO hc_interpretation VALUES(4167,'n','n.  起跑;','2611');
INSERT INTO hc_interpretation VALUES(4168,'v','v.  杀死;','2611');
INSERT INTO hc_interpretation VALUES(4169,'n','n.  犯罪，违反;冒犯，触怒;攻击;','2612');
INSERT INTO hc_interpretation VALUES(4170,'vt','vt.  提供，给予;提出，提议;出价，开价;表示愿意;','2613');
INSERT INTO hc_interpretation VALUES(4171,'vi','vi.  提议;企图，想要;供奉;','2613');
INSERT INTO hc_interpretation VALUES(4172,'n','n.  提议;出价，开价;试图;求婚;','2613');
INSERT INTO hc_interpretation VALUES(4173,'n','n.  军官，警官;高级职员;公务员;船长;','2614');
INSERT INTO hc_interpretation VALUES(4174,'v','v.  指挥;统率;管理;配置军官;','2614');
INSERT INTO hc_interpretation VALUES(4175,'adj','adj.  离开海岸的;近海的;海外的，国外的;','2615');
INSERT INTO hc_interpretation VALUES(4176,'adv','adv.  （指风）向海的，离岸的;','2615');
INSERT INTO hc_interpretation VALUES(4177,'adv','adv.  常常;经常;时常;再三;','2616');
INSERT INTO hc_interpretation VALUES(4178,'int','int.  （表示恐惧、惊讶、疑虑等）噢;啊;哎呀;冠于人名前，起呼语作用;','2617');
INSERT INTO hc_interpretation VALUES(4179,'n','n.  油;石油;油画;燃油;','2618');
INSERT INTO hc_interpretation VALUES(4180,'vt','vt.  给…加油;','2618');
INSERT INTO hc_interpretation VALUES(4181,'vi','vi.  化成油;','2618');
INSERT INTO hc_interpretation VALUES(4182,'n','n.  油田;','2619');
INSERT INTO hc_interpretation VALUES(4183,'abbr','abbr.  ohne kosten (German=without cost) （德语）不计价;不受约束;ola kala (Greek=all is fine, all is good) （希腊语）都很好（古代希腊水手最早使用）;outer keel 外（平板）龙骨;','2620');
INSERT INTO hc_interpretation VALUES(4184,'adj','adj.  老的;古老的;以前的;（用于指称被替代的东西）原来的;','2621');
INSERT INTO hc_interpretation VALUES(4185,'n','n.  古时;','2621');
INSERT INTO hc_interpretation VALUES(4186,'adj','adj.  奥林匹斯山的，奥林匹亚的；奥林匹克的;','2622');
INSERT INTO hc_interpretation VALUES(4187,'n','n.  奥林匹克运动会比赛项目;[用复数][the Olympic] = Olympic Games;','2622');
INSERT INTO hc_interpretation VALUES(4188,'n','n.   煎蛋卷，摊鸡蛋，鸡蛋饼（常加入奶酪、肉和蔬菜等）;','2624');
INSERT INTO hc_interpretation VALUES(4189,'prep','prep.  （表示方向）向;（表示对象）对;（表示位置）在…上;（表示时间）在…之时;','2625');
INSERT INTO hc_interpretation VALUES(4190,'adv','adv.  （放，穿，连接）上;向前，（继续）下去;','2625');
INSERT INTO hc_interpretation VALUES(4191,'adj','adj.  活动着的情况，状态;使用着的;发生着的;计划中的;','2625');
INSERT INTO hc_interpretation VALUES(4192,'adv','adv.  一次，一趟;一倍;曾经;一旦;','2630');
INSERT INTO hc_interpretation VALUES(4193,'conj','conj.  一旦…就…;一经;','2630');
INSERT INTO hc_interpretation VALUES(4194,'n','n.  一次，一回;','2630');
INSERT INTO hc_interpretation VALUES(4195,'num','num.  （数字）一;一个;（基数）一，第一;','2634');
INSERT INTO hc_interpretation VALUES(4196,'n','n.  一个人;一点钟;一体;独一;','2634');
INSERT INTO hc_interpretation VALUES(4197,'pron','pron.  一个人;任何人;本人，人家;东西;','2634');
INSERT INTO hc_interpretation VALUES(4198,'adj','adj.  某一个的;一体的;一方的;','2634');
INSERT INTO hc_interpretation VALUES(4199,'pron','pron.  自己，自身;亲自，自行;其;亲手;','2636');
INSERT INTO hc_interpretation VALUES(4200,'adj','adj.  唯一的;仅有的;最好的，最适当的;','2637');
INSERT INTO hc_interpretation VALUES(4201,'adv','adv.  只，仅仅;结果却，不料;','2637');
INSERT INTO hc_interpretation VALUES(4202,'conj','conj.  但是，可是;要不是;','2637');
INSERT INTO hc_interpretation VALUES(4203,'prep','prep.  到…之上;对…了解;[数]映射到…上;','2638');
INSERT INTO hc_interpretation VALUES(4204,'adj','adj.  映射的;自身的;映成的;','2638');
INSERT INTO hc_interpretation VALUES(4205,'adj','adj.  敞开的，开着的;公开的，公共的;坦率的;有议论余地的;','2639');
INSERT INTO hc_interpretation VALUES(4206,'vt.& vi','vt.& vi.  （打）开;开始;睁开;启动;','2639');
INSERT INTO hc_interpretation VALUES(4207,'n','n.  户外，野外;空旷;公开;','2639');
INSERT INTO hc_interpretation VALUES(4208,'vi','vi.  使打开;展示，显现;','2639');
INSERT INTO hc_interpretation VALUES(4209,'vt','vt.  张开;开放;开张营业;为（建筑物）揭幕;','2639');
INSERT INTO hc_interpretation VALUES(4210,'n','n.  开启者;开启工具;','2641');
INSERT INTO hc_interpretation VALUES(4211,'n','n.  歌剧;歌剧艺术， 歌剧业;作品( opus的名词复数 );砌;','2642');
INSERT INTO hc_interpretation VALUES(4212,'vt.& vi','vt.& vi.  运转;操作;经营;管理;','2644');
INSERT INTO hc_interpretation VALUES(4213,'vi','vi.  开刀;（对…）动手术;动手术;（在某地）采取军事行动;','2644');
INSERT INTO hc_interpretation VALUES(4214,'vt','vt.  操作，控制，使运行;','2644');
INSERT INTO hc_interpretation VALUES(4215,'n','n.  操作，经营;手术;[数]运算;作用;','2645');
INSERT INTO hc_interpretation VALUES(4216,'n','n.  经营者;操作员;电话接线员;运算符;','2646');
INSERT INTO hc_interpretation VALUES(4217,'n','n.  意见，主张;评价;鉴定，判定;','2647');
INSERT INTO hc_interpretation VALUES(4218,'vt.& vi','vt.& vi.  反对，抗争;使相对;使对照;抵制;','2648');
INSERT INTO hc_interpretation VALUES(4219,'adj','adj.  相对的;对面的;对立的;[数学]（顶、边等）对的;','2649');
INSERT INTO hc_interpretation VALUES(4220,'prep','prep.  （表示位置）在…的对面;[数学]（顶、边等）对的;与…在一排;（表示方式）与…联合主演;','2649');
INSERT INTO hc_interpretation VALUES(4221,'adv','adv.  在对面，对过;','2649');
INSERT INTO hc_interpretation VALUES(4222,'n','n.  对立面，对立物，相反的人[事物];','2649');
INSERT INTO hc_interpretation VALUES(4223,'conj','conj.  或，或者;还是;不然，否则;左右;','2650');
INSERT INTO hc_interpretation VALUES(4224,'prep','prep.  <古、诗>在…之前，比…更早;','2650');
INSERT INTO hc_interpretation VALUES(4225,'n','n.  [纹章]黑金色、黑色;','2650');
INSERT INTO hc_interpretation VALUES(4226,'adj','adj.  口头的，口述的;口服的;属于或关于嘴的;构成或使用言语的;','2652');
INSERT INTO hc_interpretation VALUES(4227,'n','n.  （尤指外语考试中的）口试;','2652');
INSERT INTO hc_interpretation VALUES(4228,'n','n.  轨道;势力范围;眼眶;（人生的）旅程，生活过程;','2653');
INSERT INTO hc_interpretation VALUES(4229,'vt.& vi','vt.& vi.  在…轨道上运行，环绕轨道运行;','2653');
INSERT INTO hc_interpretation VALUES(4230,'vi','vi.  盘旋;绕轨道运行;','2653');
INSERT INTO hc_interpretation VALUES(4231,'vt','vt.  绕轨道而行;进入轨道;','2653');
INSERT INTO hc_interpretation VALUES(4232,'n','n.  机构;器官;风琴;元件;','2654');
INSERT INTO hc_interpretation VALUES(4233,'vt.& vi','vt.& vi.  组织;筹备 ;安排;','2655');
INSERT INTO hc_interpretation VALUES(4234,'[经] 组织者，创立人，发起人;','[经] 组织者，创立人，发起人;','2656');
INSERT INTO hc_interpretation VALUES(4235,'n','n.  组织者，编制者，发起人;[生]形成体;〈口〉公文柜，（分类记事的）备忘记事簿;[计]整理器;','2657');
INSERT INTO hc_interpretation VALUES(4236,'n','n.  起源，根源;出身;[数]原点，起点;[解]（筋，神经的）起端;','2658');
INSERT INTO hc_interpretation VALUES(4237,'adv','adv.  否则;另外;别的方式;','2659');
INSERT INTO hc_interpretation VALUES(4238,'adj','adj.  别的，另外的;不同的;','2659');
INSERT INTO hc_interpretation VALUES(4239,'conj','conj.  否则，不然;','2659');
INSERT INTO hc_interpretation VALUES(4240,'n','n.  渥太华（加拿大首都）;','2660');
INSERT INTO hc_interpretation VALUES(4241,'aux','aux.  应该（指道义上有责任）;应当（显示所采取行动正确或明智）;可能会;预料会做（某事）;','2661');
INSERT INTO hc_interpretation VALUES(4242,'vt.& vi','vt.& vi.  应该（指道义上有责任）;（表示愿望）应当（显示所采取行动正确或明智）;可能会;预料会做（某事）;','2661');
INSERT INTO hc_interpretation VALUES(4243,'pron','pron.  我们的，we的所有格形式;<口>我们家;敝;','2663');
INSERT INTO hc_interpretation VALUES(4244,'pron','pron.  我们的;','2664');
INSERT INTO hc_interpretation VALUES(4245,'pron','pron.  “myself”的复数;我们自己;（把）我们自己;','2665');
INSERT INTO hc_interpretation VALUES(4246,'adv','adv.  出局;在外，在外部;完全，彻底;出版;','2666');
INSERT INTO hc_interpretation VALUES(4247,'prep','prep.  （表示来源）从;（从…里）出来;（表示不在原状态）脱离;离去;','2666');
INSERT INTO hc_interpretation VALUES(4248,'vt','vt.  使熄灭;揭露;驱逐;','2666');
INSERT INTO hc_interpretation VALUES(4249,'adj','adj.  外面的;出局的;下台的;外围的;','2666');
INSERT INTO hc_interpretation VALUES(4250,'n','n.  不流行;出局;','2666');
INSERT INTO hc_interpretation VALUES(4251,'n','n.  结果;成果;出路;','2670');
INSERT INTO hc_interpretation VALUES(4252,'adv','adv.  在户外;向户外;','2671');
INSERT INTO hc_interpretation VALUES(4253,'n','n.  户外;露天;野外;世间;','2671');
INSERT INTO hc_interpretation VALUES(4254,'adj','adj.  外面的，外部的;远离内部（中心）的;[哲]客观外界的，物质的;','2672');
INSERT INTO hc_interpretation VALUES(4255,'n','n.  环外命中;','2672');
INSERT INTO hc_interpretation VALUES(4256,'adj','adj.  对人友好的，开朗的;出发的，外出的;即将离职的;乐于助人的;','2673');
INSERT INTO hc_interpretation VALUES(4257,'n','n.  远足，郊游，短途旅行;散步;','2674');
INSERT INTO hc_interpretation VALUES(4258,'v','v.  伸出( out的现在分词);揭露;','2674');
INSERT INTO hc_interpretation VALUES(4259,'n','n.  产量;输出;作品;[计]输出信号;','2675');
INSERT INTO hc_interpretation VALUES(4260,'vt','vt.  输出;','2675');
INSERT INTO hc_interpretation VALUES(4261,'adv','adv.  在外面;向外面;在户外;露天;','2676');
INSERT INTO hc_interpretation VALUES(4262,'n','n.  外面;（弯曲路面或轨道的）外道;（靠近路中央的）外侧;（建筑物等的）周围;','2676');
INSERT INTO hc_interpretation VALUES(4263,'adj','adj.  外部的;集团外的;（选择余地、可能性等）非常小;可能性最大的;','2676');
INSERT INTO hc_interpretation VALUES(4264,'prep','prep.  （表示位置）在[向]…的外面;（表示范围）超出…的范围;（表示排斥）除了（某人）;','2676');
INSERT INTO hc_interpretation VALUES(4265,'adj','adj.  直言的;坦率的;毫无保留的;心急口快;','2677');
INSERT INTO hc_interpretation VALUES(4266,'adj','adj.  杰出的;显著的;凸出的;未完成的;','2678');
INSERT INTO hc_interpretation VALUES(4267,'adj','adj.  向外的;外面的;公开的;[宗]肉体上的;','2679');
INSERT INTO hc_interpretation VALUES(4268,'adv','adv.  向外（等于outwards）;在外;','2679');
INSERT INTO hc_interpretation VALUES(4269,'n','n.  外表;外面;物质世界;','2679');
INSERT INTO hc_interpretation VALUES(4270,'adj','adj.  椭圆形的;卵形的;','2680');
INSERT INTO hc_interpretation VALUES(4271,'n','n.  椭圆形;椭圆运动场（等）;椭圆，美式足球用球;[物]卵形线;','2680');
INSERT INTO hc_interpretation VALUES(4272,'prep','prep.  （表示方向）越过;（部份或全部覆盖）在…上面;由于;（表示论及）关于;','2681');
INSERT INTO hc_interpretation VALUES(4273,'adv','adv.  结束;再;（倒）下;从一边至另一边;','2681');
INSERT INTO hc_interpretation VALUES(4274,'adj','adj.  过去的;外面的;在上的;上级的;','2681');
INSERT INTO hc_interpretation VALUES(4275,'n','n.  额外;剩余;剩余（或多余）的量;剩余物;','2681');
INSERT INTO hc_interpretation VALUES(4276,'int','int.  [电信学]报文完，请回复！;','2681');
INSERT INTO hc_interpretation VALUES(4277,'vt','vt.  走过，跳过;[美国方言]从…恢复过来;','2681');
INSERT INTO hc_interpretation VALUES(4278,'n','n.  大衣;外套;保护层，护膜;','2683');
INSERT INTO hc_interpretation VALUES(4279,'adj','adj.  上面的，高架的;头顶上的;（费用等）经常的，管理的;','2684');
INSERT INTO hc_interpretation VALUES(4280,'n','n.  天花板;管理费用，经常费用;船舱的顶板;[体]（网球等的）扣杀;','2684');
INSERT INTO hc_interpretation VALUES(4281,'adv','adv.  在头顶上;在空中;在楼上;向上;','2684');
INSERT INTO hc_interpretation VALUES(4282,'vt','vt.  忽视，忽略;瞭望;检查;远眺;','2685');
INSERT INTO hc_interpretation VALUES(4283,'n','n.  从高处眺望到的景色;忽视，忽略;可眺望四周的高地;','2685');
INSERT INTO hc_interpretation VALUES(4284,'adj','adj.  超重的;过重的;超过规定重量的;','2686');
INSERT INTO hc_interpretation VALUES(4285,'n','n.  超重;偏重;优势;','2686');
INSERT INTO hc_interpretation VALUES(4286,'vt','vt.  使…装载过重;使…负担过重;在重量上超过;','2686');
INSERT INTO hc_interpretation VALUES(4287,'vt','vt.  欠…债;感激;应归功于;怀有情感;','2687');
INSERT INTO hc_interpretation VALUES(4288,'n','n.  自己的事物;自己人;','2688');
INSERT INTO hc_interpretation VALUES(4289,'vt','vt.  拥有;承认;','2688');
INSERT INTO hc_interpretation VALUES(4290,'vi','vi.  承认;','2688');
INSERT INTO hc_interpretation VALUES(4291,'adj','adj.  自己的;特有的;','2688');
INSERT INTO hc_interpretation VALUES(4292,'n','n.  物主，所有人;','2689');
INSERT INTO hc_interpretation VALUES(4293,'n','n.  物主身份;所有权;所有制;所有;','2690');
INSERT INTO hc_interpretation VALUES(4294,'n','n.  牛，公牛;牛属动物;','2691');
INSERT INTO hc_interpretation VALUES(4295,'n','n.  牛，公牛(ox的复数);','2692');
INSERT INTO hc_interpretation VALUES(4296,'n','n.  [化]氧，氧气;','2693');
INSERT INTO hc_interpretation VALUES(4297,'n','n.  一步;长度单位;步幅，步调;快步;','2694');
INSERT INTO hc_interpretation VALUES(4298,'vt','vt.  踱步，走来走去;步测;调整步调;训练马溜蹄;','2694');
INSERT INTO hc_interpretation VALUES(4299,'vi','vi.  踱;溜蹄;','2694');
INSERT INTO hc_interpretation VALUES(4300,'prep','prep.  蒙…恩准，怀着对…的敬意;','2694');
INSERT INTO hc_interpretation VALUES(4301,'n','n.  一群;包裹;（纸牌的）一副;一组;','2695');
INSERT INTO hc_interpretation VALUES(4302,'vt.& vi','vt.& vi.  （把…）打包;塞进;拥进;（使）聚集成团;','2695');
INSERT INTO hc_interpretation VALUES(4303,'vt','vt.  挑选;压紧;携带;拧紧;','2695');
INSERT INTO hc_interpretation VALUES(4304,'vi','vi.  包装;紧挤在一起;便于折叠收藏的;匆忙离去（有时与 off 连用）;','2695');
INSERT INTO hc_interpretation VALUES(4305,'n','n.  小包;信息包;邮船;大笔款项;','2696');
INSERT INTO hc_interpretation VALUES(4306,'vt','vt.  包装，打包;用邮船运送;','2696');
INSERT INTO hc_interpretation VALUES(4307,'n','n.  页;（计算机的）页面;年史;<文>重要事件;','2697');
INSERT INTO hc_interpretation VALUES(4308,'vt','vt.  标记…的页数;翻页;喊出名字以寻找;（在公共传呼系统上）呼叫;','2697');
INSERT INTO hc_interpretation VALUES(4309,'vi','vi.  翻书页;浏览;','2697');
INSERT INTO hc_interpretation VALUES(4310,'adj','adj.  有报酬的;领取报酬的;领钱的;付费的;','2698');
INSERT INTO hc_interpretation VALUES(4311,'v','v.  付给( pay的过去式);付款;有利可图;（对…）有利;','2698');
INSERT INTO hc_interpretation VALUES(4312,'n','n.  痛苦;刻苦;令人厌烦的人[事物];身体某部分的疼痛[不适];','2699');
INSERT INTO hc_interpretation VALUES(4313,'vt.& vi','vt.& vi.  （使）疼痛，（使）痛苦，伤害;','2699');
INSERT INTO hc_interpretation VALUES(4314,'vt','vt.  使…痛苦;使…烦恼;','2699');
INSERT INTO hc_interpretation VALUES(4315,'vi','vi.  感到疼痛;引起疼痛;','2699');
INSERT INTO hc_interpretation VALUES(4316,'n','n.  颜料，涂料;绘画作品;胭脂等化妆品;色彩，装饰;','2700');
INSERT INTO hc_interpretation VALUES(4317,'vt','vt.  涂色于;绘画;（用语言，文字等）描写;擦脂粉等;','2700');
INSERT INTO hc_interpretation VALUES(4318,'vi','vi.  描绘;绘画;化妆;','2700');
INSERT INTO hc_interpretation VALUES(4319,'n','n.  画家，着色者;油漆匠;（系船的）缆绳;破诡计;','2701');
INSERT INTO hc_interpretation VALUES(4320,'n','n.  绘画;油画;上色，着色;颜料，油漆;','2702');
INSERT INTO hc_interpretation VALUES(4321,'v','v.  绘画（ paint的现在分词）;涂色于;','2702');
INSERT INTO hc_interpretation VALUES(4322,'n','n.  一副;一对男女;套在一起的两匹马;雌雄成对的动物;','2703');
INSERT INTO hc_interpretation VALUES(4323,'vt.& vi','vt.& vi.  （使…）成对，（使…）成双;','2703');
INSERT INTO hc_interpretation VALUES(4324,'vi','vi.  交配，交尾;','2703');
INSERT INTO hc_interpretation VALUES(4325,'n','n.  宫，宫殿;（主教）邸宅，宏伟大厦;华丽的娱乐场所;','2704');
INSERT INTO hc_interpretation VALUES(4326,'adj','adj.  苍白的;无力的;暗淡的;浅色的;','2705');
INSERT INTO hc_interpretation VALUES(4327,'vi','vi.  变得苍白;失色;变得暗淡;','2705');
INSERT INTO hc_interpretation VALUES(4328,'vt','vt.  用栅栏围;使失色;使变苍白;','2705');
INSERT INTO hc_interpretation VALUES(4329,'n','n.  栅栏，围篱;桩;境界，范围;','2705');
INSERT INTO hc_interpretation VALUES(4330,'n','n.  平底锅;盘状的器皿;淘盘子，金盘，秤盘;','2706');
INSERT INTO hc_interpretation VALUES(4331,'vt','vt.  淘金;在浅锅中烹调（食物）;[非正式用语]严厉的批评;','2706');
INSERT INTO hc_interpretation VALUES(4332,'vi','vi.  淘金;在淘洗中收获金子;','2706');
INSERT INTO hc_interpretation VALUES(4333,'n','n.  烙饼，薄煎饼;粉饼;[航]平降，平坠;','2707');
INSERT INTO hc_interpretation VALUES(4334,'vt','vt.  使平坠著陆;使平展;','2707');
INSERT INTO hc_interpretation VALUES(4335,'vi','vi.  平坠着陆;平展;','2707');
INSERT INTO hc_interpretation VALUES(4336,'n','n.  熊猫;猫熊;','2708');
INSERT INTO hc_interpretation VALUES(4337,'n','n.  恐慌，惊慌;（金融方面）大恐慌;成功;〈俚〉非常滑稽的人;','2709');
INSERT INTO hc_interpretation VALUES(4338,'vt','vt.  使恐慌;','2709');
INSERT INTO hc_interpretation VALUES(4339,'vi','vi.  十分惊慌;','2709');
INSERT INTO hc_interpretation VALUES(4340,'adj','adj.  恐慌的，惊慌失措的;','2709');
INSERT INTO hc_interpretation VALUES(4341,'n','n.  纸;文件;论文;文章;','2710');
INSERT INTO hc_interpretation VALUES(4342,'vt.& vi','vt.& vi.  贴纸;','2710');
INSERT INTO hc_interpretation VALUES(4343,'vt','vt.  包装，用纸覆盖;贴壁纸;提供纸张;[俚语] 提供免费入场券;','2710');
INSERT INTO hc_interpretation VALUES(4344,'vi','vi.  贴糊墙纸;发交通违章传票;','2710');
INSERT INTO hc_interpretation VALUES(4345,'adj','adj.  纸制的;似纸的;有名无实的;','2710');
INSERT INTO hc_interpretation VALUES(4346,'n','n.  文书工作;纸上作业;','2711');
INSERT INTO hc_interpretation VALUES(4347,'n','n.  段落;分段符号;','2712');
INSERT INTO hc_interpretation VALUES(4348,'vt','vt.  将…分段;写短文报导;','2712');
INSERT INTO hc_interpretation VALUES(4349,'vt','vt.  宽恕;原谅;赦免;劳驾;','2713');
INSERT INTO hc_interpretation VALUES(4350,'n','n.  饶恕，原谅;赦免;[宗]免罪符;','2713');
INSERT INTO hc_interpretation VALUES(4351,'int','int.  （用于请求别人重复某事）什么，请再说一遍;','2713');
INSERT INTO hc_interpretation VALUES(4352,'n','n.  巴黎;','2714');
INSERT INTO hc_interpretation VALUES(4353,'n','n.  公园;停车场;','2715');
INSERT INTO hc_interpretation VALUES(4354,'vi','vi.  泊车，停车;','2715');
INSERT INTO hc_interpretation VALUES(4355,'vt','vt.  将…放置在某处;停车;','2715');
INSERT INTO hc_interpretation VALUES(4356,'n','n.  部分;零件;参加;地区;','2716');
INSERT INTO hc_interpretation VALUES(4357,'vt','vt.  使分裂;拆移;使分开;','2716');
INSERT INTO hc_interpretation VALUES(4358,'vi','vi.  分开;分离;分岔;','2716');
INSERT INTO hc_interpretation VALUES(4359,'adv','adv.  不完全地，部分地;','2716');
INSERT INTO hc_interpretation VALUES(4360,'adj','adj.  不完全的，部分的;','2716');
INSERT INTO hc_interpretation VALUES(4361,'adv','adv.  在一定程度上;部分地;不完全地;半;','2717');
INSERT INTO hc_interpretation VALUES(4362,'n','n.  伙伴;同伙;同伴;配偶;','2718');
INSERT INTO hc_interpretation VALUES(4363,'vt','vt.  使合作;与…合伙;','2718');
INSERT INTO hc_interpretation VALUES(4364,'vi','vi.  合伙;合股;成为搭档;','2718');
INSERT INTO hc_interpretation VALUES(4365,'n','n.  （文章的）一段;经过;通路，通道;旅程，行程;','2721');
INSERT INTO hc_interpretation VALUES(4366,'n','n.  过路人;使通过者;','2722');
INSERT INTO hc_interpretation VALUES(4367,'adj','adj.  被动的;消极的;不抵抗的;冷漠的;','2723');
INSERT INTO hc_interpretation VALUES(4368,'n','n.  动词被动形式，被动语态;','2723');
INSERT INTO hc_interpretation VALUES(4369,'adj','adj.  过去的，以前的;结束的;前任的;','2724');
INSERT INTO hc_interpretation VALUES(4370,'n','n.  过去，过往;往事;[语]过去时;','2724');
INSERT INTO hc_interpretation VALUES(4371,'prep','prep.  超过，超出;远于;越过;','2724');
INSERT INTO hc_interpretation VALUES(4372,'adv','adv.  经过，超过;','2724');
INSERT INTO hc_interpretation VALUES(4373,'n','n.  模式;花样，样品;图案;榜样，典范;','2725');
INSERT INTO hc_interpretation VALUES(4374,'vt','vt.  模仿;以图案装饰;','2725');
INSERT INTO hc_interpretation VALUES(4375,'vi','vi.  形成图案;','2725');
INSERT INTO hc_interpretation VALUES(4376,'n','n.  暂时的停顿;犹豫;（诗中）节奏的停顿;[乐]延长号;','2726');
INSERT INTO hc_interpretation VALUES(4377,'vi','vi.  暂停，中止;逗留，停滞;（按暂停键）暂停放音;犹豫;','2726');
INSERT INTO hc_interpretation VALUES(4378,'n','n.  豌豆，豌豆类;豌豆状物;〈美俚〉棒球;','2731');
INSERT INTO hc_interpretation VALUES(4379,'n','n.  桃子;桃红色;极好的人（或物）;','2732');
INSERT INTO hc_interpretation VALUES(4380,'adj','adj.  桃红色的;粉红色的;','2732');
INSERT INTO hc_interpretation VALUES(4381,'n','n.  农民;农夫;佃农;粗俗的人;','2733');
INSERT INTO hc_interpretation VALUES(4382,'n','n.  笔，笔尖;笔法，文笔;作家;围栏;','2734');
INSERT INTO hc_interpretation VALUES(4383,'vt','vt.  写;把…关入栏中;关押，囚禁;','2734');
INSERT INTO hc_interpretation VALUES(4384,'n','n.  penny的复数;','2735');
INSERT INTO hc_interpretation VALUES(4385,'n','n.  铅笔，彩色铅笔;笔状物;画风，画法;[物]光线锥;','2736');
INSERT INTO hc_interpretation VALUES(4386,'vt','vt.  用铅笔写;用画笔画;','2736');
INSERT INTO hc_interpretation VALUES(4387,'n','n.  便士;（美国、加拿大的）一分钱;少量的钱;','2737');
INSERT INTO hc_interpretation VALUES(4388,'n','n.  退休金，养老金;膳宿费;生活津贴;寄宿学校;','2738');
INSERT INTO hc_interpretation VALUES(4389,'vt','vt.  发给…养老金[退休金];准予退休，强迫退休（并发给退休金）;','2738');
INSERT INTO hc_interpretation VALUES(4390,'n','n.  人，人类;居民;人民;种族;','2739');
INSERT INTO hc_interpretation VALUES(4391,'vt','vt.  居住于，布满;使住满人，在…殖民;把动物放养在;','2739');
INSERT INTO hc_interpretation VALUES(4392,'n','n.  胡椒;辣椒;胡椒粉;','2740');
INSERT INTO hc_interpretation VALUES(4393,'vt','vt.  在…上撒胡椒粉;使布满;','2740');
INSERT INTO hc_interpretation VALUES(4394,'prep','prep.  由;（表示根据）依照;（表示比率）（尤指数量，价格，时间）每;','2741');
INSERT INTO hc_interpretation VALUES(4395,'adv','adv.  每次;每个;照常;按惯例;','2741');
INSERT INTO hc_interpretation VALUES(4396,'adj','adj.  高的，过的，全的;','2741');
INSERT INTO hc_interpretation VALUES(4397,'n','n.  百分比，百分数;百分之一;','2742');
INSERT INTO hc_interpretation VALUES(4398,'adj','adj.  百分之…的，每一百中有…的;百分之…支付利息的;','2742');
INSERT INTO hc_interpretation VALUES(4399,'adv','adv.  以百分之…地，每一百中有…地;','2742');
INSERT INTO hc_interpretation VALUES(4400,'n','n.  百分比，百分率;比例，部分;[数]百分法;[商]手续费;','2743');
INSERT INTO hc_interpretation VALUES(4401,'adj','adj.  完美的;正确的;优秀的;极好的;','2744');
INSERT INTO hc_interpretation VALUES(4402,'n','n.  [语]完成时;','2744');
INSERT INTO hc_interpretation VALUES(4403,'n','n.  表演;演技;表现;执行;','2745');
INSERT INTO hc_interpretation VALUES(4404,'n','n.  执行者;演奏者;演员，歌手;完成者;','2746');
INSERT INTO hc_interpretation VALUES(4405,'adv','adv.  或许;（表示不确定）也许;（用于粗略的估计）或许;（表示勉强同意或其实不赞成）也许;','2747');
INSERT INTO hc_interpretation VALUES(4406,'n','n.  假定;猜想;未定之事;','2747');
INSERT INTO hc_interpretation VALUES(4407,'adj','adj.  永久（性）的，永恒的，不变的，耐久的，持久的，经久的;稳定的;常务的，常设的;','2748');
INSERT INTO hc_interpretation VALUES(4408,'n','n.  电烫发，烫发;','2748');
INSERT INTO hc_interpretation VALUES(4409,'n','n.  允许;批准，正式认可，认可;','2749');
INSERT INTO hc_interpretation VALUES(4410,'vt','vt.  许可，准许;默许，放任;允许，容许;','2750');
INSERT INTO hc_interpretation VALUES(4411,'vi','vi.  许可，允许;','2750');
INSERT INTO hc_interpretation VALUES(4412,'n','n.  许可，准许;许可证，执照;','2750');
INSERT INTO hc_interpretation VALUES(4413,'n','n.  人;（语法）人称;身体;容貌;','2751');
INSERT INTO hc_interpretation VALUES(4414,'adj','adj.  个人的，私人的;身体的;亲自的;人身攻击的;','2752');
INSERT INTO hc_interpretation VALUES(4415,'n','n.  （报刊上的）人事栏，分类人事广告版;人称代名词;关于个人的简讯;','2752');
INSERT INTO hc_interpretation VALUES(4416,'adv','adv.  亲自地;就个人而言;个别地;私人地（与工作相对）;','2753');
INSERT INTO hc_interpretation VALUES(4417,'n','n.  全体员工;（与复数动词连用）人员，员工;人事部门;','2754');
INSERT INTO hc_interpretation VALUES(4418,'vt.& vi','vt.& vi.  说服;劝说;使相信;使信服;','2755');
INSERT INTO hc_interpretation VALUES(4419,'n','n.  汽油;','2756');
INSERT INTO hc_interpretation VALUES(4420,'n','n.  现象，事件;奇迹;非凡的人;','2757');
INSERT INTO hc_interpretation VALUES(4421,'n','n.  电话;听筒;（发声或使用声音的）工具;说某种语言的;','2758');
INSERT INTO hc_interpretation VALUES(4422,'vt.& vi','vt.& vi.  打电话（给某人）;','2758');
INSERT INTO hc_interpretation VALUES(4423,'n','n.  照片，相片;','2759');
INSERT INTO hc_interpretation VALUES(4424,'vt.& vi','vt.& vi.  （给…）拍照;','2759');
INSERT INTO hc_interpretation VALUES(4425,'n','n.  照片，相片;','2760');
INSERT INTO hc_interpretation VALUES(4426,'vt.& vi','vt.& vi.  为…拍照;拍照，摄影;成为拍照对象，在照片上显得;','2760');
INSERT INTO hc_interpretation VALUES(4427,'n','n.  摄影师;摄影家;照相师;','2761');
INSERT INTO hc_interpretation VALUES(4428,'n','n.  <语>短语;成语;说法;乐句;','2762');
INSERT INTO hc_interpretation VALUES(4429,'vt','vt.  叙述，措词;','2762');
INSERT INTO hc_interpretation VALUES(4430,'vt.& vi','vt.& vi.  划分乐句，分乐节（尤指为奏乐或歌唱）;','2762');
INSERT INTO hc_interpretation VALUES(4431,'adj','adj.  自然（界）的;身体的;物质的;自然规律的;','2763');
INSERT INTO hc_interpretation VALUES(4432,'n','n.  身体检查，体格检查;','2763');
INSERT INTO hc_interpretation VALUES(4433,'n','n.  医生，内科医生;<口>医学博士;（精神创伤的）医治者，抚慰者;','2764');
INSERT INTO hc_interpretation VALUES(4434,'n','n.  物理学家;唯物论者;<古>自然科学家;宇宙机械论者;','2765');
INSERT INTO hc_interpretation VALUES(4435,'vt.& vi','vt.& vi.  挑选，挑拣;挖，采，摘，剔，扒;挑剔;','2766');
INSERT INTO hc_interpretation VALUES(4436,'n','n.  选择;收获;精华;','2766');
INSERT INTO hc_interpretation VALUES(4437,'n','n.  馅饼，派;爱说话的人;[动]喜鹊;<美俚>容易得到的称心东西，容易的工作;','2769');
INSERT INTO hc_interpretation VALUES(4438,'vt','vt.  使杂乱;弄乱（铅字，版面）;','2769');
INSERT INTO hc_interpretation VALUES(4439,'n','n.  块，片，段;部分，部件;文章，音乐作品;','2770');
INSERT INTO hc_interpretation VALUES(4440,'vt','vt.  修补;连接，接上;','2770');
INSERT INTO hc_interpretation VALUES(4441,'n','n.  猪;猪肉;令人不快（或讨厌）的人;金属块（锭）;','2771');
INSERT INTO hc_interpretation VALUES(4442,'vi','vi.  生小猪;像猪一样过活;举止像猪;贪吃;','2771');
INSERT INTO hc_interpretation VALUES(4443,'vt','vt.  吃得过量，大吃特吃;生小猪;','2771');
INSERT INTO hc_interpretation VALUES(4444,'n','n.  桩;一堆;绒头;摞;','2772');
INSERT INTO hc_interpretation VALUES(4445,'vt','vt.  堆起;堆叠;放置;装入;','2772');
INSERT INTO hc_interpretation VALUES(4446,'vi','vi.  蜂拥，拥挤;','2772');
INSERT INTO hc_interpretation VALUES(4447,'n','n.  枕头;垫子;花边垫子;','2773');
INSERT INTO hc_interpretation VALUES(4448,'vt','vt.  搁于枕上;当作枕头用;','2773');
INSERT INTO hc_interpretation VALUES(4449,'vi','vi.  以…为枕;','2773');
INSERT INTO hc_interpretation VALUES(4450,'n','n.  松树;松木;凤梨，菠萝;','2774');
INSERT INTO hc_interpretation VALUES(4451,'vi','vi.  憔悴;痛苦;渴望;','2774');
INSERT INTO hc_interpretation VALUES(4452,'vt','vt.  为…悲哀;哀悼;消瘦;渴望，渴慕;','2774');
INSERT INTO hc_interpretation VALUES(4453,'adj','adj.  似松的;松木的;','2774');
INSERT INTO hc_interpretation VALUES(4454,'n','n.  菠萝;凤梨;〈俚〉手榴弹;','2775');
INSERT INTO hc_interpretation VALUES(4455,'adj','adj.  粉红色的;淡红色的;略带左翼政治观点的;与同性恋者有关的;','2776');
INSERT INTO hc_interpretation VALUES(4456,'n','n.  粉红色;典范;香石竹;顶点，极度;','2776');
INSERT INTO hc_interpretation VALUES(4457,'vt','vt.  刺、扎;打出小孔图案;戳;','2776');
INSERT INTO hc_interpretation VALUES(4458,'n','n.  品脱;一品脱的量器或容器;一品脱容器的东西;','2777');
INSERT INTO hc_interpretation VALUES(4459,'n','n.  怜悯;同情;可惜的事;憾事;','2778');
INSERT INTO hc_interpretation VALUES(4460,'vt','vt.  对…表示怜悯;对…感到同情;','2778');
INSERT INTO hc_interpretation VALUES(4461,'n','n.  平原;平地;[纺织业]平针;朴实无华的东西;','2779');
INSERT INTO hc_interpretation VALUES(4462,'adj','adj.  平的;素的;清晰的;相貌平平的;','2779');
INSERT INTO hc_interpretation VALUES(4463,'adv','adv.  清楚地，明白地;平易地;[用以加强语气]显然;完全地;','2779');
INSERT INTO hc_interpretation VALUES(4464,'vi','vi.  发牢骚;诉苦;','2779');
INSERT INTO hc_interpretation VALUES(4465,'n','n.  计划;打算;平面图;示意图;','2780');
INSERT INTO hc_interpretation VALUES(4466,'vt.& vi','vt.& vi.  计划，打算，设计;','2780');
INSERT INTO hc_interpretation VALUES(4467,'n','n.  水平;平面;飞机;木工刨;','2781');
INSERT INTO hc_interpretation VALUES(4468,'adj','adj.  平的，平坦的;','2781');
INSERT INTO hc_interpretation VALUES(4469,'vt','vt.  用刨刨平;小船等擦着水面疾驶;','2781');
INSERT INTO hc_interpretation VALUES(4470,'vi','vi.  鸟滑翔;','2781');
INSERT INTO hc_interpretation VALUES(4471,'n','n.  [天]行星;[占星]（左右人命运的）星相;','2782');
INSERT INTO hc_interpretation VALUES(4472,'n','n.  植物，草木;设备;工厂;庄稼;','2783');
INSERT INTO hc_interpretation VALUES(4473,'vt','vt.  种植;安，插;建设，布置;移民于;','2783');
INSERT INTO hc_interpretation VALUES(4474,'n','n.  塑料制品;〈口〉（使用）信用卡;整形;可塑体;','2784');
INSERT INTO hc_interpretation VALUES(4475,'adj','adj.  可塑的，塑性的，受范的，柔软的;造型的，塑造的，给与形态的;塑料[塑胶]的，塑料[塑胶]制的，合成树脂做的;有形成力的，有创造力的;','2784');
INSERT INTO hc_interpretation VALUES(4476,'n','n.  盘子，盆子;金属板;均匀厚度的片状硬物体;[摄]底片，感光版;','2785');
INSERT INTO hc_interpretation VALUES(4477,'vt','vt.  镀，在…上覆盖金属板;覆盖;电镀;[印]给…制铅板;','2785');
INSERT INTO hc_interpretation VALUES(4478,'n','n.  台;站台;平台;纲领;','2786');
INSERT INTO hc_interpretation VALUES(4479,'v','v.  把…放在台上;为…设（平）台;（在台上）演讲;','2786');
INSERT INTO hc_interpretation VALUES(4480,'n','n.  比赛;游戏;戏剧;赌博;','2787');
INSERT INTO hc_interpretation VALUES(4481,'vt.& vi','vt.& vi.  玩;演奏;演出;参加比赛;','2787');
INSERT INTO hc_interpretation VALUES(4482,'vt','vt.  扮演;担任，充当…的角色;演出;装扮;','2787');
INSERT INTO hc_interpretation VALUES(4483,'vi','vi.  玩耍，游戏;[游戏] 参加游戏;赌博;闹着玩;','2787');
INSERT INTO hc_interpretation VALUES(4484,'n','n.  演员;[体]运动员;[音]演奏者;播放机;','2788');
INSERT INTO hc_interpretation VALUES(4485,'n','n.  操场，尤指提供如秋千等设备的户外场地;游乐场;（某些集体聚会游乐的）园地;','2789');
INSERT INTO hc_interpretation VALUES(4486,'n','n.  游戏室，娱乐室;','2790');
INSERT INTO hc_interpretation VALUES(4487,'adj','adj.  可爱的;令人愉快的;有趣的;晴朗的;','2791');
INSERT INTO hc_interpretation VALUES(4488,'int','int.  请;','2792');
INSERT INTO hc_interpretation VALUES(4489,'vt.& vi','vt.& vi.  使高兴;使满意;讨人喜欢;讨好;','2792');
INSERT INTO hc_interpretation VALUES(4490,'n','n.  愉快;娱乐;令人高兴的事;','2793');
INSERT INTO hc_interpretation VALUES(4491,'vt','vt.  使高兴;使满意;','2793');
INSERT INTO hc_interpretation VALUES(4492,'vi','vi.  觉得高兴，享受;寻欢作乐;','2793');
INSERT INTO hc_interpretation VALUES(4493,'n','n.  富裕;充裕;','2794');
INSERT INTO hc_interpretation VALUES(4494,'adv','adv.  大量;十分;很多;足够有余;','2794');
INSERT INTO hc_interpretation VALUES(4495,'det','det.  很多;大量;','2794');
INSERT INTO hc_interpretation VALUES(4496,'pron','pron.  大量;众多;充足;','2794');
INSERT INTO hc_interpretation VALUES(4497,'n','n.  塞子;插头;消防栓;（内燃机的）火花塞;','2795');
INSERT INTO hc_interpretation VALUES(4498,'vt.& vi','vt.& vi.  插上插头;','2795');
INSERT INTO hc_interpretation VALUES(4499,'vt','vt.  以（塞子）塞住;插入;〈俚〉枪击，殴打;','2795');
INSERT INTO hc_interpretation VALUES(4500,'vi','vi.  填塞，堵;〈俚〉勤苦工作，用功;','2795');
INSERT INTO hc_interpretation VALUES(4501,'prep','prep.  （表示运算）加;（表示包容）外加;[口语]和;（表示数目）在零（度）以上;','2796');
INSERT INTO hc_interpretation VALUES(4502,'n','n.  加号;[数学]正量;好处;附加物;','2796');
INSERT INTO hc_interpretation VALUES(4503,'adj','adj.  加的;正的;附加的;比所示数量多的;','2796');
INSERT INTO hc_interpretation VALUES(4504,'n','n.  口袋，钱袋;金钱，财富;容器;凹处;','2797');
INSERT INTO hc_interpretation VALUES(4505,'vt','vt.  隐藏;放进口袋;私吞，盗用;忍受;','2797');
INSERT INTO hc_interpretation VALUES(4506,'adj','adj.  放在口袋里的;小的，迷你的;金钱上的;','2797');
INSERT INTO hc_interpretation VALUES(4507,'n','n.  诗;韵文;诗一样的作品;富有诗意的东西;','2798');
INSERT INTO hc_interpretation VALUES(4508,'n','n.  诗人;空想家;古典芭蕾舞大师;','2799');
INSERT INTO hc_interpretation VALUES(4509,'n','n.  毒药;酒;极糟的食物;极有害的思想（或心情等）;','2802');
INSERT INTO hc_interpretation VALUES(4510,'vt','vt.  毒死;污染;放毒于;对…有不良影响;','2802');
INSERT INTO hc_interpretation VALUES(4511,'adj','adj.  有毒的;','2802');
INSERT INTO hc_interpretation VALUES(4512,'n','n.  警察部门;警方;警察;治安;','2803');
INSERT INTO hc_interpretation VALUES(4513,'vt','vt.  （警察、军队等）巡查;维护治安;（委员会等）监督;管制;','2803');
INSERT INTO hc_interpretation VALUES(4514,'adj','adj.  警察的;有关警察的;','2803');
INSERT INTO hc_interpretation VALUES(4515,'n','n.  女警察;女警官;','2804');
INSERT INTO hc_interpretation VALUES(4516,'v','v.  擦光;磨光;修改;润色;','2805');
INSERT INTO hc_interpretation VALUES(4517,'n','n.  光泽剂，擦亮剂;擦亮，磨光;优美，优雅，精良;','2805');
INSERT INTO hc_interpretation VALUES(4518,'adj','adj.  有礼貌的;有教养的，文雅的;上流社会的;应酬的，客套的;','2806');
INSERT INTO hc_interpretation VALUES(4519,'n','n.  政治家;政客，玩弄权术者;<蔑>政客，<美>政治贩;','2807');
INSERT INTO hc_interpretation VALUES(4520,'n','n.  政治;政治事务;政治观点;权术;','2808');
INSERT INTO hc_interpretation VALUES(4521,'vt','vt.  污染;玷污，亵渎;破坏（品性），使堕落;','2809');
INSERT INTO hc_interpretation VALUES(4522,'n','n.  水池;石油层;（液体等的）一滩;共同储金;','2810');
INSERT INTO hc_interpretation VALUES(4523,'vi','vi.  使形成池塘或水洼;淤积;合伙经营;采（煤等）;','2810');
INSERT INTO hc_interpretation VALUES(4524,'adj','adj.  贫穷的，贫乏的;令人怜悯的，可怜的;匮乏的;低劣的;','2811');
INSERT INTO hc_interpretation VALUES(4525,'n','n.  the poor 贫困者，穷人;','2811');
INSERT INTO hc_interpretation VALUES(4526,'vi','vi.  （意外地、突然地）出现;突然出现;发出爆裂声;（突然地）行动;','2812');
INSERT INTO hc_interpretation VALUES(4527,'vt','vt.  （突然地）伸出;（突然地）提出问题;（把准备好的东西）突然拿出来;敲击;','2812');
INSERT INTO hc_interpretation VALUES(4528,'n','n.  流行音乐;汽水;（尤用作称呼）爸;（迅速打上的）记号;','2812');
INSERT INTO hc_interpretation VALUES(4529,'adj','adj.  流行音乐的;通俗风格的;通俗的;现代的;','2812');
INSERT INTO hc_interpretation VALUES(4530,'adv','adv.  爆炸；砰地;','2812');
INSERT INTO hc_interpretation VALUES(4531,'abbr','abbr.  邮局协议(post office protocol);','2812');
INSERT INTO hc_interpretation VALUES(4532,'adj','adj.  流行的，大众化的;民众的，大众的，公众的;通俗的，普通的，平易的;〈美俚〉自以为了不得的，骄傲的;','2813');
INSERT INTO hc_interpretation VALUES(4533,'n','n.  人口;全体居民;特定[生物]种群;[物]布居;','2814');
INSERT INTO hc_interpretation VALUES(4534,'n','n.  猪肉;〈美俚〉支持政党上台所分到的好处，政治分肥;〈古〉猪;','2815');
INSERT INTO hc_interpretation VALUES(4535,'n','n.  粥;麦片粥;稀饭;肉汤;','2816');
INSERT INTO hc_interpretation VALUES(4536,'n','n.  港口;（事情的）意义;（计算机与其他设备的）接口;（船、飞机等的）左舷;','2817');
INSERT INTO hc_interpretation VALUES(4537,'vt','vt.  举枪;持枪;左转舵;','2817');
INSERT INTO hc_interpretation VALUES(4538,'vi','vi.  转向左舷;','2817');
INSERT INTO hc_interpretation VALUES(4539,'adj','adj.  左舷的，左侧的;','2817');
INSERT INTO hc_interpretation VALUES(4540,'vt.& vi','vt.& vi.  转舵（向左），把（舵）转向左边;','2817');
INSERT INTO hc_interpretation VALUES(4541,'adv','adv.  向左舷，向左;','2817');
INSERT INTO hc_interpretation VALUES(4542,'vt','vt.  拥有;掌握，懂得;主宰;缠住，迷住;','2818');
INSERT INTO hc_interpretation VALUES(4543,'n','n.  有，所有，拥有;领地;财产，所有权，占有物，所有物;持有违禁物;','2819');
INSERT INTO hc_interpretation VALUES(4544,'n','n.  邮件;邮政;柱，桩，杆;岗位;','2820');
INSERT INTO hc_interpretation VALUES(4545,'vt','vt.  张贴;宣布;设岗;邮寄;','2820');
INSERT INTO hc_interpretation VALUES(4546,'vi','vi.  快速行进;','2820');
INSERT INTO hc_interpretation VALUES(4547,'adj','adj.  有关赛跑（或赛马，赛狗）起点标志的;','2820');
INSERT INTO hc_interpretation VALUES(4548,'adv','adv.  〈外〉在后;用急件[驿马];赶紧地，火速地;','2820');
INSERT INTO hc_interpretation VALUES(4549,'n','n.  邮费，邮资;','2821');
INSERT INTO hc_interpretation VALUES(4550,'n','n.  邮筒，信箱;','2822');
INSERT INTO hc_interpretation VALUES(4551,'n','n.  明信片;','2823');
INSERT INTO hc_interpretation VALUES(4552,'n','n.  邮递员，邮差;','2824');
INSERT INTO hc_interpretation VALUES(4553,'vt','vt.  使延期，延缓;把…放在次要地位;把…放在后面;','2825');
INSERT INTO hc_interpretation VALUES(4554,'vi','vi.  延缓;延缓发作;','2825');
INSERT INTO hc_interpretation VALUES(4555,'n','n.  罐;一罐;（某种用途的）容器;陶盆;','2826');
INSERT INTO hc_interpretation VALUES(4556,'vt','vt.  把…栽入盆中;种盆栽;台球、普尔和斯诺克击（球）入袋;射杀;','2826');
INSERT INTO hc_interpretation VALUES(4557,'vi','vi.  随手射击;','2826');
INSERT INTO hc_interpretation VALUES(4558,'adj','adj.  潜在的，有可能的;[语法学]可能语气的，表示可能性的;有能力的;','2827');
INSERT INTO hc_interpretation VALUES(4559,'n','n.  潜力，潜能;[物]电位，势能;潜能的事物;[语]可能语气;','2827');
INSERT INTO hc_interpretation VALUES(4560,'n','n.  英镑;磅;兽栏;重击声;','2828');
INSERT INTO hc_interpretation VALUES(4561,'vt.& vi','vt.& vi.  连续重击;咚咚地走;','2828');
INSERT INTO hc_interpretation VALUES(4562,'vi','vi.  （持续地）苦干;（驾舟时）拍打（水面）;（心脏）狂跳;脚步沉重地走（或跑）;','2828');
INSERT INTO hc_interpretation VALUES(4563,'vt','vt.  连续重击;捣碎，碾碎;强迫吸收;猛烈袭击;','2828');
INSERT INTO hc_interpretation VALUES(4564,'n','n.  [机]动力，功率;力量;政权，权力;强国，大国;','2829');
INSERT INTO hc_interpretation VALUES(4565,'vt','vt.  运转;用发动机发动;使…有力量;','2829');
INSERT INTO hc_interpretation VALUES(4566,'vi','vi.  靠动力行进;快速行进;','2829');
INSERT INTO hc_interpretation VALUES(4567,'adj','adj.  权力的;机械能的，电动的;用电力（或动力）发动的;','2829');
INSERT INTO hc_interpretation VALUES(4568,'adj','adj.  实践的，实际的;可实现的，实用的;注重实际的;可用的;','2830');
INSERT INTO hc_interpretation VALUES(4569,'vt.& vi','vt.& vi.  练习;实习;积极从事;执业;','2831');
INSERT INTO hc_interpretation VALUES(4570,'na','na.  “practice”的变体;','2831');
INSERT INTO hc_interpretation VALUES(4571,'n','n.  赞扬，称赞;崇拜;赞词;','2832');
INSERT INTO hc_interpretation VALUES(4572,'v','v.  赞扬，赞美;歌颂;崇拜;','2832');
INSERT INTO hc_interpretation VALUES(4573,'vt','vt.  祈祷，祷告;请求，恳求;央求;','2833');
INSERT INTO hc_interpretation VALUES(4574,'vi','vi.  祈祷;请;恳求;','2833');
INSERT INTO hc_interpretation VALUES(4575,'n','n.  祈祷;祈祷（习惯）;祈祷文;经文;','2834');
INSERT INTO hc_interpretation VALUES(4576,'adj','adj.  清晰的;精确的;正规的;精密;','2835');
INSERT INTO hc_interpretation VALUES(4577,'vt','vt.  预言，预测;预示，预告;','2836');
INSERT INTO hc_interpretation VALUES(4578,'vi','vi.  预言，预示：预言某事，预言;','2836');
INSERT INTO hc_interpretation VALUES(4579,'n','n.  偏爱;优先权;偏爱的事物;（债权人）受优先偿还的权利;','2837');
INSERT INTO hc_interpretation VALUES(4580,'n','n.  总理;首相;','2838');
INSERT INTO hc_interpretation VALUES(4581,'adj','adj.  第一的，首位的;首要的;最先的;最早的;','2838');
INSERT INTO hc_interpretation VALUES(4582,'vt','vt.  准备;预备（饭菜）;配备;使（自己）有准备;','2839');
INSERT INTO hc_interpretation VALUES(4583,'vt.& vi','vt.& vi.  筹备，进行各项准备工作;做好思想准备;作出，制订;锻炼（身体等），训练;','2839');
INSERT INTO hc_interpretation VALUES(4584,'vt','vt.  保护;保持，保存;腌制食物;防腐处理;','2840');
INSERT INTO hc_interpretation VALUES(4585,'vi','vi.  保鲜;保持原状;做蜜饯;禁猎;','2840');
INSERT INTO hc_interpretation VALUES(4586,'n','n.  蜜饯;防护用品;禁猎地;独占的事物（或范围）;','2840');
INSERT INTO hc_interpretation VALUES(4587,'n','n.  校长;总统;总裁;董事长;','2841');
INSERT INTO hc_interpretation VALUES(4588,'vt','vt.  压，按;逼迫;紧抱;','2842');
INSERT INTO hc_interpretation VALUES(4589,'vi','vi.  压;逼迫;重压;','2842');
INSERT INTO hc_interpretation VALUES(4590,'n','n.  强迫征兵;新闻报道，出版物;压榨;印刷机（厂）;','2842');
INSERT INTO hc_interpretation VALUES(4591,'vt','vt.  假装，伪装;假称;装扮;','2843');
INSERT INTO hc_interpretation VALUES(4592,'vi','vi.  扮演;自称;假装，矫作;','2843');
INSERT INTO hc_interpretation VALUES(4593,'adj','adj.  仿制的;','2843');
INSERT INTO hc_interpretation VALUES(4594,'n','n.  试映，预演;预告片;象征，预示;','2844');
INSERT INTO hc_interpretation VALUES(4595,'vt','vt.  预映;预先观看;概述;扼要介绍;','2844');
INSERT INTO hc_interpretation VALUES(4596,'n','n.  自尊;骄傲;自满;（狮）群;','2845');
INSERT INTO hc_interpretation VALUES(4597,'vt','vt.  以…而自豪， 得意于…;','2845');
INSERT INTO hc_interpretation VALUES(4598,'vi','vi.  自豪，骄傲，得意;','2845');
INSERT INTO hc_interpretation VALUES(4599,'adj','adj.  首要的，主要的;最早的，原始的;[地质学]原生的;基本的;','2846');
INSERT INTO hc_interpretation VALUES(4600,'n','n.  第一位;最好者;要素;候选人提拔会;','2846');
INSERT INTO hc_interpretation VALUES(4601,'n','n.  （由底片印出的）照片;印刷字体;印痕;印成的图画;','2848');
INSERT INTO hc_interpretation VALUES(4602,'vt','vt.  （在松软的表面）压印;把…付印;','2848');
INSERT INTO hc_interpretation VALUES(4603,'vt.& vi','vt.& vi.  用印刷体写;冲洗（照片）;登载;在纸上印;','2848');
INSERT INTO hc_interpretation VALUES(4604,'n','n.  打印机;印刷机;印刷商，印刷厂;印刷业从业人员，印花工;','2849');
INSERT INTO hc_interpretation VALUES(4605,'n','n.  印刷（术）;（书籍的）一次印刷;印刷字体;一次的印数;','2850');
INSERT INTO hc_interpretation VALUES(4606,'v','v.  （在松软的表面）压印( print的现在分词 );把…付印;用印刷体写;冲洗（照片）;','2850');
INSERT INTO hc_interpretation VALUES(4607,'n','n.  监狱;牢笼;监禁;入狱;','2851');
INSERT INTO hc_interpretation VALUES(4608,'adj','adj.  私有的，私人的;秘密的;内心的;平民的，无官职的，士兵的;','2852');
INSERT INTO hc_interpretation VALUES(4609,'n','n.  列兵，士兵，[陆]二等兵;〈古〉私人，个人;阴部，生殖器;','2852');
INSERT INTO hc_interpretation VALUES(4610,'n','n.  特权;（因财富和社会地位而仅有部分人享有的）权益;免责特权;特殊荣幸;','2853');
INSERT INTO hc_interpretation VALUES(4611,'vt','vt.  给与…特权，特免;','2853');
INSERT INTO hc_interpretation VALUES(4612,'n','n.  奖赏;战利品;值得努力争取的东西;','2854');
INSERT INTO hc_interpretation VALUES(4613,'vt','vt.  珍视，珍惜;估价;','2854');
INSERT INTO hc_interpretation VALUES(4614,'adj','adj.  获奖的，有望获奖的;理应获奖的;','2854');
INSERT INTO hc_interpretation VALUES(4615,'adj','adj.  可能的;大概的;','2855');
INSERT INTO hc_interpretation VALUES(4616,'n','n.  很可能的事;可能入选者;','2855');
INSERT INTO hc_interpretation VALUES(4617,'n','n.  问题;疑难问题;习题;引起麻烦的人;','2856');
INSERT INTO hc_interpretation VALUES(4618,'adj','adj.  成问题的;难处理的;关于社会问题的;','2856');
INSERT INTO hc_interpretation VALUES(4619,'n','n.  过程;工序;做事方法;工艺流程;','2857');
INSERT INTO hc_interpretation VALUES(4620,'vt','vt.  加工;处理;审阅;审核;','2857');
INSERT INTO hc_interpretation VALUES(4621,'vi','vi.  列队行进;','2857');
INSERT INTO hc_interpretation VALUES(4622,'adj','adj.  经过特殊加工（或处理）的;','2857');
INSERT INTO hc_interpretation VALUES(4623,'vt.& vi','vt.& vi.  生产;产生;制作;创作;','2858');
INSERT INTO hc_interpretation VALUES(4624,'vt','vt.  制造;出示;引起;[经济学]生利;','2858');
INSERT INTO hc_interpretation VALUES(4625,'n','n.  产品;产量;产额;结果;','2858');
INSERT INTO hc_interpretation VALUES(4626,'n','n.  产品;结果;乘积;作品;','2859');
INSERT INTO hc_interpretation VALUES(4627,'n','n.  生产，制作;产品;产量;夸张的行动或形象，小题大做;','2860');
INSERT INTO hc_interpretation VALUES(4628,'n','n.  职业，专业;同行;宣称;信念，信仰;','2861');
INSERT INTO hc_interpretation VALUES(4629,'n','n.  （演出或活动的）程序;计划;节目;课程;','2862');
INSERT INTO hc_interpretation VALUES(4630,'vt','vt.  计划;训练;培养;预调;','2862');
INSERT INTO hc_interpretation VALUES(4631,'vi','vi.  编程序;制作节目;','2862');
INSERT INTO hc_interpretation VALUES(4632,'n','n.  进步;前进;[生物学]进化;（向更高方向）增长;','2863');
INSERT INTO hc_interpretation VALUES(4633,'v','v.  （使）进步，（使）进行;发展;促进;','2863');
INSERT INTO hc_interpretation VALUES(4634,'vi','vi.  发展;（向更高方向）增进;','2863');
INSERT INTO hc_interpretation VALUES(4635,'vt','vt.  放映;计划;发射;展现，使突出;','2864');
INSERT INTO hc_interpretation VALUES(4636,'vi','vi.  伸出，突出;','2864');
INSERT INTO hc_interpretation VALUES(4637,'vt.& vi','vt.& vi.  发音，读;','2865');
INSERT INTO hc_interpretation VALUES(4638,'vt','vt.  宣布，宣称;演讲，讲述;','2865');
INSERT INTO hc_interpretation VALUES(4639,'vi','vi.  宣判;','2865');
INSERT INTO hc_interpretation VALUES(4640,'adv','adv.  适当地;恰当地;正确地;完全，非常;','2866');
INSERT INTO hc_interpretation VALUES(4641,'vt','vt.  保护，保卫;贸易保护;备款以支付;','2867');
INSERT INTO hc_interpretation VALUES(4642,'n','n.  保护;护照;[经]保护贸易制，保护政策;（向歹徒缴纳的）保护费;','2868');
INSERT INTO hc_interpretation VALUES(4643,'adj','adj.  自豪的，得意的;光荣的，高尚的;傲慢的;有自尊心的;','2869');
INSERT INTO hc_interpretation VALUES(4644,'vt.& vi','vt.& vi.  提供，供给，供应;','2870');
INSERT INTO hc_interpretation VALUES(4645,'vt','vt.  规定;提供(+for);装备;预备;','2870');
INSERT INTO hc_interpretation VALUES(4646,'vi','vi.  抚养，赡养(+for);做准备;预约(for 或 against);','2870');
INSERT INTO hc_interpretation VALUES(4647,'n','n.  省份;大行政区;范围;职责;','2871');
INSERT INTO hc_interpretation VALUES(4648,'n','n.  酒馆，酒店;客栈;','2872');
INSERT INTO hc_interpretation VALUES(4649,'adj','adj.  公众的，公共的;公开的;政府的;人人知道的，知名的;','2873');
INSERT INTO hc_interpretation VALUES(4650,'n','n.  大众;社会;公共场所;（文学家等的）爱读者;','2873');
INSERT INTO hc_interpretation VALUES(4651,'adv','adv.  公开地;由公众（或政府）;为公众所同意;以公众名义;','2874');
INSERT INTO hc_interpretation VALUES(4652,'vt.& vi','vt.& vi.  拉;扯;拉过来;划（船）;','2875');
INSERT INTO hc_interpretation VALUES(4653,'vt','vt.  赢得;吸引异性;取消;（耍手腕）得逞;','2875');
INSERT INTO hc_interpretation VALUES(4654,'n','n.  拖;爬;影响力;','2875');
INSERT INTO hc_interpretation VALUES(4655,'n','n.  脉搏;[无线电]（电磁波等）脉动;活力;有节奏的跳动（或拍打）;','2876');
INSERT INTO hc_interpretation VALUES(4656,'vi','vi.  （心脏）跳动;脉动;搏动;震动;','2876');
INSERT INTO hc_interpretation VALUES(4657,'vt','vt.  使跳动;有节奏地驱动（机器等）;[电子学]施以脉冲;[无线电]脉冲地调节（电磁波）;','2876');
INSERT INTO hc_interpretation VALUES(4658,'adj','adj.  严守时刻的， 准时的，正点的;','2877');
INSERT INTO hc_interpretation VALUES(4659,'vt','vt.  加标点符号;不时打断;加强，强调;','2878');
INSERT INTO hc_interpretation VALUES(4660,'vt','vt.  不时打断某事物;使用标点符号;','2878');
INSERT INTO hc_interpretation VALUES(4661,'n','n.  标点法;标点符号;标点符号的使用;点标点;','2879');
INSERT INTO hc_interpretation VALUES(4662,'n','n.  学生;[解]瞳孔;未成年人;[法]被监护人;','2880');
INSERT INTO hc_interpretation VALUES(4663,'adj','adj.  紫色的;帝王的;词藻华美的;','2881');
INSERT INTO hc_interpretation VALUES(4664,'n','n.  紫色;紫（红）衣，紫袍;帝位，皇权;皇族;','2881');
INSERT INTO hc_interpretation VALUES(4665,'vt','vt.  使成紫色;','2881');
INSERT INTO hc_interpretation VALUES(4666,'vi','vi.  变紫;','2881');
INSERT INTO hc_interpretation VALUES(4667,'vt','vt.  放;表达;给予（重视、信任、价值等）;使处于（某种状态）;','2882');
INSERT INTO hc_interpretation VALUES(4668,'vt.& vi','vt.& vi.  使感觉到;使受到…的影响;','2882');
INSERT INTO hc_interpretation VALUES(4669,'vi','vi.  说;猛推;将…送往;使与…连接;','2882');
INSERT INTO hc_interpretation VALUES(4670,'n','n.  [方]笨蛋，怪人;对策;','2882');
INSERT INTO hc_interpretation VALUES(4671,'adj','adj.  固定的;不动的;','2882');
INSERT INTO hc_interpretation VALUES(4672,'vt','vt.  使迷惑，使难解;','2891');
INSERT INTO hc_interpretation VALUES(4673,'vt.& vi','vt.& vi.  为难，伤脑筋;','2891');
INSERT INTO hc_interpretation VALUES(4674,'n','n.  智力测验，智力玩具;难题;令人费解的事[人];谜一般的事物;','2891');
INSERT INTO hc_interpretation VALUES(4675,'adj','adj.  困惑的，糊涂的，茫然的;','2892');
INSERT INTO hc_interpretation VALUES(4676,'v','v.  ( puzzle的过去式)使迷惑，使难解;','2892');
INSERT INTO hc_interpretation VALUES(4677,'n','n.  谜，难题;','2892');
INSERT INTO hc_interpretation VALUES(4678,'n','n.  金字塔;角锥状物;','2893');
INSERT INTO hc_interpretation VALUES(4679,'vt','vt.  使…成塔尖形;使…节节建立;使…上涨;','2893');
INSERT INTO hc_interpretation VALUES(4680,'vi','vi.  成金字塔状;渐增;连续投机;','2893');
INSERT INTO hc_interpretation VALUES(4681,'vi','vi.  发抖，颤抖;摇动，震动;','2894');
INSERT INTO hc_interpretation VALUES(4682,'n','n.  震动，摇动;〈口〉地震;战栗;','2894');
INSERT INTO hc_interpretation VALUES(4683,'n','n.  资格，授权;条件，限制;合格证书;','2895');
INSERT INTO hc_interpretation VALUES(4684,'n','n.  质量，品质;美质，优点;才能，能力，技能，素养;品种;','2896');
INSERT INTO hc_interpretation VALUES(4685,'adj','adj.  优质的，高质量的;上流社会的;','2896');
INSERT INTO hc_interpretation VALUES(4686,'n','n.  量，数量;定量，大批;数目;[语音学、韵律学]音量（指元音或音节的长短）;','2897');
INSERT INTO hc_interpretation VALUES(4687,'n','n.  争吵，口角;反目;抱怨…的原因（理由）;[史]方镞箭，角镞箭;','2898');
INSERT INTO hc_interpretation VALUES(4688,'vi','vi.  争辩，争吵;不同意;挑剔;责备，埋怨;','2898');
INSERT INTO hc_interpretation VALUES(4689,'n','n.  女王;王后;杰出女性;（纸牌中的）王后， （国际象棋中的）后;','2899');
INSERT INTO hc_interpretation VALUES(4690,'vt','vt.  立…为王后（或女王）;使…成为国王的妻子;[国际象棋]使（兵）成为后;','2899');
INSERT INTO hc_interpretation VALUES(4691,'n','n.  问题;疑问;怀疑;议题;','2900');
INSERT INTO hc_interpretation VALUES(4692,'vt','vt.  问（某人）问题;对（某事物）表示[感到]怀疑;','2900');
INSERT INTO hc_interpretation VALUES(4693,'n','n.  （人或车辆）行列，长队;辫子;','2901');
INSERT INTO hc_interpretation VALUES(4694,'vi','vi.  （人、车等）排队等候;','2901');
INSERT INTO hc_interpretation VALUES(4695,'vt','vt.  （使）排队，列队等待;','2901');
INSERT INTO hc_interpretation VALUES(4696,'adj','adj.  快的，急速的;聪明的，凌厉的;灵活的;短时间做成的;','2902');
INSERT INTO hc_interpretation VALUES(4697,'adv','adv.  迅速地，快速地;','2902');
INSERT INTO hc_interpretation VALUES(4698,'n','n.  （指甲下的）活肉;感情的中枢，感觉最敏锐的地方;要害，核心;','2902');
INSERT INTO hc_interpretation VALUES(4699,'vt','vt.  离开;放弃，抛弃;停止，中断;偿清;','2903');
INSERT INTO hc_interpretation VALUES(4700,'vi','vi.  停止;放弃斗争;辞职;','2903');
INSERT INTO hc_interpretation VALUES(4701,'adj','adj.  自由的;摆脱了责任或义务的;','2903');
INSERT INTO hc_interpretation VALUES(4702,'adv','adv.  相当，很;非常;确实如此;','2904');
INSERT INTO hc_interpretation VALUES(4703,'n','n.  兔子，野兔;兔子皮毛;兔子肉;〈俚〉新手，弱手;','2905');
INSERT INTO hc_interpretation VALUES(4704,'vi','vi.  猎兔（通常作 go rabbiting）;（兔子似的）聚拢在一起;<英俚>唠叨，喋喋不休（常与on about连用）;','2905');
INSERT INTO hc_interpretation VALUES(4705,'vt','vt.  让…见鬼去吧;','2905');
INSERT INTO hc_interpretation VALUES(4706,'n','n.  辐射;放射物;辐射状;分散;','2906');
INSERT INTO hc_interpretation VALUES(4707,'adj','adj.  放射性的;','2907');
INSERT INTO hc_interpretation VALUES(4708,'n','n.  <化>镭(88号元素符号Ra);','2908');
INSERT INTO hc_interpretation VALUES(4709,'n','n.  破布;碎布;破旧衣服;碎片;','2909');
INSERT INTO hc_interpretation VALUES(4710,'vt','vt.  嘲笑，捉弄;糟蹋，欺负;指责，欺负人;','2909');
INSERT INTO hc_interpretation VALUES(4711,'n','n.  围栏;轨道，钢轨;扶手;[动]秧鸡;','2910');
INSERT INTO hc_interpretation VALUES(4712,'vi','vi.  责备;抱怨;责骂;','2910');
INSERT INTO hc_interpretation VALUES(4713,'vt','vt.  将…围起来;铺铁轨;坐火车旅行;用围栏围;','2910');
INSERT INTO hc_interpretation VALUES(4714,'n','n.  铁路;铁道;铁路系统;铁道部门;','2911');
INSERT INTO hc_interpretation VALUES(4715,'vi','vi.  乘火车旅行;在…铺设铁路;','2911');
INSERT INTO hc_interpretation VALUES(4716,'n','n.  雨;（热带地区的）雨季，雨天;雨点般降落的东西;<俚>电子流;','2912');
INSERT INTO hc_interpretation VALUES(4717,'vt.& vi','vt.& vi.  （雨）降下，（使）降落;大量地给，（使）大量落下;','2912');
INSERT INTO hc_interpretation VALUES(4718,'n','n.  彩虹;','2913');
INSERT INTO hc_interpretation VALUES(4719,'adj','adj.  五彩缤纷的;彩虹状的;','2913');
INSERT INTO hc_interpretation VALUES(4720,'vt.&vi','vt.&vi.  使呈彩虹状;','2913');
INSERT INTO hc_interpretation VALUES(4721,'n','n.  雨衣;','2914');
INSERT INTO hc_interpretation VALUES(4722,'n','n.  阵雨，降雨;降雨量;','2915');
INSERT INTO hc_interpretation VALUES(4723,'adj','adj.  下雨的，多雨的;','2916');
INSERT INTO hc_interpretation VALUES(4724,'v','v.  跑( run的过去式 );移动;（使）流动;（工作等）进行;','2917');
INSERT INTO hc_interpretation VALUES(4725,'n','n.  范围;射程;类别;（山脉，房屋等的）排列;','2918');
INSERT INTO hc_interpretation VALUES(4726,'vi','vi.  搜索;变化;延伸;漫游;','2918');
INSERT INTO hc_interpretation VALUES(4727,'vt','vt.  排列;（按一定位置或顺序）排序;把…分类;徘徊;','2918');
INSERT INTO hc_interpretation VALUES(4728,'adj','adj.  牧场的，放牧区的;','2918');
INSERT INTO hc_interpretation VALUES(4729,'n','n.  阶层，等级;军衔;次序，顺序;行列;','2919');
INSERT INTO hc_interpretation VALUES(4730,'vt.& vi','vt.& vi.  排列，使成横排;把…分类;','2919');
INSERT INTO hc_interpretation VALUES(4731,'vt','vt.  排列;超过，高于;把…分等级;','2919');
INSERT INTO hc_interpretation VALUES(4732,'vi','vi.  位于;使成横排;抱怨;吹毛求疵，揭疮疤;','2919');
INSERT INTO hc_interpretation VALUES(4733,'adj','adj.  讨厌的;极端的;繁茂的;恶臭的;','2919');
INSERT INTO hc_interpretation VALUES(4734,'adj','adj.  快速的;[摄]感光快的;险峻的;','2920');
INSERT INTO hc_interpretation VALUES(4735,'n','n.  急流;高速交通工具，高速交通网;','2920');
INSERT INTO hc_interpretation VALUES(4736,'n','n.  大老鼠;似鼠动物;<非正式>鼠辈，卑鄙小人;','2921');
INSERT INTO hc_interpretation VALUES(4737,'vi','vi.  捕鼠;<俚>背叛，告密;','2921');
INSERT INTO hc_interpretation VALUES(4738,'adv','adv.  稍微，有点;相当，颇;宁愿;相反地;','2922');
INSERT INTO hc_interpretation VALUES(4739,'int','int.  当然啦，怎么不;','2922');
INSERT INTO hc_interpretation VALUES(4740,'adj','adj.  生的，未加工的;无经验的;新近完成的;发炎的，疼痛的;','2924');
INSERT INTO hc_interpretation VALUES(4741,'vt','vt.  擦伤;使赤身露体;','2924');
INSERT INTO hc_interpretation VALUES(4742,'n','n.  （身体的）擦伤部位;红肿部位;半成品;原料;','2924');
INSERT INTO hc_interpretation VALUES(4743,'n','n.  （热或其他能量的）射线;光束，光线;微量;伞形花序柄;','2926');
INSERT INTO hc_interpretation VALUES(4744,'vt','vt.  放射;照射;（思想，希望等）闪现;发光;','2926');
INSERT INTO hc_interpretation VALUES(4745,'vi','vi.  反应，作出反应;影响;起反作用;','2927');
INSERT INTO hc_interpretation VALUES(4746,'vt','vt.  使发生相互作用;使起化学反应;反抗;再演，重演;','2927');
INSERT INTO hc_interpretation VALUES(4747,'vt.& vi','vt.& vi.  阅读，朗读;显示;研究;看得懂;','2928');
INSERT INTO hc_interpretation VALUES(4748,'vt','vt.  显示;阅读;读懂，理解;','2928');
INSERT INTO hc_interpretation VALUES(4749,'n','n.  阅读;读物;读书;里德（人名）;','2928');
INSERT INTO hc_interpretation VALUES(4750,'adj','adj.  被朗读的;博识的;博览的;有学问的;','2928');
INSERT INTO hc_interpretation VALUES(4751,'n','n.  阅读;宣读;读物;读数;','2929');
INSERT INTO hc_interpretation VALUES(4752,'v','v.  读( read的现在分词);看懂;理解;显示，标明;','2929');
INSERT INTO hc_interpretation VALUES(4753,'adj','adj.  真的;真实的，现实的;事实上的;真诚的;','2930');
INSERT INTO hc_interpretation VALUES(4754,'adv','adv.  真正，实在;确实地;','2930');
INSERT INTO hc_interpretation VALUES(4755,'n','n.  实在，现实;实数;','2930');
INSERT INTO hc_interpretation VALUES(4756,'vt','vt.  实现;了解，认识到;','2931');
INSERT INTO hc_interpretation VALUES(4757,'vt.& vi','vt.& vi.  变卖，赚得;','2931');
INSERT INTO hc_interpretation VALUES(4758,'n','n.  现实，现实性;真实情况，实际情形;实体，实在;事实;','2932');
INSERT INTO hc_interpretation VALUES(4759,'adv','adv.  真，真正;实在，果真;实际上;事实上;','2933');
INSERT INTO hc_interpretation VALUES(4760,'n','n.  理由;原因;理性;理智;','2934');
INSERT INTO hc_interpretation VALUES(4761,'vt.& vi','vt.& vi.  推理，思考;争辩;辩论;向…解释;','2934');
INSERT INTO hc_interpretation VALUES(4762,'vt','vt.  重建; 重新组装;再形成某事物;恢复;','2935');
INSERT INTO hc_interpretation VALUES(4763,'n','n.  接受者，收款员;接收器;无线电接收机;（破产公司的）官方接管人;','2936');
INSERT INTO hc_interpretation VALUES(4764,'adj','adj.  最近的;新近的;近代的;[地]全新世的;','2937');
INSERT INTO hc_interpretation VALUES(4765,'n','n.  接待员;','2938');
INSERT INTO hc_interpretation VALUES(4766,'n','n.  食谱;处方;秘诀;','2939');
INSERT INTO hc_interpretation VALUES(4767,'vt','vt.  认出;识别;承认;','2940');
INSERT INTO hc_interpretation VALUES(4768,'vi','vi.  承认，确认;[法律]具结，立保证书;','2940');
INSERT INTO hc_interpretation VALUES(4769,'vt','vt.  推荐;劝告;使显得吸引人;托付;','2941');
INSERT INTO hc_interpretation VALUES(4770,'vi','vi.  推荐;建议;','2941');
INSERT INTO hc_interpretation VALUES(4771,'n','n.  记录，记载;档案，履历;唱片;最高纪录;','2942');
INSERT INTO hc_interpretation VALUES(4772,'n','n.  录音机;直笛;记录员;刑事法院法官;','2944');
INSERT INTO hc_interpretation VALUES(4773,'vt','vt.  恢复;重新获得;找回;<正>恢复（适当的状态或位置）;','2945');
INSERT INTO hc_interpretation VALUES(4774,'vi','vi.  恢复健康（体力、能力等）;','2945');
INSERT INTO hc_interpretation VALUES(4775,'n','n.  恢复开始时姿势;','2945');
INSERT INTO hc_interpretation VALUES(4776,'n','n.  [数]长方形，矩形;','2946');
INSERT INTO hc_interpretation VALUES(4777,'vt','vt.  回收利用;使再循环;','2947');
INSERT INTO hc_interpretation VALUES(4778,'vi','vi.  重复利用;','2947');
INSERT INTO hc_interpretation VALUES(4779,'adj','adj.  红色的;（脸）涨红的;烧红的;红头发的;','2948');
INSERT INTO hc_interpretation VALUES(4780,'n','n.  红色;红衣服;红颜料;红葡萄酒;','2948');
INSERT INTO hc_interpretation VALUES(4781,'vt','vt.  使改寄，更改（信件等）姓名地址;改变方向，改变线路;重新寄送;再查问（证人等）;','2949');
INSERT INTO hc_interpretation VALUES(4782,'adj','adj.  再直接的;','2949');
INSERT INTO hc_interpretation VALUES(4783,'vt','vt.  减少;缩小;使还原;使变弱;','2950');
INSERT INTO hc_interpretation VALUES(4784,'vi','vi.  减少;节食;蒸发;（液体）浓缩变稠;','2950');
INSERT INTO hc_interpretation VALUES(4785,'vi','vi.  提到;针对;关系到;请教;','2951');
INSERT INTO hc_interpretation VALUES(4786,'vt','vt.  归因于…;使求助于;送交;认为…起源于;','2951');
INSERT INTO hc_interpretation VALUES(4787,'vt.& vi','vt.& vi.  参考，查阅;','2951');
INSERT INTO hc_interpretation VALUES(4788,'n','n.  裁判员;证明人;公断人;（专业性强的文章的）审阅人;','2953');
INSERT INTO hc_interpretation VALUES(4789,'vi','vi.  担任裁判;','2953');
INSERT INTO hc_interpretation VALUES(4790,'vt','vt.  审阅，鉴定（专业性强的文章）;为…当裁判;仲裁判定;','2953');
INSERT INTO hc_interpretation VALUES(4791,'n','n.  茶点( refreshment的名词复数 );点心;（精力的）恢复;精神爽快;','2954');
INSERT INTO hc_interpretation VALUES(4792,'n','n.  拒绝;优先取舍权;','2955');
INSERT INTO hc_interpretation VALUES(4793,'vt','vt.  认为;注视;涉及;尊敬;','2956');
INSERT INTO hc_interpretation VALUES(4794,'vi','vi.  凝视;留意;','2956');
INSERT INTO hc_interpretation VALUES(4795,'n','n.  凝视;留意;尊敬;问候;','2956');
INSERT INTO hc_interpretation VALUES(4796,'adv','adv.  不顾后果地;不管怎样，无论如何;不惜费用地;','2957');
INSERT INTO hc_interpretation VALUES(4797,'adj','adj.  不重视的，不尊敬的;不顾虑的，不关心的;不受注意的，毫无价值的;','2957');
INSERT INTO hc_interpretation VALUES(4798,'n','n.  问候;关于，至于;','2958');
INSERT INTO hc_interpretation VALUES(4799,'v','v.  关系( regard的第三人称单数 );注意;（尤指以某种方式）注视;尊敬;','2958');
INSERT INTO hc_interpretation VALUES(4800,'n','n.  登记，注册;记录;登记簿;自动记录器;','2959');
INSERT INTO hc_interpretation VALUES(4801,'vt','vt.  登记，注册;（仪表等）指示;表示，表达;（感情）流露;','2959');
INSERT INTO hc_interpretation VALUES(4802,'vi','vi.  登记，注册;留下印象;完全符合;[印刷]对齐;','2959');
INSERT INTO hc_interpretation VALUES(4803,'vt','vt.  后悔，悔恨;遗憾，抱歉;悼念，哀悼;','2960');
INSERT INTO hc_interpretation VALUES(4804,'vi','vi.  感到后悔，感到抱歉;','2960');
INSERT INTO hc_interpretation VALUES(4805,'n','n.  遗憾，惋惜;后悔，悔恨;哀悼;','2960');
INSERT INTO hc_interpretation VALUES(4806,'adj','adj.  有规律的;规则，整齐的;不变的;合格的;','2961');
INSERT INTO hc_interpretation VALUES(4807,'n','n.  正规军;主力（或正式）队员;常客;','2961');
INSERT INTO hc_interpretation VALUES(4808,'adv','adv.  定期地;经常地;','2961');
INSERT INTO hc_interpretation VALUES(4809,'vt.& vi','vt.& vi.  （把…）联系起来;讲，叙述（故事等）;','2962');
INSERT INTO hc_interpretation VALUES(4810,'vt','vt.  讲述，叙述;使…有联系;建立或展示联系;','2962');
INSERT INTO hc_interpretation VALUES(4811,'vi','vi.  有联系;涉及;符合;发生共鸣;','2962');
INSERT INTO hc_interpretation VALUES(4812,'n','n.  关系;联系;关联;亲属;','2963');
INSERT INTO hc_interpretation VALUES(4813,'n','n.  关系;联系;浪漫关系;血缘关系;','2964');
INSERT INTO hc_interpretation VALUES(4814,'n','n.  接替人员，替班;传递;接力赛;继电器;','2965');
INSERT INTO hc_interpretation VALUES(4815,'vt','vt.  转播，传达;用驿马递送，使接替;分程传递;','2965');
INSERT INTO hc_interpretation VALUES(4816,'adj','adj.  有关的，中肯的;相关联的;确切的;有重大意义[作用]的，实质性的;','2966');
INSERT INTO hc_interpretation VALUES(4817,'adj','adj.  可靠的;可信赖的;真实可信的;','2967');
INSERT INTO hc_interpretation VALUES(4818,'n','n.  可靠的人;','2967');
INSERT INTO hc_interpretation VALUES(4819,'n','n.  宽慰，安心;免除，减轻;救援物资;代班人;','2968');
INSERT INTO hc_interpretation VALUES(4820,'n','n.  宗教;支配自己生活的大事;教派;心爱的事物;','2969');
INSERT INTO hc_interpretation VALUES(4821,'vi','vi.  依靠，倚赖，仗恃;信任，信赖;','2970');
INSERT INTO hc_interpretation VALUES(4822,'vt','vt.  开除;去除;脱掉，拿下;迁移;','2971');
INSERT INTO hc_interpretation VALUES(4823,'vi','vi.  迁移，移居;离开;','2971');
INSERT INTO hc_interpretation VALUES(4824,'n','n.  距离，差距;移动;','2971');
INSERT INTO hc_interpretation VALUES(4825,'n','n.  租金;地租;（意见等的）分裂，分歧;（衣服等的）裂缝;','2972');
INSERT INTO hc_interpretation VALUES(4826,'vt.& vi','vt.& vi.  出租;付地租;“rend”的过去式和过去分词;租借;','2972');
INSERT INTO hc_interpretation VALUES(4827,'adj','adj.  撕碎的;分裂的;','2972');
INSERT INTO hc_interpretation VALUES(4828,'vt','vt.  修理;纠正;恢复;弥补;','2973');
INSERT INTO hc_interpretation VALUES(4829,'n','n.  修理;修理工作;维修状态;经修理的东西;','2973');
INSERT INTO hc_interpretation VALUES(4830,'n','n.  修理，修补( repair的名词复数 );修补的地方;','2974');
INSERT INTO hc_interpretation VALUES(4831,'v','v.  纠正( repair的第三人称单数 );补救;','2974');
INSERT INTO hc_interpretation VALUES(4832,'vt','vt.  复述，背诵;重复;','2975');
INSERT INTO hc_interpretation VALUES(4833,'vi','vi.  重做;重复投票;','2975');
INSERT INTO hc_interpretation VALUES(4834,'n','n.  （节目）重演;重复;重复的事物;','2975');
INSERT INTO hc_interpretation VALUES(4835,'vt','vt.  替换;代替;把…放回原位;（用…）替换;','2976');
INSERT INTO hc_interpretation VALUES(4836,'n','n.  回答，答复;反应;报复（行动）;[法律]答辩;','2977');
INSERT INTO hc_interpretation VALUES(4837,'vi','vi.  [法律]（原告对被告）答辩;反响;作答;（以行动）做出反应;','2977');
INSERT INTO hc_interpretation VALUES(4838,'vt','vt.  回应，作出反应;','2977');
INSERT INTO hc_interpretation VALUES(4839,'n','n.  报告;成绩报告单;传闻;流言蜚语;','2978');
INSERT INTO hc_interpretation VALUES(4840,'vt.& vi','vt.& vi.  报道;公布;宣告;','2978');
INSERT INTO hc_interpretation VALUES(4841,'vt','vt.  告发，举报;使报到;','2978');
INSERT INTO hc_interpretation VALUES(4842,'n','n.  记者;','2979');
INSERT INTO hc_interpretation VALUES(4843,'vt','vt.  表现，象征;代表，代理;扮演;作为示范;','2980');
INSERT INTO hc_interpretation VALUES(4844,'vi','vi.  代表;提出异议;','2980');
INSERT INTO hc_interpretation VALUES(4845,'n','n.  共和国;共和政体;（成员具有平等权利的）团体;','2981');
INSERT INTO hc_interpretation VALUES(4846,'n','n.  要求;需要;所请求的事物;申请书;','2982');
INSERT INTO hc_interpretation VALUES(4847,'vt','vt.  （下级对上级的）请求;请求得到;索取;邀请[常接不定式或从句];','2982');
INSERT INTO hc_interpretation VALUES(4848,'n','n.  要求;必要条件;必需品，需要量;资格;','2983');
INSERT INTO hc_interpretation VALUES(4849,'n','n.  保留;预订，预约;保留地，专用地;','2984');
INSERT INTO hc_interpretation VALUES(4850,'v','v.  辞职;放弃;屈从;勉强接受;','2985');
INSERT INTO hc_interpretation VALUES(4851,'v','v.  抵抗，抗拒;忍耐;反对，抵制;','2986');
INSERT INTO hc_interpretation VALUES(4852,'n','n.  防染剂;防腐剂;','2986');
INSERT INTO hc_interpretation VALUES(4853,'n','n.  休息;剩余部分;支持物;宁静，安宁;','2987');
INSERT INTO hc_interpretation VALUES(4854,'vt.& vi','vt.& vi.  （使）休息;（使）倚靠[支撑];','2987');
INSERT INTO hc_interpretation VALUES(4855,'vi','vi.  休息;静止;停止;安心;','2987');
INSERT INTO hc_interpretation VALUES(4856,'vt','vt.  使休息;使轻松;使长眠;使依赖;','2987');
INSERT INTO hc_interpretation VALUES(4857,'vt','vt.  限制，限定;约束，束缚;','2988');
INSERT INTO hc_interpretation VALUES(4858,'n','n.  限制，限定;拘束，束缚;管制;','2989');
INSERT INTO hc_interpretation VALUES(4859,'n','n.  结果;（尤指足球比赛的）胜利;[体]比分;成功实现的事;','2990');
INSERT INTO hc_interpretation VALUES(4860,'vi','vi.  发生，产生;归结为，导致;后果，终结;由…而造成[产生];','2990');
INSERT INTO hc_interpretation VALUES(4861,'vt','vt.  （以不同的方式或语言）复述，重述;','2991');
INSERT INTO hc_interpretation VALUES(4862,'vi','vi.  退休;撤退;后退，退却;','2992');
INSERT INTO hc_interpretation VALUES(4863,'vt','vt.  退休，退隐;使撤退;收回;','2992');
INSERT INTO hc_interpretation VALUES(4864,'n','n.  退休;退隐;退兵信号;','2992');
INSERT INTO hc_interpretation VALUES(4865,'n','n.  评论家，评论者;','2993');
INSERT INTO hc_interpretation VALUES(4866,'n','n.  革命;彻底改变;旋转;运行，公转;','2994');
INSERT INTO hc_interpretation VALUES(4867,'n','n.  报酬;报答;赏金;酬金;','2995');
INSERT INTO hc_interpretation VALUES(4868,'vt','vt.  酬谢，奖赏;报答，惩罚;','2995');
INSERT INTO hc_interpretation VALUES(4869,'v','v.  倒回（影片、录音带等）;重绕;','2996');
INSERT INTO hc_interpretation VALUES(4870,'n','n.  重绕;倒带器;','2996');
INSERT INTO hc_interpretation VALUES(4871,'vt','vt.  书面答复;重写;加工编写;改写，修改;','2997');
INSERT INTO hc_interpretation VALUES(4872,'n','n.  改写或重写的文稿;改写的作品;','2997');
INSERT INTO hc_interpretation VALUES(4873,'n','n.  稻;稻米， 大米;','2998');
INSERT INTO hc_interpretation VALUES(4874,'vt','vt.  筛选;','2998');
INSERT INTO hc_interpretation VALUES(4875,'adj','adj.  富有的;肥沃的;丰富多彩的;油腻的;','2999');
INSERT INTO hc_interpretation VALUES(4876,'vt','vt.  使摆脱，解除，免除;','3000');
INSERT INTO hc_interpretation VALUES(4877,'adj','adj.  可笑的，荒谬的;荒唐的，愚蠢的;胡枝扯叶;','3001');
INSERT INTO hc_interpretation VALUES(4878,'adv','adv.  立刻，马上;向右，右边;恰当地;一直;','3002');
INSERT INTO hc_interpretation VALUES(4879,'adj','adj.  右方的;正确的;合适的;好的，正常的;','3002');
INSERT INTO hc_interpretation VALUES(4880,'n','n.  正确，正当;右边;权利;右手;','3002');
INSERT INTO hc_interpretation VALUES(4881,'vt','vt.  纠正;扶直，使正;整理;补偿;','3002');
INSERT INTO hc_interpretation VALUES(4882,'vi','vi.  （船舶等）复正，恢复平稳;','3002');
INSERT INTO hc_interpretation VALUES(4883,'adj','adj.  严格的;僵硬的;（规则、方法等）死板的;刚硬的，顽固的;','3003');
INSERT INTO hc_interpretation VALUES(4884,'adj','adj.  成熟的;醇美可口的;老练的;时机成熟的;','3007');
INSERT INTO hc_interpretation VALUES(4885,'v','v.  〈诗〉同“ripen“;','3007');
INSERT INTO hc_interpretation VALUES(4886,'vt.& vi','vt.& vi.  （使）成熟;（使）熟;','3008');
INSERT INTO hc_interpretation VALUES(4887,'vi','vi.  上升;增强;（数量）增加;休会;','3009');
INSERT INTO hc_interpretation VALUES(4888,'n','n.  （数量或水平的）增加;兴起;（数量、价格、价值等的）增长;（日、月等的）升起;','3009');
INSERT INTO hc_interpretation VALUES(4889,'vt','vt.  使…浮上水面;使（鸟）飞起;复活;发酵;','3009');
INSERT INTO hc_interpretation VALUES(4890,'adj','adj.  升起的;','3010');
INSERT INTO hc_interpretation VALUES(4891,'v','v.  起义( rise的过去分词 );升起;（数量）增加;休会;','3010');
INSERT INTO hc_interpretation VALUES(4892,'n','n.  危险，冒险;保险额;被保险人或物;','3011');
INSERT INTO hc_interpretation VALUES(4893,'vt','vt.  冒…的危险;使…冒风险（或面临危险）;','3011');
INSERT INTO hc_interpretation VALUES(4894,'n','n.  河，江;溪，巨流;','3012');
INSERT INTO hc_interpretation VALUES(4895,'n','n.  路;通路;途径;方法;','3013');
INSERT INTO hc_interpretation VALUES(4896,'vt','vt.  在…设置路障;（狗）沿臭迹追逐（猎物）;（狗）闻着臭迹追;','3013');
INSERT INTO hc_interpretation VALUES(4897,'vt','vt.  抢劫;抢夺，掠夺;非法剥夺;使丧失;','3014');
INSERT INTO hc_interpretation VALUES(4898,'vi','vi.  抢劫;掠夺;','3014');
INSERT INTO hc_interpretation VALUES(4899,'n','n.  岩石，石头;摇滚乐;棒糖;<非正式>宝石（尤指钻石）;','3015');
INSERT INTO hc_interpretation VALUES(4900,'v','v.  摇晃;摇动;震动;','3015');
INSERT INTO hc_interpretation VALUES(4901,'vi','vi.  演奏摇滚乐;随摇滚乐起舞;','3015');
INSERT INTO hc_interpretation VALUES(4902,'n','n.  火箭;火箭发射器;火箭发动机;芝麻菜;','3016');
INSERT INTO hc_interpretation VALUES(4903,'vi','vi.  飞快地移动;急速上升;','3016');
INSERT INTO hc_interpretation VALUES(4904,'vt','vt.  用火箭运送;用火箭攻击;','3016');
INSERT INTO hc_interpretation VALUES(4905,'v','v.  乘，骑，驾( ride的过去式 );（骑马、自行车等）穿越;搭乘;飘浮;','3017');
INSERT INTO hc_interpretation VALUES(4906,'vt','vt.  辗;使（眼球等）左右转动;（使）原地转圈;滚动;','3018');
INSERT INTO hc_interpretation VALUES(4907,'vi','vi.  左右摇晃;翻滚;开始移动，启动;','3018');
INSERT INTO hc_interpretation VALUES(4908,'n','n.  名册;滚翻;','3018');
INSERT INTO hc_interpretation VALUES(4909,'n','n.  滚筒;滚压机;定型卷夹，塑料发卷;巨浪;','3019');
INSERT INTO hc_interpretation VALUES(4910,'n','n.  只读存储器 read-only memory;罗姆（米·千克·秒制电导率单位）;','3020');
INSERT INTO hc_interpretation VALUES(4911,'n','n.  房间;空间;余地;房间里所有的人;','3021');
INSERT INTO hc_interpretation VALUES(4912,'vt','vt.  租房，合住;为…提供住处;投宿，住宿;留…住宿;','3021');
INSERT INTO hc_interpretation VALUES(4913,'n','n.  公鸡;[美]狂妄自负的人，好斗者;','3022');
INSERT INTO hc_interpretation VALUES(4914,'n','n.  根，根源;原因，本质;祖先;[乐]和弦基音;','3023');
INSERT INTO hc_interpretation VALUES(4915,'vt','vt.  使生根;使固定;根源在于;欢呼，喝彩;','3023');
INSERT INTO hc_interpretation VALUES(4916,'vi','vi.  生根;根除;','3023');
INSERT INTO hc_interpretation VALUES(4917,'n','n.  粗绳;绳索;一串;学会决窍，知道决窍;','3024');
INSERT INTO hc_interpretation VALUES(4918,'vt','vt.  （用绳子）捆;用绳子系牢;捆紧;用套索抓捕（动物）;','3024');
INSERT INTO hc_interpretation VALUES(4919,'vi','vi.  成索状或绳状;','3024');
INSERT INTO hc_interpretation VALUES(4920,'n','n.  玫瑰;粉红色;蔷薇（花）;粉红色的葡萄酒;','3025');
INSERT INTO hc_interpretation VALUES(4921,'adj','adj.  玫瑰花的;玫瑰色的;粉红色的;带有玫瑰香味的;','3025');
INSERT INTO hc_interpretation VALUES(4922,'vt','vt.  使成玫瑰色，使（面颊）发红;使有玫瑰香味;','3025');
INSERT INTO hc_interpretation VALUES(4923,'v','v.  起义（ rise的过去式）;升起;（数量）增加;休会;','3025');
INSERT INTO hc_interpretation VALUES(4924,'n','n.  腐烂，腐朽;','3026');
INSERT INTO hc_interpretation VALUES(4925,'vt.& vi','vt.& vi.  （使）腐烂，（使）腐朽;','3026');
INSERT INTO hc_interpretation VALUES(4926,'adj','adj.  粗糙的，崎岖不平的;粗鲁的;狂暴的，汹涌的;未经加工的;','3027');
INSERT INTO hc_interpretation VALUES(4927,'vt','vt.  粗暴地对待;使粗糙;草拟;','3027');
INSERT INTO hc_interpretation VALUES(4928,'n','n.  粗糙的部分;艰难，苦难;（高尔夫球场的）深草区;','3027');
INSERT INTO hc_interpretation VALUES(4929,'adv','adv.  粗暴地;','3027');
INSERT INTO hc_interpretation VALUES(4930,'vi','vi.  举止粗野;','3027');
INSERT INTO hc_interpretation VALUES(4931,'adj','adj.  圆形的;弧形的;丰满的，肥胖的;整数的;','3028');
INSERT INTO hc_interpretation VALUES(4932,'adv','adv.  到处;在周围;迂回地;朝反方向;','3028');
INSERT INTO hc_interpretation VALUES(4933,'prep','prep.  大约;绕过，环绕;（表示位置）在…四周;附近;','3028');
INSERT INTO hc_interpretation VALUES(4934,'n','n.  圆，圆形;循环;圆形物，球状物;（会议的）一回合;','3028');
INSERT INTO hc_interpretation VALUES(4935,'vt.& vi','vt.& vi.  使成圆形;绕行;拐过，绕过;把…四舍五入;','3028');
INSERT INTO hc_interpretation VALUES(4936,'n','n.  常规;例行程序;生活乏味;（演出中的）一套动作;','3029');
INSERT INTO hc_interpretation VALUES(4937,'adj','adj.  例行的;常规的;日常的;普通的;','3029');
INSERT INTO hc_interpretation VALUES(4938,'n','n.  橡胶;橡皮;决胜局;避孕套;','3030');
INSERT INTO hc_interpretation VALUES(4939,'adj','adj.  橡胶制成的;','3030');
INSERT INTO hc_interpretation VALUES(4940,'vt','vt.  涂橡胶于;用橡胶制造;','3030');
INSERT INTO hc_interpretation VALUES(4941,'vi','vi.  扭转脖子看;好奇地引颈而望;','3030');
INSERT INTO hc_interpretation VALUES(4942,'n','n.  垃圾;无意义的东西;废话;劣质的东西;','3031');
INSERT INTO hc_interpretation VALUES(4943,'vt','vt.  <英澳·非正>把…说得一钱不值，贬损…;轻视，蔑视;消灭，销毁;','3031');
INSERT INTO hc_interpretation VALUES(4944,'n','n.  橄榄球运动;拉格比市（英格兰中部的城市）;英式橄榄球;','3032');
INSERT INTO hc_interpretation VALUES(4945,'vt.& vi','vt.& vi.  跑;移动;（使）流动;','3033');
INSERT INTO hc_interpretation VALUES(4946,'n','n.  奔跑;行程;放映期;一系列;','3033');
INSERT INTO hc_interpretation VALUES(4947,'vi','vi.  （工作等）进行;延续;逃跑;行驶;','3033');
INSERT INTO hc_interpretation VALUES(4948,'vt','vt.  使奔跑;使…快速移动;运行，经营;划;','3033');
INSERT INTO hc_interpretation VALUES(4949,'adj','adj.  融化的;浇铸的;跑的筋疲力尽的;','3033');
INSERT INTO hc_interpretation VALUES(4950,'n','n.  阶梯，梯级;（地位等的上升）一级;（椅子等）横档;','3035');
INSERT INTO hc_interpretation VALUES(4951,'v','v.  把…圈起来( ring的过去分词);','3035');
INSERT INTO hc_interpretation VALUES(4952,'n','n.  跑步;运转;流出;','3036');
INSERT INTO hc_interpretation VALUES(4953,'adj','adj.  跑着的;流动的;连续的;操作中的，运转着的;','3036');
INSERT INTO hc_interpretation VALUES(4954,'v','v.  跑;运转(run的ing形式);','3036');
INSERT INTO hc_interpretation VALUES(4955,'n','n.  (1917年以前的)俄罗斯帝国;现俄罗斯;俄罗斯皮革;','3037');
INSERT INTO hc_interpretation VALUES(4956,'adj','adj.  俄国的，俄罗斯的;俄语的;','3038');
INSERT INTO hc_interpretation VALUES(4957,'n','n.  俄国人，俄罗斯人;俄语;','3038');
INSERT INTO hc_interpretation VALUES(4958,'adj','adj.  宗教的;神圣的;受崇敬的，值得崇敬的;有宗教性质的;','3039');
INSERT INTO hc_interpretation VALUES(4959,'adj','adj.  悲哀的;糟糕的;可悲的;令人遗憾的;','3040');
INSERT INTO hc_interpretation VALUES(4960,'n','n.  悲哀，忧伤，忧愁，悲哀;令人悲哀或忧伤的事物;愁眉苦脸，心境恶劣，心情恶劣;认真;','3041');
INSERT INTO hc_interpretation VALUES(4961,'adj','adj.  安全的;保险的，肯定的;无损的;提供保护的;','3042');
INSERT INTO hc_interpretation VALUES(4962,'n','n.  保险箱，保险柜;冷藏箱;〈俚〉避孕套;','3042');
INSERT INTO hc_interpretation VALUES(4963,'adj','adj.  [律]上述的;少说为妙;（做）某事有/没有很多优点（或好处）：某事物有/没有多少可说的;说到底;','3043');
INSERT INTO hc_interpretation VALUES(4964,'v','v.  说，讲( say的过去式和过去分词 );表明;念;说明;','3043');
INSERT INTO hc_interpretation VALUES(4965,'vi','vi.  航行;起航;驾驶帆船;','3044');
INSERT INTO hc_interpretation VALUES(4966,'vt','vt.  航行;开船;（水禽）游泳;驾驶（船）;','3044');
INSERT INTO hc_interpretation VALUES(4967,'n','n.  帆船;航行;帆状物;航行距离;','3044');
INSERT INTO hc_interpretation VALUES(4968,'n','n.  帆船运动;（乘帆船的）航行;（轮船的）航班;','3045');
INSERT INTO hc_interpretation VALUES(4969,'v','v.  驾驶( sail的现在分词);起航;坐船旅行;掠;','3045');
INSERT INTO hc_interpretation VALUES(4970,'adj','adj.  航行的;','3045');
INSERT INTO hc_interpretation VALUES(4971,'n','n.  水手，海员;驾船人;','3046');
INSERT INTO hc_interpretation VALUES(4972,'n','n.  色拉;','3047');
INSERT INTO hc_interpretation VALUES(4973,'n','n.  卖，出卖;销售额，销售;销路;拍卖;','3048');
INSERT INTO hc_interpretation VALUES(4974,'n','n.  女售货员;','3049');
INSERT INTO hc_interpretation VALUES(4975,'n','n.  女售货员，女店员;','3050');
INSERT INTO hc_interpretation VALUES(4976,'n','n.  盐;风趣;机智，讽刺;药用盐，泻盐;','3051');
INSERT INTO hc_interpretation VALUES(4977,'vt','vt.  撒盐;用盐渍;加盐以调味;为…增加趣味;','3051');
INSERT INTO hc_interpretation VALUES(4978,'adj','adj.  含盐的;有咸味的;盐渍的;','3051');
INSERT INTO hc_interpretation VALUES(4979,'adj','adj.  含盐的;咸的;辛辣的;','3052');
INSERT INTO hc_interpretation VALUES(4980,'adj','adj.  同一的;相同的，同样的;','3053');
INSERT INTO hc_interpretation VALUES(4981,'pron','pron.  同一事物;同样的人;（和…）同样的事物;（数目、颜色、大小、质量等）相同;','3053');
INSERT INTO hc_interpretation VALUES(4982,'adv','adv.  同样，类似;','3053');
INSERT INTO hc_interpretation VALUES(4983,'n','n.  沙;沙滩;沙色;','3054');
INSERT INTO hc_interpretation VALUES(4984,'vt','vt.  撒沙于;用砂纸磨光;','3054');
INSERT INTO hc_interpretation VALUES(4985,'v','v.  唱，歌唱( sing的过去式 );（鸟）鸣;嗡嗡叫;呜呜作响;','3055');
INSERT INTO hc_interpretation VALUES(4986,'vt.& vi','vt.& vi.  使满意，满足;','3056');
INSERT INTO hc_interpretation VALUES(4987,'vt','vt.  使确信;符合，达到（要求、规定、标准等）;消除;履行;','3056');
INSERT INTO hc_interpretation VALUES(4988,'vi','vi.  使满足或足够;使满意;','3056');
INSERT INTO hc_interpretation VALUES(4989,'n','n.  星期六，周六;','3057');
INSERT INTO hc_interpretation VALUES(4990,'n','n.  调味汁;酱汁;〈非〉莽撞无礼;〈俚〉烈酒;','3058');
INSERT INTO hc_interpretation VALUES(4991,'vt','vt.  调味或加沙司于…;给…增加趣味或风味;〈非〉对…无礼;','3058');
INSERT INTO hc_interpretation VALUES(4992,'n','n.  茶杯托，茶碟;（放花盆的）垫盘（等）;浅碟形盆地;〈美〉拳击场;','3059');
INSERT INTO hc_interpretation VALUES(4993,'adj','adj.  未开化的;野蛮的;凶猛的;残忍的;','3060');
INSERT INTO hc_interpretation VALUES(4994,'vt','vt.  （动物）凶狠地攻击（或伤害）;残害;猛烈批评;激烈抨击;','3060');
INSERT INTO hc_interpretation VALUES(4995,'n','n.  未开化的人，野蛮人;野兽;<美>有拘捕狂的警察;','3060');
INSERT INTO hc_interpretation VALUES(4996,'vt','vt.  节省;保存;储蓄;解救;','3061');
INSERT INTO hc_interpretation VALUES(4997,'vi','vi.  节省;挽救;救球;','3061');
INSERT INTO hc_interpretation VALUES(4998,'prep.&conj','prep.&conj.  除…之外;','3061');
INSERT INTO hc_interpretation VALUES(4999,'n','n.  救援，救援;','3061');
INSERT INTO hc_interpretation VALUES(5000,'n','n.  锯;谚语，格言;','3062');
INSERT INTO hc_interpretation VALUES(5001,'vt.& vi','vt.& vi.  往复移动;锯成;用锯;拉锯;','3062');
INSERT INTO hc_interpretation VALUES(5002,'v','v.  看见（ see的过去式）;观看;领会;考虑;','3062');
INSERT INTO hc_interpretation VALUES(5003,'vi','vi.  说， 讲;表明，宣称;假设;约莫;','3063');
INSERT INTO hc_interpretation VALUES(5004,'vt','vt.  表明;念;说明;比方说;','3063');
INSERT INTO hc_interpretation VALUES(5005,'n','n.  发言权;说话;要说的话;发言权;','3063');
INSERT INTO hc_interpretation VALUES(5006,'vt','vt.  <计>扫描;细看;细查;（雷达）对…进行扫描;','3064');
INSERT INTO hc_interpretation VALUES(5007,'n','n.  扫描;浏览;审视;（雷达）（屏面上的）光点;','3064');
INSERT INTO hc_interpretation VALUES(5008,'vi','vi.  （光束、雷达等）扫描;扫略;（诗歌）符合韵律;标出诗歌的格律;','3064');
INSERT INTO hc_interpretation VALUES(5009,'n','n.  伤痕;精神上的创伤;有损外观的地方;砏岩，露岩，断崖，峭壁;','3065');
INSERT INTO hc_interpretation VALUES(5010,'vt','vt.  使留下伤痕;使留下长久性伤害的痕迹;','3065');
INSERT INTO hc_interpretation VALUES(5011,'vi','vi.  结疤;留下疤痕;','3065');
INSERT INTO hc_interpretation VALUES(5012,'n','n.  围巾，领巾;嵌接;桌巾，台巾;（木材，金属，皮革的）嵌接;','3066');
INSERT INTO hc_interpretation VALUES(5013,'v','v.  围（围巾）;打（领带）;披（披巾）;用围巾[台布]围[盖];','3066');
INSERT INTO hc_interpretation VALUES(5014,'adj','adj.  怀疑的;怀疑论者的;','3067');
INSERT INTO hc_interpretation VALUES(5015,'n','n.  奖学金;学术;学识;','3068');
INSERT INTO hc_interpretation VALUES(5016,'n','n.  学校;上学;学院;群;','3069');
INSERT INTO hc_interpretation VALUES(5017,'vt','vt.  训练，锻炼;教育，教导;约束;给…上学;','3069');
INSERT INTO hc_interpretation VALUES(5018,'n','n.  书包;','3070');
INSERT INTO hc_interpretation VALUES(5019,'n','n.  同学，校友;','3071');
INSERT INTO hc_interpretation VALUES(5020,'n','n.  科学;技术，知识;学科;理科;','3072');
INSERT INTO hc_interpretation VALUES(5021,'n','n.  科学家;科学工作者;','3073');
INSERT INTO hc_interpretation VALUES(5022,'n','n.  剪刀;两腿前后错跃;','3074');
INSERT INTO hc_interpretation VALUES(5023,'v','v.  剪开( scissor的第三人称单数);作剪式移动（尤指腿）;','3074');
INSERT INTO hc_interpretation VALUES(5024,'vt','vt.  责骂;','3075');
INSERT INTO hc_interpretation VALUES(5025,'vi','vi.  责骂;斥责;','3075');
INSERT INTO hc_interpretation VALUES(5026,'n','n.  常骂人的人;','3075');
INSERT INTO hc_interpretation VALUES(5027,'n','n.  得分;分数;总谱;20个;','3076');
INSERT INTO hc_interpretation VALUES(5028,'v','v.  得分;记分;评分;获得胜利;','3076');
INSERT INTO hc_interpretation VALUES(5029,'n','n.  大量，众多;二十( score的名词复数 );（游戏或比赛中的）得分;大量;百分数;','3077');
INSERT INTO hc_interpretation VALUES(5030,'n','n.  苏格兰（英国的一部分，在大不列颠岛北部）;','3079');
INSERT INTO hc_interpretation VALUES(5031,'adj','adj.  苏格兰的，苏格兰式的;','3080');
INSERT INTO hc_interpretation VALUES(5032,'vt','vt.  尖声喊叫，拼命叫喊;喊叫着说出;尖叫得使变…;','3081');
INSERT INTO hc_interpretation VALUES(5033,'vi','vi.  尖叫;发出尖锐刺耳的声音;','3081');
INSERT INTO hc_interpretation VALUES(5034,'n','n.  尖叫声，惊叫声;拼命的叫喊声;极其滑稽可笑的人;','3081');
INSERT INTO hc_interpretation VALUES(5035,'n','n.  屏幕;银幕;屏风;','3082');
INSERT INTO hc_interpretation VALUES(5036,'vt','vt.  掩藏;庇护;检查;放映;','3082');
INSERT INTO hc_interpretation VALUES(5037,'n','n.  雕刻（术），塑像;雕刻品;刻纹;','3083');
INSERT INTO hc_interpretation VALUES(5038,'vt','vt.  雕塑;以雕刻装饰;侵蚀;','3083');
INSERT INTO hc_interpretation VALUES(5039,'vi','vi.  雕刻;','3083');
INSERT INTO hc_interpretation VALUES(5040,'n','n.  海;海洋;许多;大量;','3084');
INSERT INTO hc_interpretation VALUES(5041,'n','n.  海鸥;','3085');
INSERT INTO hc_interpretation VALUES(5042,'n','n.  密封;印章;海豹;封条;','3086');
INSERT INTO hc_interpretation VALUES(5043,'v','v.  密封;盖章;决定;封上（信封）;','3086');
INSERT INTO hc_interpretation VALUES(5044,'n','n.  水手，海员;水兵;','3087');
INSERT INTO hc_interpretation VALUES(5045,'n','n.  海中软体动物的壳，贝壳;','3088');
INSERT INTO hc_interpretation VALUES(5046,'n','n.  海滨;海边;','3089');
INSERT INTO hc_interpretation VALUES(5047,'adj','adj.  海边的;海滨的;','3089');
INSERT INTO hc_interpretation VALUES(5048,'n','n.  [植]海草，海藻;','3090');
INSERT INTO hc_interpretation VALUES(5049,'n','n.  秒;瞬间;次货;第二份食物;','3091');
INSERT INTO hc_interpretation VALUES(5050,'adj','adj.  第二的;次要的;居第二位的;另外的;','3091');
INSERT INTO hc_interpretation VALUES(5051,'adv','adv.  第二;其次;以第二位;','3091');
INSERT INTO hc_interpretation VALUES(5052,'vt','vt.  支持;临时调派;附议;赞成提案;','3091');
INSERT INTO hc_interpretation VALUES(5053,'adj','adj.  旧的;用过的;二手的;<贬>（消息、信息等）间接得来的;','3092');
INSERT INTO hc_interpretation VALUES(5054,'n','n.  秘密，机密;秘诀;奥秘;','3093');
INSERT INTO hc_interpretation VALUES(5055,'adj','adj.  秘密的，机密的;神秘的;隐秘的;','3093');
INSERT INTO hc_interpretation VALUES(5056,'n','n.  秘书;干事，书记员; 部长，大臣;','3094');
INSERT INTO hc_interpretation VALUES(5057,'n','n.  部分;节;部件;部门;','3095');
INSERT INTO hc_interpretation VALUES(5058,'vi','vi.  切开;切断;做（动物或植物组织）切片;把（精神病患者）正式送入精神病院;','3095');
INSERT INTO hc_interpretation VALUES(5059,'vt','vt.  把…切成片（或段）;作…的切片;把…作成截面;制作…的剖面图;','3095');
INSERT INTO hc_interpretation VALUES(5060,'adj','adj.  安全的;牢固的;有把握的;安心的;','3096');
INSERT INTO hc_interpretation VALUES(5061,'vt','vt.  保护;（使）获得;使安全;担保;','3096');
INSERT INTO hc_interpretation VALUES(5062,'vi','vi.  获得安全，变得安全;安全，保险;承保，担保;[航海学]停止工作;','3096');
INSERT INTO hc_interpretation VALUES(5063,'n','n.  安全;保证，担保;保护，防护;有价证券;','3097');
INSERT INTO hc_interpretation VALUES(5064,'adj','adj.  安全的，保安的，保密的;','3097');
INSERT INTO hc_interpretation VALUES(5065,'vt.& vi','vt.& vi.  看见;领会，理解;查看;参观;','3098');
INSERT INTO hc_interpretation VALUES(5066,'n','n.  主教教区;主教权限;牧座;','3098');
INSERT INTO hc_interpretation VALUES(5067,'n','n.  种子;子孙;起源;（尤指网球比赛）种子选手;','3099');
INSERT INTO hc_interpretation VALUES(5068,'vt','vt.  播种;抽出种子选手;除去…之种子;确定（某人）为种子选手;','3099');
INSERT INTO hc_interpretation VALUES(5069,'vi','vi.  结籽;（种子）繁殖;','3099');
INSERT INTO hc_interpretation VALUES(5070,'v','v.  好像，仿佛;似乎;装作;看来好像;','3100');
INSERT INTO hc_interpretation VALUES(5071,'v','v.  看见( see的过去分词 );观看;领会;考虑;','3101');
INSERT INTO hc_interpretation VALUES(5072,'vt.& vi','vt.& vi.  抓住;逮捕;捉拿;俘获;','3102');
INSERT INTO hc_interpretation VALUES(5073,'vt','vt.  夺取;占领;起获;没收;','3102');
INSERT INTO hc_interpretation VALUES(5074,'adv','adv.  很少，罕见;难得;不大;','3103');
INSERT INTO hc_interpretation VALUES(5075,'vt','vt.  选择;挑选;选拔;','3104');
INSERT INTO hc_interpretation VALUES(5076,'adj','adj.  精选的;挑选出来的;苛择的;〈口〉爱挑三拣四的，挑剔的;','3104');
INSERT INTO hc_interpretation VALUES(5077,'n','n.  自己;本人;本性;私利;','3105');
INSERT INTO hc_interpretation VALUES(5078,'adj','adj.  同一的;纯净的;单一的;','3105');
INSERT INTO hc_interpretation VALUES(5079,'vt','vt.  使自花授精;使近亲繁殖;','3105');
INSERT INTO hc_interpretation VALUES(5080,'vi','vi.  自花授精;','3105');
INSERT INTO hc_interpretation VALUES(5081,'vt.& vi','vt.& vi.  卖，售;使好卖;使接受，使赞成;销售;','3106');
INSERT INTO hc_interpretation VALUES(5082,'vt','vt.  经销;推销;出卖;欺骗;','3106');
INSERT INTO hc_interpretation VALUES(5083,'n','n.  销售;欺骗;失望;推销术;','3106');
INSERT INTO hc_interpretation VALUES(5084,'vi','vi.  卖;出售;受欢迎;有销路;','3106');
INSERT INTO hc_interpretation VALUES(5085,'n','n.  卖者，卖方;销售者，销售商;销售物;','3108');
INSERT INTO hc_interpretation VALUES(5086,'n','n.  半圆形，半圆形的周长，半圆形的东西;','3109');
INSERT INTO hc_interpretation VALUES(5087,'vt','vt.  送;使作出（某种反应）;派遣;使进入（某状态）;','3110');
INSERT INTO hc_interpretation VALUES(5088,'vt.& vi','vt.& vi.  用无线电波发送，发出信息;','3110');
INSERT INTO hc_interpretation VALUES(5089,'vi','vi.  派遣，发出，派人;','3110');
INSERT INTO hc_interpretation VALUES(5090,'adj','adj.  [仅用作定语]用于发送的;','3110');
INSERT INTO hc_interpretation VALUES(5091,'n','n.  感觉，官能;意识，观念;理性;识别力;','3114');
INSERT INTO hc_interpretation VALUES(5092,'vt','vt.  感到;理解，领会;检测出;','3114');
INSERT INTO hc_interpretation VALUES(5093,'n','n.  句子;宣判;','3115');
INSERT INTO hc_interpretation VALUES(5094,'vt','vt.  宣判，判决;','3115');
INSERT INTO hc_interpretation VALUES(5095,'adv','adv.  分别地，另行;分开，单独;分离地;个别地;','3116');
INSERT INTO hc_interpretation VALUES(5096,'n','n.  分离，分开;间隔，距离;[矿]分选;（夫妇）分居;','3117');
INSERT INTO hc_interpretation VALUES(5097,'n','n.  九月;[电影]情怀九月天;','3118');
INSERT INTO hc_interpretation VALUES(5098,'n','n.  开会，会议;（法庭的）开庭;会期，学期;（进行某活动连续的）一段时间;','3119');
INSERT INTO hc_interpretation VALUES(5099,'vt','vt.  放置，安置;使处于某种状况;设置;摆放餐具;','3120');
INSERT INTO hc_interpretation VALUES(5100,'vi','vi.  落山;出发;凝结;','3120');
INSERT INTO hc_interpretation VALUES(5101,'n','n.  一套，一副;集合;布景;电视机;','3120');
INSERT INTO hc_interpretation VALUES(5102,'adj','adj.  固定的;位于…的;顽固的;安排好的;','3120');
INSERT INTO hc_interpretation VALUES(5103,'vt','vt.  解决;安排;使定居;使沉淀;','3125');
INSERT INTO hc_interpretation VALUES(5104,'vi','vi.  下沉;定居;','3125');
INSERT INTO hc_interpretation VALUES(5105,'n','n.  高背长靠椅;','3125');
INSERT INTO hc_interpretation VALUES(5106,'n','n.  解决;结算;<律>金钱或财产的转让（契约）;沉淀;定居点;','3126');
INSERT INTO hc_interpretation VALUES(5107,'n','n.  移民，侨民;殖民者;决定者;','3127');
INSERT INTO hc_interpretation VALUES(5108,'num','num.  七;七个;第七;','3128');
INSERT INTO hc_interpretation VALUES(5109,'n','n.  七;七个;','3128');
INSERT INTO hc_interpretation VALUES(5110,'n','n.  十七（个）;十七;','3129');
INSERT INTO hc_interpretation VALUES(5111,'adj','adj.  十七岁的;十七的;十七个的;','3129');
INSERT INTO hc_interpretation VALUES(5112,'num','num.  十七;','3129');
INSERT INTO hc_interpretation VALUES(5113,'n','n.  第七（个）;七分之一;[乐]七度音程;','3130');
INSERT INTO hc_interpretation VALUES(5114,'adj','adj.  第七的;七分之一的;','3130');
INSERT INTO hc_interpretation VALUES(5115,'adv','adv.  居第七位地;','3130');
INSERT INTO hc_interpretation VALUES(5116,'n','n.  七十;从七十到七十九的数目、年数或温度;','3131');
INSERT INTO hc_interpretation VALUES(5117,'adj','adj.  几个的;专有的;各自的;分别的;','3132');
INSERT INTO hc_interpretation VALUES(5118,'pron','pron.  几个，数个;一些;','3132');
INSERT INTO hc_interpretation VALUES(5119,'vt.& vi','vt.& vi.  缝，做针线活;缝纫;装钉（书籍）;','3133');
INSERT INTO hc_interpretation VALUES(5120,'n','n.  性别;两性之一;性，性特征;性活动;','3134');
INSERT INTO hc_interpretation VALUES(5121,'vt','vt.  辨识性别;引起性欲;吸引;','3134');
INSERT INTO hc_interpretation VALUES(5122,'adj','adj.  破旧的，衣衫褴褛的;卑鄙的;悭吝的;低劣的，下流的;','3135');
INSERT INTO hc_interpretation VALUES(5123,'n','n.  遮阳，遮棚;挡风物;玻璃罩;（画的）阴暗部分;','3136');
INSERT INTO hc_interpretation VALUES(5124,'vt','vt.  遮蔽;险胜;加灯罩;画阴影于…之上;','3136');
INSERT INTO hc_interpretation VALUES(5125,'vi','vi.  逐渐变化;','3136');
INSERT INTO hc_interpretation VALUES(5126,'n','n.  阴影;影子;鬼，幽灵;隐蔽处;','3137');
INSERT INTO hc_interpretation VALUES(5127,'vt','vt.  投阴影于;使朦胧;跟踪，尾随;预示;','3137');
INSERT INTO hc_interpretation VALUES(5128,'vi','vi.  渐变;阴沉;','3137');
INSERT INTO hc_interpretation VALUES(5129,'adj','adj.  影子内阁的;阴影的;非正式的;','3137');
INSERT INTO hc_interpretation VALUES(5130,'v','v.  将要;必须;可以;应该;','3138');
INSERT INTO hc_interpretation VALUES(5131,'adj','adj.  浅的，肤浅的;表面的，皮毛的;（水，器物等）浅的;（呼吸）浅的;','3139');
INSERT INTO hc_interpretation VALUES(5132,'n','n.  浅处;浅滩;','3139');
INSERT INTO hc_interpretation VALUES(5133,'v','v.  使变浅;使变浅薄;','3139');
INSERT INTO hc_interpretation VALUES(5134,'n','n.  羞愧;羞辱;可耻的人;羞愧感;','3140');
INSERT INTO hc_interpretation VALUES(5135,'vt','vt.  使蒙羞;玷辱;使感到羞愧;使相形见绌;','3140');
INSERT INTO hc_interpretation VALUES(5136,'vt','vt.  （以暴力或不正当手段 ）劫掠（某人）去作水手;（以武力或武力威胁）强行拘留；诱拐;上海（中国东部港市）;','3141');
INSERT INTO hc_interpretation VALUES(5137,'n','n.  形状;模型;状态;身材;','3142');
INSERT INTO hc_interpretation VALUES(5138,'vt','vt.  塑造;使符合;体现;','3142');
INSERT INTO hc_interpretation VALUES(5139,'vi','vi.  使成形;形成;','3142');
INSERT INTO hc_interpretation VALUES(5140,'n','n.  鲨鱼;坑蒙拐骗的人，诈骗者;[俚]老手;','3143');
INSERT INTO hc_interpretation VALUES(5141,'v','v.  骗取;榨取;用不正当手段攫取;勒索;','3143');
INSERT INTO hc_interpretation VALUES(5142,'vi','vi.  诈骗;','3143');
INSERT INTO hc_interpretation VALUES(5143,'n','n.  卷笔刀;磨床;磨器;磨具;','3144');
INSERT INTO hc_interpretation VALUES(5144,'n','n.  理发师;剃具，刮刀，剃刀;〈古〉骗子，掠夺者;〈美〉高利贷者;','3145');
INSERT INTO hc_interpretation VALUES(5145,'pron','pron.  她，它;','3146');
INSERT INTO hc_interpretation VALUES(5146,'n','n.  居所;避难所;（无家可归者或受虐待者的）收容所;遮蔽;','3147');
INSERT INTO hc_interpretation VALUES(5147,'vt','vt.  掩蔽;庇护;保护;','3147');
INSERT INTO hc_interpretation VALUES(5148,'vi','vi.  躲避;避难;','3147');
INSERT INTO hc_interpretation VALUES(5149,'vi','vi.  发出光;反射光，闪耀;出类拔萃，表现突出;露出;','3148');
INSERT INTO hc_interpretation VALUES(5150,'vt','vt.  照射，把光射后;〈口〉通过擦拭使…变得有光泽或光亮;','3148');
INSERT INTO hc_interpretation VALUES(5151,'n','n.  光亮，光泽;好天气;擦皮鞋;鬼把戏或诡计;','3148');
INSERT INTO hc_interpretation VALUES(5152,'n','n.  船;<口>宇宙飞船;（舰船上的）全体船员;运气;','3149');
INSERT INTO hc_interpretation VALUES(5153,'vt.& vi','vt.& vi.  运送;','3149');
INSERT INTO hc_interpretation VALUES(5154,'vt','vt.  把…装上船;装好（船具）;上市;使乘船;','3149');
INSERT INTO hc_interpretation VALUES(5155,'vi','vi.  在船上工作;乘船旅行;当船员;','3149');
INSERT INTO hc_interpretation VALUES(5156,'n','n.  衬衫，衬衣;内衣，汗衫;','3150');
INSERT INTO hc_interpretation VALUES(5157,'n','n.  休克;震惊;震动;打击;','3151');
INSERT INTO hc_interpretation VALUES(5158,'vt','vt.  使休克;使震惊;使震动;使受电击;','3151');
INSERT INTO hc_interpretation VALUES(5159,'vi','vi.  感到震惊;受到震动;堆成禾束堆;','3151');
INSERT INTO hc_interpretation VALUES(5160,'adj','adj.  浓密的;蓬乱的;','3151');
INSERT INTO hc_interpretation VALUES(5161,'n','n.  鞋;蹄铁;（汽车轮的）制动器，煞车;外胎;','3152');
INSERT INTO hc_interpretation VALUES(5162,'vt','vt.  为…钉蹄铁;给…穿上鞋;装防护物;','3152');
INSERT INTO hc_interpretation VALUES(5163,'n','n.  射击，发出;投篮;摄影;射杀，枪杀;','3153');
INSERT INTO hc_interpretation VALUES(5164,'v','v.  shoot的现在分词;','3153');
INSERT INTO hc_interpretation VALUES(5165,'n','n.  商店;工厂;办事处;购物;','3154');
INSERT INTO hc_interpretation VALUES(5166,'vt.& vi','vt.& vi.  （到…）去买东西[购物];逛商店;','3154');
INSERT INTO hc_interpretation VALUES(5167,'vt','vt.  购物;买东西;','3154');
INSERT INTO hc_interpretation VALUES(5168,'n','n.  购物，买东西;工作室，制作室;车间;家庭作坊;','3156');
INSERT INTO hc_interpretation VALUES(5169,'vi','vi.  选购：为寻找商品或便宜货而逛商店;到处寻找：为得到某物而寻找它;','3156');
INSERT INTO hc_interpretation VALUES(5170,'vt','vt.  逛（某一个商店）或（在某一个商店）买东西;','3156');
INSERT INTO hc_interpretation VALUES(5171,'n','n.  岸;滨;国家（尤指濒海国家）;支柱;','3157');
INSERT INTO hc_interpretation VALUES(5172,'vt','vt.  支撑;支持;','3157');
INSERT INTO hc_interpretation VALUES(5173,'adv','adv.  立刻，马上;简单地，扼要地;唐突地，简慢地;在即;','3159');
INSERT INTO hc_interpretation VALUES(5174,'n','n.  （从事运动或天气炎热时穿的）短裤;<美>男人的短内裤;电影短片;短裤( short的名词复数 );短路;缺乏;','3160');
INSERT INTO hc_interpretation VALUES(5175,'应该;将会;可能;本应;','应该;将会;可能;本应;','3161');
INSERT INTO hc_interpretation VALUES(5176,'n','n.  肩膀;（衣服的）肩部;山肩;路肩;','3162');
INSERT INTO hc_interpretation VALUES(5177,'vt','vt.  担负，承担;肩起，挑起;用肩顶…;','3162');
INSERT INTO hc_interpretation VALUES(5178,'vt.& vi','vt.& vi.  呼喊，叫喊;高声说或发出喊叫声;','3163');
INSERT INTO hc_interpretation VALUES(5179,'n','n.  大叫;大叫着说;呐喊;','3163');
INSERT INTO hc_interpretation VALUES(5180,'vt.& vi','vt.& vi.  给…看;表现出;显露出;上演;','3164');
INSERT INTO hc_interpretation VALUES(5181,'vt','vt.  说明;指示;表明;演示;','3164');
INSERT INTO hc_interpretation VALUES(5182,'n','n.  展览;显示;外观;表演;','3164');
INSERT INTO hc_interpretation VALUES(5183,'vi','vi.  被人看见，显现，显而易见;','3164');
INSERT INTO hc_interpretation VALUES(5184,'vt.& vi','vt.& vi.  关闭;合上;打烊;闭上;','3165');
INSERT INTO hc_interpretation VALUES(5185,'adj','adj.  关闭;停业;合拢;关门;','3165');
INSERT INTO hc_interpretation VALUES(5186,'adj','adj.  害羞的;怕羞的;害怕（做）;<美>缺乏的;','3166');
INSERT INTO hc_interpretation VALUES(5187,'vi','vi.  惊退，畏缩;避开（某人）;（用石子，球等）乱投;','3166');
INSERT INTO hc_interpretation VALUES(5188,'n','n.  投掷;（马）惊退，惊逸;投扔，乱丢;','3166');
INSERT INTO hc_interpretation VALUES(5189,'adj','adj.  恶心的;晕船;不舒服的;腻烦的;','3167');
INSERT INTO hc_interpretation VALUES(5190,'vt','vt.  吐出;追逐;攻击;','3167');
INSERT INTO hc_interpretation VALUES(5191,'n','n.  <口>呕吐物;病人;','3167');
INSERT INTO hc_interpretation VALUES(5192,'n','n.  疾病;恶心;呕吐;弊病;','3168');
INSERT INTO hc_interpretation VALUES(5193,'n','n.  面，边;方面;侧面;旁边;','3169');
INSERT INTO hc_interpretation VALUES(5194,'adj','adj.  侧面的;旁边的;次要的，枝节的;副的;','3169');
INSERT INTO hc_interpretation VALUES(5195,'vi','vi.  支持，同意;偏袒;附和;站在…一边;','3169');
INSERT INTO hc_interpretation VALUES(5196,'n','n.  小路，小巷，人行道;胠;','3171');
INSERT INTO hc_interpretation VALUES(5197,'adv','adv.  斜着，斜向一边;以侧面对着;','3172');
INSERT INTO hc_interpretation VALUES(5198,'adj','adj.  斜向一边的;','3172');
INSERT INTO hc_interpretation VALUES(5199,'vi','vi.  叹气;悲叹，悲鸣;','3173');
INSERT INTO hc_interpretation VALUES(5200,'vt','vt.  叹气地说;','3173');
INSERT INTO hc_interpretation VALUES(5201,'n','n.  叹气，叹气声;','3173');
INSERT INTO hc_interpretation VALUES(5202,'n','n.  视力;看见;视野;景象;','3174');
INSERT INTO hc_interpretation VALUES(5203,'vt','vt.  看见，发现;瞄准;观察;调准瞄准器;','3174');
INSERT INTO hc_interpretation VALUES(5204,'vi','vi.  （用仪器）瞄准;观察;','3174');
INSERT INTO hc_interpretation VALUES(5205,'n','n.  观光，游览;','3175');
INSERT INTO hc_interpretation VALUES(5206,'n','n.  意义;意思;重要性;','3176');
INSERT INTO hc_interpretation VALUES(5207,'n','n.  沉默，无言，无表示，无声，沉静，肃静，寂静，缄默;无音信，失去联系，忘却，湮没，无表示，无音讯;[乐]停止;','3177');
INSERT INTO hc_interpretation VALUES(5208,'vt','vt.  使安静;使沉默;压制;','3177');
INSERT INTO hc_interpretation VALUES(5209,'adj','adj.  沉默的，无言的;寂静的，无声的;静止的;[语]不发音的;','3178');
INSERT INTO hc_interpretation VALUES(5210,'n','n.  无声电影;','3178');
INSERT INTO hc_interpretation VALUES(5211,'n','n.  丝，蚕丝;丝绸，丝织物;（用于缝纫的）丝线;王室法律顾问;','3179');
INSERT INTO hc_interpretation VALUES(5212,'vi','vi.  （玉米）处于长须的阶段中;','3179');
INSERT INTO hc_interpretation VALUES(5213,'adj','adj.  丝的;丝绸的;丝制的;','3179');
INSERT INTO hc_interpretation VALUES(5214,'adj','adj.  蠢的;糊涂的;不明事理的;没头脑的;','3180');
INSERT INTO hc_interpretation VALUES(5215,'n','n.  （常用于向孩子指出其愚蠢行为）傻孩子，淘气鬼;傻子，蠢货;','3180');
INSERT INTO hc_interpretation VALUES(5216,'n','n.  银;银币;银制品;银色;','3181');
INSERT INTO hc_interpretation VALUES(5217,'adj','adj.  银制的;像银的;银色的;银白色的;','3181');
INSERT INTO hc_interpretation VALUES(5218,'vt','vt.  （在某物上）镀银;使具有银色光泽，使变成银色;','3181');
INSERT INTO hc_interpretation VALUES(5219,'adj','adj.  简单的;单纯的;易受骗的;天真的;','3182');
INSERT INTO hc_interpretation VALUES(5220,'n','n.  笨蛋;愚蠢的行为;出身低微者;','3182');
INSERT INTO hc_interpretation VALUES(5221,'vt','vt.  简化;使单纯;使简易;','3183');
INSERT INTO hc_interpretation VALUES(5222,'adv','adv.  简单地，朴素地;（引出概括或解释）不过，仅仅;简直;<非正>实在;','3184');
INSERT INTO hc_interpretation VALUES(5223,'prep','prep.  从…以来;自从…之后;自从;','3185');
INSERT INTO hc_interpretation VALUES(5224,'adv','adv.  以后，此后;后来;（距今几年）以前;（从那时候起几年）以前;','3185');
INSERT INTO hc_interpretation VALUES(5225,'conj','conj.  自从…以来;自从…的时候起;既然;因为;','3185');
INSERT INTO hc_interpretation VALUES(5226,'adv','adv.  真诚地;诚恳地;谆;','3186');
INSERT INTO hc_interpretation VALUES(5227,'vt.& vi','vt.& vi.  唱，歌唱，吟诵;','3187');
INSERT INTO hc_interpretation VALUES(5228,'vi','vi.  （鸟）鸣;嗡嗡叫;呜呜作响;发嗖嗖声;','3187');
INSERT INTO hc_interpretation VALUES(5229,'v','v.  耳鸣;〈诗〉作诗;歌颂，赞美，称赞;唱着使…;','3187');
INSERT INTO hc_interpretation VALUES(5230,'n','n.  呜呜声，嗖嗖声;〈美口〉歌唱会;','3187');
INSERT INTO hc_interpretation VALUES(5231,'n','n.  先生;（用于姓名前）爵士;（中小学生对男教师的称呼）先生;老师;','3188');
INSERT INTO hc_interpretation VALUES(5232,'n','n.  姐妹;（称志同道合者）姐妹;修女;护士;','3189');
INSERT INTO hc_interpretation VALUES(5233,'adj','adj.  姐妹般的;同类型的;','3189');
INSERT INTO hc_interpretation VALUES(5234,'v','v.  如姐妹般相待;','3189');
INSERT INTO hc_interpretation VALUES(5235,'vt.& vi','vt.& vi.  （使）坐;','3190');
INSERT INTO hc_interpretation VALUES(5236,'vi','vi.  坐落;处在;（在…中）任职;（议会、委员会、法庭等）开会;','3190');
INSERT INTO hc_interpretation VALUES(5237,'vt','vt.  使就座;','3190');
INSERT INTO hc_interpretation VALUES(5238,'n','n.  （人的）情况;局面，形势，处境;位置;[心理学]情境;','3191');
INSERT INTO hc_interpretation VALUES(5239,'n','n.  六;六个;六岁;六点;','3192');
INSERT INTO hc_interpretation VALUES(5240,'num','num.  六;六个;','3192');
INSERT INTO hc_interpretation VALUES(5241,'n','n.  十六，十六个;十六岁;十六点钟;十六的记号;','3193');
INSERT INTO hc_interpretation VALUES(5242,'num','num.  十六;第十六;','3193');
INSERT INTO hc_interpretation VALUES(5243,'adj','adj.  十六的;十六个的;','3193');
INSERT INTO hc_interpretation VALUES(5244,'n','n.  第十六;月的第十六日;十六分之一;','3194');
INSERT INTO hc_interpretation VALUES(5245,'adj','adj.  第十六的;十六分之一的;','3194');
INSERT INTO hc_interpretation VALUES(5246,'num','num.  第十六;','3194');
INSERT INTO hc_interpretation VALUES(5247,'pron','pron.  第六;第六感觉;特别感应;直觉;','3195');
INSERT INTO hc_interpretation VALUES(5248,'n','n.  （英国中学的最高年级）六年级;[乐]六度音程;','3195');
INSERT INTO hc_interpretation VALUES(5249,'num','num.  六十;','3196');
INSERT INTO hc_interpretation VALUES(5250,'n','n.  大小，尺寸;规模;胶料，浆糊;巨大，大量;','3197');
INSERT INTO hc_interpretation VALUES(5251,'vt','vt.  按大小排列;改变…的大小;上胶料，上浆;上涂料;','3197');
INSERT INTO hc_interpretation VALUES(5252,'adj','adj.  一定尺寸的;','3197');
INSERT INTO hc_interpretation VALUES(5253,'n','n.  滑雪;滑雪板;滑水橇;滑行装置;','3198');
INSERT INTO hc_interpretation VALUES(5254,'v','v.  滑雪，滑冰;','3198');
INSERT INTO hc_interpretation VALUES(5255,'n','n.  技能，技巧;熟练，巧妙;才能，本领;','3199');
INSERT INTO hc_interpretation VALUES(5256,'adj','adj.  熟练的，有技能的;需要技能的;娴;','3200');
INSERT INTO hc_interpretation VALUES(5257,'adj','adj.  灵巧的，熟练的;制作精巧的;圆熟;','3201');
INSERT INTO hc_interpretation VALUES(5258,'adv','adv.  巧妙地，精巧地;','3202');
INSERT INTO hc_interpretation VALUES(5259,'n','n.  皮，皮肤;（蔬菜，水果等）外皮;毛皮;','3203');
INSERT INTO hc_interpretation VALUES(5260,'vt','vt.  剥皮，削皮;擦破皮，擦伤;欺骗;','3203');
INSERT INTO hc_interpretation VALUES(5261,'vi','vi.  使愈合，长皮;','3203');
INSERT INTO hc_interpretation VALUES(5262,'adj','adj.  <俚>色情的;','3203');
INSERT INTO hc_interpretation VALUES(5263,'n','n.  裙子;边缘;（连衣裙、外衣等的）下摆;（车辆或机器基座的）挡板;','3205');
INSERT INTO hc_interpretation VALUES(5264,'vt.& vi','vt.& vi.  位于…的边缘;沿…的边缘走;绕开;避开;','3205');
INSERT INTO hc_interpretation VALUES(5265,'n','n.  天（空）;','3206');
INSERT INTO hc_interpretation VALUES(5266,'vt','vt.  将…击向空中;将…高挂;','3206');
INSERT INTO hc_interpretation VALUES(5267,'n','n.  摩天大楼，超高层大楼;特别高的东西;','3207');
INSERT INTO hc_interpretation VALUES(5268,'n','n.  奴隶身份;奴隶制度;苦役，奴隶般的劳动;奴役，束缚，屈从，耽迷（酒色等）;','3208');
INSERT INTO hc_interpretation VALUES(5269,'vi.& link-v','vi.& link-v.  睡，睡觉;','3209');
INSERT INTO hc_interpretation VALUES(5270,'vi','vi.  睡，睡觉;睡眠状态;','3209');
INSERT INTO hc_interpretation VALUES(5271,'vt','vt.  为…提供床位;提供住宿;以睡觉打发日子;','3209');
INSERT INTO hc_interpretation VALUES(5272,'n','n.  睡眠;','3209');
INSERT INTO hc_interpretation VALUES(5273,'n','n.  [机]套筒，套管;袖子，袖套;唱片套;','3210');
INSERT INTO hc_interpretation VALUES(5274,'vt','vt.  给…装袖子;给…装套筒;','3210');
INSERT INTO hc_interpretation VALUES(5275,'vi','vi.  滑落;下跌;打滑;[棒球]滑垒;','3211');
INSERT INTO hc_interpretation VALUES(5276,'vt','vt.  衰落（成）;逐渐降低;使悄悄转动;（使）快捷而悄声地移动;','3211');
INSERT INTO hc_interpretation VALUES(5277,'n','n.  幻灯片;降低;','3211');
INSERT INTO hc_interpretation VALUES(5278,'adj','adj.  慢的;迟钝的;温和的;慢于…的;','3212');
INSERT INTO hc_interpretation VALUES(5279,'adv','adv.  慢慢地;缓慢地;','3212');
INSERT INTO hc_interpretation VALUES(5280,'vt.& vi','vt.& vi.  （使）缓行，（使）减速;','3212');
INSERT INTO hc_interpretation VALUES(5281,'vi','vi.  变慢;变萧条;','3212');
INSERT INTO hc_interpretation VALUES(5282,'vt','vt.  放慢;阻碍;','3212');
INSERT INTO hc_interpretation VALUES(5283,'adj','adj.  小的;难为情的;低级的，卑劣的;细微的，微弱的;','3213');
INSERT INTO hc_interpretation VALUES(5284,'adv','adv.  小小地;卑鄙地;','3213');
INSERT INTO hc_interpretation VALUES(5285,'n','n.  细小部分，腰部;琐碎东西;身份低的人;矮小的人;','3213');
INSERT INTO hc_interpretation VALUES(5286,'n','n.  微笑，笑容;','3214');
INSERT INTO hc_interpretation VALUES(5287,'vt','vt.  以微笑表示;以微笑完成;','3214');
INSERT INTO hc_interpretation VALUES(5288,'vi','vi.  微笑;赞许;不在乎;','3214');
INSERT INTO hc_interpretation VALUES(5289,'n','n.  烟雾;烟尘;烟雾污染;','3215');
INSERT INTO hc_interpretation VALUES(5290,'n','n.  烟;吸烟;','3216');
INSERT INTO hc_interpretation VALUES(5291,'vi','vi.  冒烟;抽烟;快速;','3216');
INSERT INTO hc_interpretation VALUES(5292,'vt','vt.  用烟熏制;吸（烟），抽;','3216');
INSERT INTO hc_interpretation VALUES(5293,'n','n.  吸烟者;','3217');
INSERT INTO hc_interpretation VALUES(5294,'adj','adj.  光滑的;流畅的;柔软的;温和的，安详的;','3218');
INSERT INTO hc_interpretation VALUES(5295,'vt','vt.  使平滑;排除，消除;安抚，平息;使优雅;','3218');
INSERT INTO hc_interpretation VALUES(5296,'vi','vi.  变平和，变缓和;','3218');
INSERT INTO hc_interpretation VALUES(5297,'n','n.  平地，平面;','3218');
INSERT INTO hc_interpretation VALUES(5298,'n','n.  快餐，点心;加餐;','3219');
INSERT INTO hc_interpretation VALUES(5299,'vi','vi.  吃快餐;','3219');
INSERT INTO hc_interpretation VALUES(5300,'n','n.  蛇;奸险的人;卑劣的人;蛇形浮动汇率制;','3220');
INSERT INTO hc_interpretation VALUES(5301,'vt','vt.  沿…曲折前进（或延伸）;<美>/<口>拖，拉（木材等）;','3220');
INSERT INTO hc_interpretation VALUES(5302,'vi','vi.  曲折前进（或延伸）;蛇行，悄悄地爬行;','3220');
INSERT INTO hc_interpretation VALUES(5303,'n','n.  抢;一阵子，一下工夫;很小的数量;<美俚>诱拐;','3221');
INSERT INTO hc_interpretation VALUES(5304,'vi','vi.  作出握住或抢夺的动作;很快接受;','3221');
INSERT INTO hc_interpretation VALUES(5305,'vt','vt.  抢夺，夺得;及时救助;[体育运动]举重;','3221');
INSERT INTO hc_interpretation VALUES(5306,'n','n.  〈口〉橡皮底帆布鞋;〈美〉鬼鬼祟祟的人;','3222');
INSERT INTO hc_interpretation VALUES(5307,'n','n.  雪，雪花;积雪;雪季;','3223');
INSERT INTO hc_interpretation VALUES(5308,'vt','vt.  使纷纷落下;使变白;下雪;被雪覆盖，被雪阻挡;','3223');
INSERT INTO hc_interpretation VALUES(5309,'vi','vi.  降雪;','3223');
INSERT INTO hc_interpretation VALUES(5310,'n','n.  雪球;[植]荚蒾属;','3224');
INSERT INTO hc_interpretation VALUES(5311,'vi','vi.  打雪仗;滚雪球般增大;','3224');
INSERT INTO hc_interpretation VALUES(5312,'vt','vt.  向…掷雪球;使滚雪球般增大;','3224');
INSERT INTO hc_interpretation VALUES(5313,'n','n.  雪人;','3225');
INSERT INTO hc_interpretation VALUES(5314,'adj','adj.  下雪的;被雪覆盖的;雪白的，洁白无瑕的;多雪的;','3226');
INSERT INTO hc_interpretation VALUES(5315,'adv','adv.  这样;很;（表示程度）这么;同样;','3227');
INSERT INTO hc_interpretation VALUES(5316,'conj','conj.  （表示因果关系）因此;（表示目的）为了;（引出下文）;（认为某事无关紧要，尤用于反驳他人的指责时）（口语）;','3227');
INSERT INTO hc_interpretation VALUES(5317,'pron','pron.  如此;这样;大约;左右;','3227');
INSERT INTO hc_interpretation VALUES(5318,'int','int.  [表示同意、赞成等] 好啦，就这样吧！停下！（停住）别动！;[表示惊讶、冷淡等] 哦;真的吗;','3227');
INSERT INTO hc_interpretation VALUES(5319,'adj','adj.  真的;事实如此的;如此的;整齐的;','3227');
INSERT INTO hc_interpretation VALUES(5320,'n','n.  肥皂;肥皂剧;[化]皂，脂肪酸盐;','3233');
INSERT INTO hc_interpretation VALUES(5321,'vt','vt.  抹肥皂;用肥皂擦洗;<俚>拍…的马屁，吹捧（某人）;','3233');
INSERT INTO hc_interpretation VALUES(5322,'vi','vi.  用肥皂擦洗;','3233');
INSERT INTO hc_interpretation VALUES(5323,'vi','vi.  呜咽;发呜咽声;','3234');
INSERT INTO hc_interpretation VALUES(5324,'vt','vt.  哭诉，呜咽着说;哭得使…;','3234');
INSERT INTO hc_interpretation VALUES(5325,'n','n.  啜泣（声），呜咽（声）;','3234');
INSERT INTO hc_interpretation VALUES(5326,'n','n.  社会主义;','3235');
INSERT INTO hc_interpretation VALUES(5327,'n','n.  社会主义者;','3236');
INSERT INTO hc_interpretation VALUES(5328,'adj','adj.  社会主义的;社会党的;','3236');
INSERT INTO hc_interpretation VALUES(5329,'n','n.  沙发;','3237');
INSERT INTO hc_interpretation VALUES(5330,'adj','adj.  软的，柔软的;温和的，柔和的;不含酒精的;轻松的;','3238');
INSERT INTO hc_interpretation VALUES(5331,'n','n.  柔软之物，柔软的部分;','3238');
INSERT INTO hc_interpretation VALUES(5332,'adv','adv.  柔和地;温柔地;','3238');
INSERT INTO hc_interpretation VALUES(5333,'n','n.  垒球（运动）;','3240');
INSERT INTO hc_interpretation VALUES(5334,'n','n.  软件;软体;软设备;','3241');
INSERT INTO hc_interpretation VALUES(5335,'adj','adj.  太阳的，日光的;利用太阳能的;根据太阳决定或测定的;','3242');
INSERT INTO hc_interpretation VALUES(5336,'n','n.  日光浴室;','3242');
INSERT INTO hc_interpretation VALUES(5337,'adj','adj.  固体的;实心的;结实的，可靠的;可信赖的;','3243');
INSERT INTO hc_interpretation VALUES(5338,'n','n.  固体;立体图形;立方体;','3243');
INSERT INTO hc_interpretation VALUES(5339,'adj','adj.  一些;某个;大约;相当多的;','3244');
INSERT INTO hc_interpretation VALUES(5340,'pron','pron.  一些;若干;其中的一部分;（数量不确切时用）有些人;','3244');
INSERT INTO hc_interpretation VALUES(5341,'adv','adv.  非常;相当;<美>稍微;','3244');
INSERT INTO hc_interpretation VALUES(5342,'pron','pron.  某人，有人;','3245');
INSERT INTO hc_interpretation VALUES(5343,'n','n.  大人物，重要的人物;','3245');
INSERT INTO hc_interpretation VALUES(5344,'pron','pron.  某人，有人;','3246');
INSERT INTO hc_interpretation VALUES(5345,'n','n.  某个人;','3246');
INSERT INTO hc_interpretation VALUES(5346,'pron','pron.  某物，某事;重要的事物[人]，有一定意义的事物;','3247');
INSERT INTO hc_interpretation VALUES(5347,'n','n.  （表示不确切的描述或数量）大致，左右;','3247');
INSERT INTO hc_interpretation VALUES(5348,'adv','adv.  非常;有点;大约;','3247');
INSERT INTO hc_interpretation VALUES(5349,'adv','adv.  有时，间或;时而;','3248');
INSERT INTO hc_interpretation VALUES(5350,'adv','adv.  某处，在某处;在[到]某处;不知道在[到]什么地方;某地;','3249');
INSERT INTO hc_interpretation VALUES(5351,'n','n.  儿子;孩子;男性后裔;圣子（耶稣基督）;','3250');
INSERT INTO hc_interpretation VALUES(5352,'n','n.  歌曲;歌唱（艺术）;诗歌，韵文;鸟叫声，鸟语;','3251');
INSERT INTO hc_interpretation VALUES(5353,'adv','adv.  立刻，马上;一会儿，不久;快;宁愿;','3252');
INSERT INTO hc_interpretation VALUES(5354,'n','n.  悲痛;悔恨，惋惜;伤心事;','3254');
INSERT INTO hc_interpretation VALUES(5355,'vt.& vi','vt.& vi.  悲痛;遗憾;','3254');
INSERT INTO hc_interpretation VALUES(5356,'adj','adj.  对不起的;无价值的，低等的;遗憾的;感到伤心的;','3255');
INSERT INTO hc_interpretation VALUES(5357,'n','n.  灵魂;精神;幽灵;人;','3256');
INSERT INTO hc_interpretation VALUES(5358,'adj','adj.  美国黑人文化的;','3256');
INSERT INTO hc_interpretation VALUES(5359,'n','n.  声音，声响;音调，声调;声波;嘈杂声;','3257');
INSERT INTO hc_interpretation VALUES(5360,'vi','vi.  响，发声;听起来，好像;回响;[音乐]乐器等被奏响;','3257');
INSERT INTO hc_interpretation VALUES(5361,'vt','vt.  使出声，使发声;清楚地发出;宣布，发表;颂扬;','3257');
INSERT INTO hc_interpretation VALUES(5362,'adj','adj.  健全的;合理的;完好的，无损的;明智的;','3257');
INSERT INTO hc_interpretation VALUES(5363,'adv','adv.  彻底地，充分地;','3257');
INSERT INTO hc_interpretation VALUES(5364,'n','n.  汤，羹;浓雾;硝化甘油炸药;困境;','3258');
INSERT INTO hc_interpretation VALUES(5365,'vt','vt.  加大马力;','3258');
INSERT INTO hc_interpretation VALUES(5366,'adj','adj.  有酸味的;敌对的;坏脾气的;别扭的;','3259');
INSERT INTO hc_interpretation VALUES(5367,'vi','vi.  变酸，变馊;发酵;厌烦;败坏;','3259');
INSERT INTO hc_interpretation VALUES(5368,'vt','vt.  变坏，恶化;使变酸;使失望;使不毛;','3259');
INSERT INTO hc_interpretation VALUES(5369,'n','n.  酸味;苦事;','3259');
INSERT INTO hc_interpretation VALUES(5370,'n','n.  南方;南部;美国南方各州;（南半球的）发展中国家;','3260');
INSERT INTO hc_interpretation VALUES(5371,'adj','adj.  南的;（风）来自南方的;南风的;南方吹来的;','3260');
INSERT INTO hc_interpretation VALUES(5372,'adv','adv.  向南方，在南方;','3260');
INSERT INTO hc_interpretation VALUES(5373,'n','n.  东南，东南方，（美国）东南部;东南地区;','3261');
INSERT INTO hc_interpretation VALUES(5374,'adv','adv.  在东南;从东南;向东南;来自东南;','3261');
INSERT INTO hc_interpretation VALUES(5375,'adj','adj.  东南的;向东南的;位于东南的;东南部的;','3261');
INSERT INTO hc_interpretation VALUES(5376,'adj','adj.  南方的，南部的;来自南方的;','3262');
INSERT INTO hc_interpretation VALUES(5377,'n','n.  南方人，南部人;','3262');
INSERT INTO hc_interpretation VALUES(5378,'n','n.  西南，西南方，;西南部;','3263');
INSERT INTO hc_interpretation VALUES(5379,'adv','adv.  向西南;','3263');
INSERT INTO hc_interpretation VALUES(5380,'adj','adj.  西南的，西南部的;','3263');
INSERT INTO hc_interpretation VALUES(5381,'n','n.  纪念品( souvenir的名词复数 );','3264');
INSERT INTO hc_interpretation VALUES(5382,'vt.& vi','vt.& vi.  播（种），播种于;','3265');
INSERT INTO hc_interpretation VALUES(5383,'vt','vt.  灌输;激起;散布;煽动;','3265');
INSERT INTO hc_interpretation VALUES(5384,'n','n.  母猪;','3265');
INSERT INTO hc_interpretation VALUES(5385,'n','n.  空间，太空;空白，间隔;空隙;片刻;','3266');
INSERT INTO hc_interpretation VALUES(5386,'vt','vt.  把…分隔开，留间隔于…之间;','3266');
INSERT INTO hc_interpretation VALUES(5387,'vi','vi.  以一定间隔排列;','3266');
INSERT INTO hc_interpretation VALUES(5388,'n','n.  （尤指小说中的）宇宙飞船;','3267');
INSERT INTO hc_interpretation VALUES(5389,'n','n.  铁锹，铲子;纸牌中的)黑桃;','3268');
INSERT INTO hc_interpretation VALUES(5390,'vt','vt.  铲;','3268');
INSERT INTO hc_interpretation VALUES(5391,'n','n.  西班牙（欧洲国家）;','3269');
INSERT INTO hc_interpretation VALUES(5392,'adj','adj.  西班牙的;西班牙人的;西班牙语的;西班牙式的;','3270');
INSERT INTO hc_interpretation VALUES(5393,'n','n.  西班牙语;西班牙人;〈美〉新墨西哥州的别名;[地名] [加拿大] 西班牙村;','3270');
INSERT INTO hc_interpretation VALUES(5394,'vt','vt.  节省，俭省;不用，抽出，省掉;宽恕，饶（命），救命，使某人免遭（麻烦等）;出让，割爱，分让;','3271');
INSERT INTO hc_interpretation VALUES(5395,'adj','adj.  多余的，剩下的（钱等），空闲的（时间等）;预备的，备用的，替换用的;多余的，瘦的，少量的;薄弱的，简陋的，粗陋的;','3271');
INSERT INTO hc_interpretation VALUES(5396,'n','n.  备用零件，备用轮胎;节省，俭省;〈美〉（头两个球把十柱打得）全倒;预备品，替换品;','3271');
INSERT INTO hc_interpretation VALUES(5397,'vi','vi.  节约;节省;饶恕;宽容;','3271');
INSERT INTO hc_interpretation VALUES(5398,'n','n.  麻雀;〈美〉个子小的人;','3272');
INSERT INTO hc_interpretation VALUES(5399,'vt.& vi','vt.& vi.  讲，谈;演说;从某种观点来说;','3273');
INSERT INTO hc_interpretation VALUES(5400,'n','n.  说话者;演讲者，发言人;讲某种语言的人;扬声器;','3274');
INSERT INTO hc_interpretation VALUES(5401,'n','n.  说话;讲话;谈话;演讲;','3275');
INSERT INTO hc_interpretation VALUES(5402,'adj','adj.  演讲的;富于表情的;（肖像）栩栩如生的;雄辩的;','3275');
INSERT INTO hc_interpretation VALUES(5403,'v','v.  讲，谈(speak的现在分词 );','3275');
INSERT INTO hc_interpretation VALUES(5404,'n','n.  矛;枪;（某些植物的）嫩枝;貌，标枪;','3276');
INSERT INTO hc_interpretation VALUES(5405,'vt','vt.  用矛刺;用鱼叉捉;〈美俚〉得到，捕到;刺，戳;','3276');
INSERT INTO hc_interpretation VALUES(5406,'adj','adj.  父系的，右边的;','3276');
INSERT INTO hc_interpretation VALUES(5407,'n','n.  专家;行家;专科医生;','3277');
INSERT INTO hc_interpretation VALUES(5408,'n','n.  演说，演讲，发言;说话，谈话，说话能力或方式;（乐器的）音，音色;方言，民族语言;','3278');
INSERT INTO hc_interpretation VALUES(5409,'n','n.  速度;快速;昌盛;（汽车的）变速器，排挡;','3279');
INSERT INTO hc_interpretation VALUES(5410,'vt.& vi','vt.& vi.  急行，加速;','3279');
INSERT INTO hc_interpretation VALUES(5411,'vi','vi.  超速;加速;迅速前行;兴隆;','3279');
INSERT INTO hc_interpretation VALUES(5412,'vt','vt.  加快…的速度;使成功，使繁荣;','3279');
INSERT INTO hc_interpretation VALUES(5413,'vt','vt.  拼写;导致，意味着;组成（一个词）的字母是…;','3281');
INSERT INTO hc_interpretation VALUES(5414,'vi','vi.  轮替;','3281');
INSERT INTO hc_interpretation VALUES(5415,'n','n.  符咒，咒语;魅力;一段时间;轮班;','3281');
INSERT INTO hc_interpretation VALUES(5416,'n','n.  拼写;拼法;','3282');
INSERT INTO hc_interpretation VALUES(5417,'v','v.  拼写( spell的现在分词);意味着;','3282');
INSERT INTO hc_interpretation VALUES(5418,'n','n.  精神，心灵;情绪;勇气;精髓;','3283');
INSERT INTO hc_interpretation VALUES(5419,'v','v.  神秘地带走;','3283');
INSERT INTO hc_interpretation VALUES(5420,'adj','adj.  精神的;心灵的;高尚的，崇高的;宗教的;','3284');
INSERT INTO hc_interpretation VALUES(5421,'n','n.  圣歌（尤指美国南部黑人的）;教会事物;','3284');
INSERT INTO hc_interpretation VALUES(5422,'vt','vt.  吐，吐出;','3285');
INSERT INTO hc_interpretation VALUES(5423,'n','n.  唾沫;口水;烤肉叉;','3285');
INSERT INTO hc_interpretation VALUES(5424,'vi','vi.  吐痰，吐口水;发出劈啪声;','3285');
INSERT INTO hc_interpretation VALUES(5425,'vt','vt.  分裂;分开;<俚>（迅速）离开;分担;','3286');
INSERT INTO hc_interpretation VALUES(5426,'n','n.  划分;分歧;裂缝;劈叉;','3286');
INSERT INTO hc_interpretation VALUES(5427,'vi','vi.  <俚>走开;揭发;被撞碎;<美>[证券]（股票）增加发行;','3286');
INSERT INTO hc_interpretation VALUES(5428,'adj','adj.  裂开的，劈开的，分离的，分裂的;','3286');
INSERT INTO hc_interpretation VALUES(5429,'n','n.  （车轮的）辐条;轮辐;破坏某人的计划;阻挠某人的行动;','3287');
INSERT INTO hc_interpretation VALUES(5430,'v','v.  讲，谈( speak的过去式 );说;演说;从某种观点来说;','3287');
INSERT INTO hc_interpretation VALUES(5431,'adj','adj.  口头讲的;口头的;口语的;（用以构成复合词）具…说话特点的;','3288');
INSERT INTO hc_interpretation VALUES(5432,'v','v.  讲，谈（ speak的过去分词 ）;说;演说;从某种观点来说;','3288');
INSERT INTO hc_interpretation VALUES(5433,'n','n.  一匙，一匙的量;“spoon”的派生;','3289');
INSERT INTO hc_interpretation VALUES(5434,'n','n.  体育运动;乐趣;突变;朋友，老兄;','3290');
INSERT INTO hc_interpretation VALUES(5435,'v','v.  得意地穿戴;夸示;故意显示;嬉戏;','3290');
INSERT INTO hc_interpretation VALUES(5436,'n','n.  地点，场所;斑点，污点;[股票]现货;职位，职务;','3291');
INSERT INTO hc_interpretation VALUES(5437,'v','v.  弄上污渍，弄上斑点;污辱，玷污;认出，发现;散步;','3291');
INSERT INTO hc_interpretation VALUES(5438,'adj','adj.  现场的;现货的;插播的;','3291');
INSERT INTO hc_interpretation VALUES(5439,'abbr','abbr.  satellite positioning and tracking 卫星定位和跟踪;','3291');
INSERT INTO hc_interpretation VALUES(5440,'vt.& vi','vt.& vi.  伸开;展开;（使）传播;（使）散布;','3292');
INSERT INTO hc_interpretation VALUES(5441,'n','n.  范围;连续的一段时间;','3292');
INSERT INTO hc_interpretation VALUES(5442,'vt','vt.  涂;把…覆盖在…上(over);把…敲平;散发（气、烟等）;','3292');
INSERT INTO hc_interpretation VALUES(5443,'vi','vi.  （景色、景致）展现;传开;（人群）散开;软化;','3292');
INSERT INTO hc_interpretation VALUES(5444,'adj','adj.  张开的;[语言学]双唇展开的;（宝石）扁薄发光的;（文章、照片等）跨两栏（或多栏）的;','3292');
INSERT INTO hc_interpretation VALUES(5445,'n','n.  春季;泉水，小溪;弹簧，弹性;跳跃;','3293');
INSERT INTO hc_interpretation VALUES(5446,'vi','vi.  跳，跃;突然发出或出现;发源;劈开，裂开;','3293');
INSERT INTO hc_interpretation VALUES(5447,'vt','vt.  突然跳出;跳过;使开裂;','3293');
INSERT INTO hc_interpretation VALUES(5448,'adj','adj.  春天的;弹簧的，有弹性的;','3293');
INSERT INTO hc_interpretation VALUES(5449,'n','n.  间谍;密探;','3294');
INSERT INTO hc_interpretation VALUES(5450,'vt','vt.  看见;秘密监视;精心调查;','3294');
INSERT INTO hc_interpretation VALUES(5451,'vi','vi.  当间谍;从事间谍活动;暗中监视;详察;','3294');
INSERT INTO hc_interpretation VALUES(5452,'n','n.  正方形;广场;平方;方格;','3295');
INSERT INTO hc_interpretation VALUES(5453,'adj','adj.  成直角的;平方的;（尤指在生意上）公平的;正方形的;','3295');
INSERT INTO hc_interpretation VALUES(5454,'adv','adv.  四四方方地;成直角地;正直地;坚定地;','3295');
INSERT INTO hc_interpretation VALUES(5455,'vt','vt.  使成正方形;使成直角;检测…的角度;调整，改正;','3295');
INSERT INTO hc_interpretation VALUES(5456,'vi','vi.  一致;成方形;','3295');
INSERT INTO hc_interpretation VALUES(5457,'vt.& vi','vt.& vi.  挤，榨，捏;压迫，压榨;','3296');
INSERT INTO hc_interpretation VALUES(5458,'vt','vt.  榨取，汲取;轻轻地捏;向…勒索（或榨取）;','3296');
INSERT INTO hc_interpretation VALUES(5459,'vi','vi.  在强压下屈服;施加压力;挤过去;','3296');
INSERT INTO hc_interpretation VALUES(5460,'n','n.  挤压，压榨;抱紧，拥挤;拥挤的人群;<口>压力;','3296');
INSERT INTO hc_interpretation VALUES(5461,'n','n.  乌贼，墨鱼;鱿鱼;','3297');
INSERT INTO hc_interpretation VALUES(5462,'adj','adj.  稳定的;沉稳[持重]的;[物理学]稳定平衡的;持久的;','3298');
INSERT INTO hc_interpretation VALUES(5463,'n','n.  厩，马厩，马棚，牛棚;畜舍;统称某人拥有（或训练的）赛马;在同一地方工作或训练的)一批人;','3298');
INSERT INTO hc_interpretation VALUES(5464,'vt','vt.  使关进畜舍（或马厩、牛棚等），使放入马厩般的室内;','3298');
INSERT INTO hc_interpretation VALUES(5465,'vi','vi.  被关在畜舍内，（人）生活在厩一般的地方;','3298');
INSERT INTO hc_interpretation VALUES(5466,'n','n.  运动场;体育场;[医]（疾病的第…）期;','3299');
INSERT INTO hc_interpretation VALUES(5467,'n','n.  参谋;全体职员;管理人员;权杖;','3300');
INSERT INTO hc_interpretation VALUES(5468,'adj','adj.  行政工作的;参谋的;职员的;作为正式工作人员的;','3300');
INSERT INTO hc_interpretation VALUES(5469,'v','v.  在…工作;为…配备职员;任职于;','3300');
INSERT INTO hc_interpretation VALUES(5470,'adj','adj.  不锈的;不会脏的;无污点的;未被玷污的;','3301');
INSERT INTO hc_interpretation VALUES(5471,'n','n.  楼梯;（楼梯的）一级;','3303');
INSERT INTO hc_interpretation VALUES(5472,'n','n.  星;星状物;星级;明星;','3305');
INSERT INTO hc_interpretation VALUES(5473,'v','v.  主演;（在文字等旁）标星号;','3305');
INSERT INTO hc_interpretation VALUES(5474,'n','n.  开始;动身;开动;起点;','3306');
INSERT INTO hc_interpretation VALUES(5475,'vt.& vi','vt.& vi.  出发，启程;','3306');
INSERT INTO hc_interpretation VALUES(5476,'vt','vt.  起动;提出（问题）;开办;使开始;','3306');
INSERT INTO hc_interpretation VALUES(5477,'vi','vi.  起始;突然出现;突然跳起;突然涌出;','3306');
INSERT INTO hc_interpretation VALUES(5478,'vi','vi.  挨饿;[非正式用语] 饥饿;受饿;[古语] 冻死;','3307');
INSERT INTO hc_interpretation VALUES(5479,'vt','vt.  使挨饿;饿死;','3307');
INSERT INTO hc_interpretation VALUES(5480,'n','n.  国家;州;状况，情况;资格;','3308');
INSERT INTO hc_interpretation VALUES(5481,'vt','vt.  规定;陈述，声明;','3308');
INSERT INTO hc_interpretation VALUES(5482,'adj','adj.  国家的;国务的，公务的;正式的;','3308');
INSERT INTO hc_interpretation VALUES(5483,'n','n.  声明;（思想、观点、文章主题等的）表现;（文字）陈述;结算单;','3309');
INSERT INTO hc_interpretation VALUES(5484,'vi','vi.  （英国）对儿童进行特殊教育评估认定;','3309');
INSERT INTO hc_interpretation VALUES(5485,'vt','vt.  申请（小孩）有特殊教育需要;','3309');
INSERT INTO hc_interpretation VALUES(5486,'n','n.  政治家;','3310');
INSERT INTO hc_interpretation VALUES(5487,'vt.& vi','vt.& vi.  停留;停止;坚持;抑制;','3311');
INSERT INTO hc_interpretation VALUES(5488,'vi','vi.  继续处于某种状态;','3311');
INSERT INTO hc_interpretation VALUES(5489,'n','n.  逗留;延期;倚靠;忍耐;','3311');
INSERT INTO hc_interpretation VALUES(5490,'adj','adj.  稳定的，不变的;镇定的，沉着的;坚定的;','3312');
INSERT INTO hc_interpretation VALUES(5491,'vt','vt.  使稳定，使坚定;','3312');
INSERT INTO hc_interpretation VALUES(5492,'n','n.  关系固定的情侣;','3312');
INSERT INTO hc_interpretation VALUES(5493,'n','n.  牛排;肉排;鱼排;碎牛肉;','3313');
INSERT INTO hc_interpretation VALUES(5494,'vt','vt.  偷;悄悄地做，悄悄地走;潜行;不正当的获得;','3314');
INSERT INTO hc_interpretation VALUES(5495,'vi','vi.  偷;偷偷地行动：秘密、不显明地行动、发生或消失;[棒球]偷垒;','3314');
INSERT INTO hc_interpretation VALUES(5496,'n','n.  偷窃;便宜货;便宜货;','3314');
INSERT INTO hc_interpretation VALUES(5497,'n','n.  钢，钢铁;钢制品;兵器;钢铁工业;','3315');
INSERT INTO hc_interpretation VALUES(5498,'vt','vt.  包上或镀上钢;使坚定;','3315');
INSERT INTO hc_interpretation VALUES(5499,'adj','adj.  钢制的;钢铁业的;坚强的;[色彩]青灰色的;','3315');
INSERT INTO hc_interpretation VALUES(5500,'adj','adj.  陡峭的，险峻的;过分的，夸张的;极高的;急剧升降的;','3316');
INSERT INTO hc_interpretation VALUES(5501,'vt','vt.  浸泡;使渗透或沉溺;使浸透;','3316');
INSERT INTO hc_interpretation VALUES(5502,'vi','vi.  在液体中浸泡;','3316');
INSERT INTO hc_interpretation VALUES(5503,'n','n.  泡的行为或过程;被浸泡的状态;浸泡液;','3316');
INSERT INTO hc_interpretation VALUES(5504,'n','n.  管家;乘务员;干事，理事;[部门，工厂]的工会代表;','3317');
INSERT INTO hc_interpretation VALUES(5505,'vi','vi.  当服务员;当管事;','3317');
INSERT INTO hc_interpretation VALUES(5506,'vt','vt.  管理;','3317');
INSERT INTO hc_interpretation VALUES(5507,'n','n.  （飞机上的）女服务员，空中小姐;','3318');
INSERT INTO hc_interpretation VALUES(5508,'adv','adv.  仍，仍然;更，还要;静静地;〈诗〉常，不断地;','3319');
INSERT INTO hc_interpretation VALUES(5509,'adj','adj.  不动的，静止的;不狂暴的，温柔的;没有活力的，死气沉沉的;','3319');
INSERT INTO hc_interpretation VALUES(5510,'n','n.  平静，寂静;剧照;静止摄影;蒸馏器;','3319');
INSERT INTO hc_interpretation VALUES(5511,'vt.& vi','vt.& vi.  （使某物）平静下来，安静;〈古〉烧（酒），蒸馏;','3319');
INSERT INTO hc_interpretation VALUES(5512,'conj','conj.  但是;然而;','3319');
INSERT INTO hc_interpretation VALUES(5513,'n','n.  长袜;似长袜之物;','3320');
INSERT INTO hc_interpretation VALUES(5514,'n','n.  胃痛，腹痛;','3321');
INSERT INTO hc_interpretation VALUES(5515,'n','n.  石头;宝石;矿石;（膀胱或肾脏中的）结石;','3322');
INSERT INTO hc_interpretation VALUES(5516,'vt','vt.  向扔石块;用石头铺;以石掷向;除（水果的）硬核;','3322');
INSERT INTO hc_interpretation VALUES(5517,'adj','adj.  石制的;石头似的;[S-]石器时代的;粗陶制的;','3322');
INSERT INTO hc_interpretation VALUES(5518,'adv','adv.  石一般的;','3322');
INSERT INTO hc_interpretation VALUES(5519,'vi','vi.  停止;中断;逗留;（使）停止工作;','3323');
INSERT INTO hc_interpretation VALUES(5520,'vt','vt.  塞住;堵塞;阻挠;止付;','3323');
INSERT INTO hc_interpretation VALUES(5521,'n','n.  停止;（管风琴的）音栓;停车站;（管风琴的）音管;','3323');
INSERT INTO hc_interpretation VALUES(5522,'n','n.  贮存;贮藏;储藏处，仓库;贮存器，蓄电（瓶）;','3326');
INSERT INTO hc_interpretation VALUES(5523,'n','n.  商店;贮存物;仓库;大量;','3327');
INSERT INTO hc_interpretation VALUES(5524,'v','v.  贮存;（在计算机里）存储;','3327');
INSERT INTO hc_interpretation VALUES(5525,'n','n.  暴风雨，暴风雪;[军]猛攻，冲击;骚乱;动荡;','3328');
INSERT INTO hc_interpretation VALUES(5526,'vi','vi.  起风暴，下暴雨;猛冲;暴怒;','3328');
INSERT INTO hc_interpretation VALUES(5527,'vt','vt.  袭击，猛攻;暴怒，怒骂;大力迅速攻占;','3328');
INSERT INTO hc_interpretation VALUES(5528,'n','n.  故事，传说;历史，沿革;内情;传记;','3329');
INSERT INTO hc_interpretation VALUES(5529,'vt','vt.  用历史故事画装饰;讲…的故事;把…作为故事讲述;','3329');
INSERT INTO hc_interpretation VALUES(5530,'vi','vi.  说谎;','3329');
INSERT INTO hc_interpretation VALUES(5531,'n','n.  炉，火炉;窑;干燥室，烘房;','3330');
INSERT INTO hc_interpretation VALUES(5532,'v','v.  用火炉烤;','3330');
INSERT INTO hc_interpretation VALUES(5533,'n','n.  海峡;（常用pl.）窘迫，困境;危难;','3331');
INSERT INTO hc_interpretation VALUES(5534,'adj','adj.  困难的，窘迫的;<古>狭窄的;严格的;','3331');
INSERT INTO hc_interpretation VALUES(5535,'adj','adj.  陌生的，生疏的;奇怪的，古怪的;疏远的;外国的;','3332');
INSERT INTO hc_interpretation VALUES(5536,'adv','adv.  奇怪地;陌生地;冷淡地;','3332');
INSERT INTO hc_interpretation VALUES(5537,'n','n.  河流，小河，川，溪;潮流，趋势，倾向;（事件等的）连续，（财富等的）滚滚而来;流出，流注，一连串;','3333');
INSERT INTO hc_interpretation VALUES(5538,'vt.& vi','vt.& vi.  流，流动;','3333');
INSERT INTO hc_interpretation VALUES(5539,'vi','vi.  飘扬;招展;鱼贯而行;一个接一个地移动;','3333');
INSERT INTO hc_interpretation VALUES(5540,'vt','vt.  按能力分班（或分组）;按能力分班（或分组）;','3333');
INSERT INTO hc_interpretation VALUES(5541,'n','n.  大街，街道;','3334');
INSERT INTO hc_interpretation VALUES(5542,'n','n.  力量;优点，长处;（光、声、色等的）力度;人力[数];','3335');
INSERT INTO hc_interpretation VALUES(5543,'vt','vt.  加强，巩固;勉励，激励;增加…的艺术效果;（价格）上涨;','3336');
INSERT INTO hc_interpretation VALUES(5544,'vi','vi.  变强;变坚挺;','3336');
INSERT INTO hc_interpretation VALUES(5545,'adj','adj.  精确的;绝对的;严格的，严谨的;[植]笔直的;','3337');
INSERT INTO hc_interpretation VALUES(5546,'vt','vt.  罢（工、课等）;撞;攻击;来到;','3338');
INSERT INTO hc_interpretation VALUES(5547,'vi','vi.  罢工;打击;朝某一方向前进;','3338');
INSERT INTO hc_interpretation VALUES(5548,'n','n.  攻击;罢工[课，市];发现;','3338');
INSERT INTO hc_interpretation VALUES(5549,'n','n.  绳子，带子;线丝，植物纤维;串;[计算机科学]字符串;','3339');
INSERT INTO hc_interpretation VALUES(5550,'vt','vt.  上弦，调弦;使排成一行或一系列;绑，系或用线挂起;延伸或扩展;','3339');
INSERT INTO hc_interpretation VALUES(5551,'adj','adj.  强的;坚强的;强烈的;强壮的;','3340');
INSERT INTO hc_interpretation VALUES(5552,'adv','adv.  强劲地;猛烈地;大大地;坚强地;','3340');
INSERT INTO hc_interpretation VALUES(5553,'n','n.  学生，大学生;研究者，学者;中学生;<美俚>初学者;','3342');
INSERT INTO hc_interpretation VALUES(5554,'n','n.  工作室，画室;[影]演播室，电影制片厂;','3343');
INSERT INTO hc_interpretation VALUES(5555,'n','n.  学习，研究;课题;书房;结论;','3344');
INSERT INTO hc_interpretation VALUES(5556,'vi','vi.  考虑;沉思;默想;努力;','3344');
INSERT INTO hc_interpretation VALUES(5557,'vt','vt.  想出;详细地检查;背诵（台词等）;为…费心思;','3344');
INSERT INTO hc_interpretation VALUES(5558,'adj','adj.  愚蠢的;迟钝的;乏味的;晕眩的，昏迷不醒的;','3345');
INSERT INTO hc_interpretation VALUES(5559,'n','n.  <口>傻子，笨蛋;','3345');
INSERT INTO hc_interpretation VALUES(5560,'n','n.  主题，话题;学科，科目;[哲]主观;','3346');
INSERT INTO hc_interpretation VALUES(5561,'adj','adj.  须服从…的;（在君主等）统治下的;','3346');
INSERT INTO hc_interpretation VALUES(5562,'v','v.  提供，提出;使…隶属;','3346');
INSERT INTO hc_interpretation VALUES(5563,'adj','adj.  主观的;个人的;内省的;','3347');
INSERT INTO hc_interpretation VALUES(5564,'vt.& vi','vt.& vi.  认捐，捐赠;签署，题词，署名;认购;订阅，订购;','3348');
INSERT INTO hc_interpretation VALUES(5565,'n','n.  减，减法;减除法;减去;','3349');
INSERT INTO hc_interpretation VALUES(5566,'vi','vi.  成功;继承;','3350');
INSERT INTO hc_interpretation VALUES(5567,'vt','vt.  继承，继任，继位;随…之后;','3350');
INSERT INTO hc_interpretation VALUES(5568,'n','n.  成功，成就;好成绩，好结果;成功的人（或物）;','3351');
INSERT INTO hc_interpretation VALUES(5569,'adj','adj.  成功的，如愿以偿的;','3352');
INSERT INTO hc_interpretation VALUES(5570,'adj','adj.  这样的;如此的;这么大的;非常的;','3353');
INSERT INTO hc_interpretation VALUES(5571,'pron','pron.  这样的事物[人];','3353');
INSERT INTO hc_interpretation VALUES(5572,'vt','vt.  吮吸;吸入;卷进入;吸取;','3355');
INSERT INTO hc_interpretation VALUES(5573,'vi','vi.  舐，吮吸;吸入;通过吸吮的动作产生声音;<俚>巴结;','3355');
INSERT INTO hc_interpretation VALUES(5574,'n','n.  吮吸;吸力;吸入物;','3355');
INSERT INTO hc_interpretation VALUES(5575,'adj','adj.  突然的，未预见到的;急躁的，仓促的;快的，迅速的;急剧;','3356');
INSERT INTO hc_interpretation VALUES(5576,'vi','vi.  受痛苦;受损害;变糟;变差;','3357');
INSERT INTO hc_interpretation VALUES(5577,'vt','vt.  忍受;容忍;容许;遭受;','3357');
INSERT INTO hc_interpretation VALUES(5578,'n','n.  受苦，遭难;苦楚，苦难;令人痛苦的事;','3358');
INSERT INTO hc_interpretation VALUES(5579,'v','v.  受苦(suffer的现在分词);蒙受;','3358');
INSERT INTO hc_interpretation VALUES(5580,'adj','adj.  受苦的;患病的;','3358');
INSERT INTO hc_interpretation VALUES(5581,'n','n.  食糖;一匙糖;宝贝儿，亲爱的;','3359');
INSERT INTO hc_interpretation VALUES(5582,'vt','vt.  在…加糖;给…裹上（糖衣或类糖物）;','3359');
INSERT INTO hc_interpretation VALUES(5583,'vi','vi.  形成糖;','3359');
INSERT INTO hc_interpretation VALUES(5584,'int','int.  （做了蠢事或出现差错时表示懊恼，用作 shit 的委婉语）哎呀，真是的;','3359');
INSERT INTO hc_interpretation VALUES(5585,'n','n.  建议，意见，暗示;联想，启发;微量;','3360');
INSERT INTO hc_interpretation VALUES(5586,'adj','adj.  合适的，适当的，适宜的，恰当的;','3361');
INSERT INTO hc_interpretation VALUES(5587,'n','n.  摘要，概要;总结，一览;','3362');
INSERT INTO hc_interpretation VALUES(5588,'adj','adj.  概括的，总结的;即刻的，立即的;','3362');
INSERT INTO hc_interpretation VALUES(5589,'n','n.  夏，夏天;全盛时期，黄金时代，壮年时期;[建]大梁，檀条，楣，柱顶石;岁数;','3363');
INSERT INTO hc_interpretation VALUES(5590,'adj','adj.  夏季的;','3363');
INSERT INTO hc_interpretation VALUES(5591,'v','v.  度过夏季，避暑;使度过夏季，夏季放牧（家畜）;','3363');
INSERT INTO hc_interpretation VALUES(5592,'n','n.  太阳，阳光;恒星;中心人物;','3364');
INSERT INTO hc_interpretation VALUES(5593,'v','v.  晒太阳;','3364');
INSERT INTO hc_interpretation VALUES(5594,'adj','adj.  晒黑的，日灼的;(sunburn的过去式和过去分词);','3365');
INSERT INTO hc_interpretation VALUES(5595,'n','n.  星期日，星期天;每逢星期日出版的报纸;星期日报;[人名] 森迪;','3366');
INSERT INTO hc_interpretation VALUES(5596,'n','n.  太阳镜;黑眼镜;墨镜;','3367');
INSERT INTO hc_interpretation VALUES(5597,'n','n.  阳光;','3368');
INSERT INTO hc_interpretation VALUES(5598,'adj','adj.  和煦的：照到阳光的;快活的，性情开朗亲切的;','3369');
INSERT INTO hc_interpretation VALUES(5599,'n','n.  日出（时分），黎明;<诗>日出的地方，东方;','3370');
INSERT INTO hc_interpretation VALUES(5600,'n','n.  日落（时），薄暮;晚霞;黄昏;','3371');
INSERT INTO hc_interpretation VALUES(5601,'adj','adj.  定期废止的;','3371');
INSERT INTO hc_interpretation VALUES(5602,'n','n.  阳光，日光;晴朗，晴天;太阳晒着的地方;欢乐;','3372');
INSERT INTO hc_interpretation VALUES(5603,'adj','adj.  超级的，极度的，过分的，超等的，极好的;面积的，平方的;','3373');
INSERT INTO hc_interpretation VALUES(5604,'n','n.  特级品，特大号商品;','3373');
INSERT INTO hc_interpretation VALUES(5605,'adv','adv.  非常，过分地;','3373');
INSERT INTO hc_interpretation VALUES(5606,'v','v.  用上浆纱布装（书脊）;担任跑龙套角色;','3373');
INSERT INTO hc_interpretation VALUES(5607,'adj','adj.  （级别、地位）较高的;（在质量等方面）较好的;（数量）较多的;上等的;','3374');
INSERT INTO hc_interpretation VALUES(5608,'n','n.  上级;较好的人[事物]，优胜者;修道院院长;方丈;','3374');
INSERT INTO hc_interpretation VALUES(5609,'n','n.  具有超常能力的人，超人;','3375');
INSERT INTO hc_interpretation VALUES(5610,'n','n.  超级市场;自动售货商店;','3376');
INSERT INTO hc_interpretation VALUES(5611,'n','n.  晚饭，晚餐;夜点心;晚餐会;','3377');
INSERT INTO hc_interpretation VALUES(5612,'vt','vt.  供给;补充;弥补（缺陷、损失等）;向…提供（物资等）;','3378');
INSERT INTO hc_interpretation VALUES(5613,'n','n.  供给物;储备物质;粮食;','3378');
INSERT INTO hc_interpretation VALUES(5614,'vi','vi.  暂代他人职务;','3378');
INSERT INTO hc_interpretation VALUES(5615,'adj','adj.  最高的;至高的，无上的;最重要的;（程度）很大的;','3379');
INSERT INTO hc_interpretation VALUES(5616,'adj','adj.  确信的，确实的;有把握的;无疑的;一定的;','3380');
INSERT INTO hc_interpretation VALUES(5617,'adv','adv.  当然;确实地;无疑地;','3380');
INSERT INTO hc_interpretation VALUES(5618,'n','n.  表面;外观，外表;地面。水面;','3381');
INSERT INTO hc_interpretation VALUES(5619,'vi','vi.  浮出水面;在表面工作;显露;','3381');
INSERT INTO hc_interpretation VALUES(5620,'vt','vt.  使浮出水面;使成平面;','3381');
INSERT INTO hc_interpretation VALUES(5621,'adj','adj.  表面的，外观的;外表上的，平地上的;肤浅的;','3381');
INSERT INTO hc_interpretation VALUES(5622,'n','n.  外科医生;[军]军医;','3382');
INSERT INTO hc_interpretation VALUES(5623,'adj','adj.  过剩的;多余的;','3383');
INSERT INTO hc_interpretation VALUES(5624,'n','n.  剩余额;公积金;顺差;盈余;','3383');
INSERT INTO hc_interpretation VALUES(5625,'vt','vt.  使惊奇;突袭;意外发现;','3384');
INSERT INTO hc_interpretation VALUES(5626,'n','n.  惊喜，惊奇;意外的事;','3384');
INSERT INTO hc_interpretation VALUES(5627,'n','n.  环境，周围的事物;','3385');
INSERT INTO hc_interpretation VALUES(5628,'adj','adj.  周围的，附近的;','3385');
INSERT INTO hc_interpretation VALUES(5629,'v','v.  包围( surround的现在分词 );与…紧密相关;围绕;喜欢结交（某类人）;','3385');
INSERT INTO hc_interpretation VALUES(5630,'vt','vt.  猜疑（是）;怀疑，不信任;怀疑…有罪;','3386');
INSERT INTO hc_interpretation VALUES(5631,'n','n.  嫌疑犯;','3386');
INSERT INTO hc_interpretation VALUES(5632,'vi','vi.  怀疑;','3386');
INSERT INTO hc_interpretation VALUES(5633,'n','n.  毛衣，运动衫;出汗（过多）的人，发汗剂;榨取别人血汗的人（或工厂、公司等）;','3387');
INSERT INTO hc_interpretation VALUES(5634,'adj','adj.  运动衫的;运动衫式的;','3387');
INSERT INTO hc_interpretation VALUES(5635,'adj','adj.  甜的;愉快的，快乐的;温柔的，亲切的;芳香的;','3388');
INSERT INTO hc_interpretation VALUES(5636,'n','n.  糖果，甜食;餐后的甜点心;甜味;宝贝;','3388');
INSERT INTO hc_interpretation VALUES(5637,'vt.& vi','vt.& vi.  增强;肿胀;膨胀;充满（激情）;','3389');
INSERT INTO hc_interpretation VALUES(5638,'n','n.  汹涌;重要人士;（尤指身体部位）凸起的形状;声音渐强;','3389');
INSERT INTO hc_interpretation VALUES(5639,'adj','adj.  极好的;了不起的;非常棒的;','3389');
INSERT INTO hc_interpretation VALUES(5640,'n','n.  游泳;眩晕;','3390');
INSERT INTO hc_interpretation VALUES(5641,'v','v.  游泳( swim的现在分词);漂浮;浸，泡;旋转;','3390');
INSERT INTO hc_interpretation VALUES(5642,'adj','adj.  （人）来自瑞士的;瑞士的，瑞士文化的;','3391');
INSERT INTO hc_interpretation VALUES(5643,'n','n.  瑞士人;','3391');
INSERT INTO hc_interpretation VALUES(5644,'n','n.  瑞士;','3392');
INSERT INTO hc_interpretation VALUES(5645,'n','n.  剑，刀;武力，战争;兵权，权力;','3393');
INSERT INTO hc_interpretation VALUES(5646,'n','n.  交响乐，交响曲;序曲，插曲;〈古〉和谐，和谐的东西;','3394');
INSERT INTO hc_interpretation VALUES(5647,'n','n.  体系，系统;制度;身体;方法;','3395');
INSERT INTO hc_interpretation VALUES(5648,'adj','adj.  有系统的，有规则的;有条不紊的;有步骤的;一贯的，惯常的;','3396');
INSERT INTO hc_interpretation VALUES(5649,'n','n.  表，目录;桌子;手术台，工作台，游戏台;平地层;','3397');
INSERT INTO hc_interpretation VALUES(5650,'vt','vt.  制表;搁置;嵌合;搁置;','3397');
INSERT INTO hc_interpretation VALUES(5651,'adj','adj.  桌子的;','3397');
INSERT INTO hc_interpretation VALUES(5652,'n','n.  碑，匾;药片;便笺簿;小块;','3400');
INSERT INTO hc_interpretation VALUES(5653,'vt','vt.  用碑牌纪念;将（备忘录等）写在板上;将…制成小片或小块;','3400');
INSERT INTO hc_interpretation VALUES(5654,'vt','vt.  拿，取;采取;接受（礼物等）;耗费（时间等）;','3401');
INSERT INTO hc_interpretation VALUES(5655,'vi','vi.  拿;获得;','3401');
INSERT INTO hc_interpretation VALUES(5656,'n','n.  镜头;看法;收入额;场景;','3401');
INSERT INTO hc_interpretation VALUES(5657,'n','n.  传说，传言;（尤指充满惊险的）故事;坏话，谣言;〈古〉计算，总计;','3409');
INSERT INTO hc_interpretation VALUES(5658,'v','v.  说话;讨论;讲，说;说闲话;','3410');
INSERT INTO hc_interpretation VALUES(5659,'n','n.  交谈;讨论;报告;空话;','3410');
INSERT INTO hc_interpretation VALUES(5660,'adj','adj.  身材高的，高大的;（数量）大的;（俚）过分的，夸张的;','3413');
INSERT INTO hc_interpretation VALUES(5661,'adv','adv.  夸大地;趾高气扬地;','3413');
INSERT INTO hc_interpretation VALUES(5662,'n','n.  油[水]箱;坦克;贮水池;酒量大的人;','3414');
INSERT INTO hc_interpretation VALUES(5663,'vt','vt.  把…贮放在柜内;打败;','3414');
INSERT INTO hc_interpretation VALUES(5664,'n','n.  油罐车;油轮;一辆坦克乘员中的一名;','3415');
INSERT INTO hc_interpretation VALUES(5665,'vt','vt.  开发;（从容器等）汲取（液体）;割[打]开…取[放]液体;','3416');
INSERT INTO hc_interpretation VALUES(5666,'vi','vi.  轻声走;跳踢踏舞;','3416');
INSERT INTO hc_interpretation VALUES(5667,'n','n.  龙头，阀门;塞子;电话窃听;（补鞋的）掌子;','3416');
INSERT INTO hc_interpretation VALUES(5668,'n','n.  （服务的）对象;目标;（射击的）靶子;目的;','3418');
INSERT INTO hc_interpretation VALUES(5669,'vt','vt.  瞄准;把…作为攻击目标;','3418');
INSERT INTO hc_interpretation VALUES(5670,'n','n.  工作，任务;作业;苦差事;','3419');
INSERT INTO hc_interpretation VALUES(5671,'vt','vt.  交给某人（任务）;使过于劳累;','3419');
INSERT INTO hc_interpretation VALUES(5672,'adj','adj.  无味的;味道差的;乏味的;无判断力、鉴赏力等的;','3420');
INSERT INTO hc_interpretation VALUES(5673,'v','v.  教( teach的过去式和过去分词 );教书;训练;教育;','3421');
INSERT INTO hc_interpretation VALUES(5674,'n','n.  出租车;滑行;','3422');
INSERT INTO hc_interpretation VALUES(5675,'vi','vi.  乘出租车;（指飞机）在地面或水面滑行;','3422');
INSERT INTO hc_interpretation VALUES(5676,'vt','vt.  用出租车运送;使滑行;','3422');
INSERT INTO hc_interpretation VALUES(5677,'n','n.  茶水;茶;茶树;午后小吃;','3423');
INSERT INTO hc_interpretation VALUES(5678,'vt','vt.  给…沏茶;','3423');
INSERT INTO hc_interpretation VALUES(5679,'vi','vi.  喝茶;','3423');
INSERT INTO hc_interpretation VALUES(5680,'vt','vt.  教;教导，训练;教授;','3424');
INSERT INTO hc_interpretation VALUES(5681,'vi','vi.  教书;','3424');
INSERT INTO hc_interpretation VALUES(5682,'n','n.  教师，教员，老师，先生;[航]教练机;','3425');
INSERT INTO hc_interpretation VALUES(5683,'n','n.  队，组;团队;工作组;（野鸭等）群，同胎仔;','3426');
INSERT INTO hc_interpretation VALUES(5684,'vi','vi.  协同工作;合作;把（牛马等）联套在车上;','3426');
INSERT INTO hc_interpretation VALUES(5685,'n','n.  协力;配合;联合作业;集体工作;','3427');
INSERT INTO hc_interpretation VALUES(5686,'n','n.  茶壶;','3428');
INSERT INTO hc_interpretation VALUES(5687,'adj','adj.  技术（性）的，工艺的，学术（上）的，专门（技术）的，艺术的;[法]根据法律的，法律上的;[商]人造的，用工业方法制造的，由市场内部因素（如投机等）引起的;〈美俚〉外表的，表面上的，浅薄的;','3429');
INSERT INTO hc_interpretation VALUES(5688,'n','n.  科技（总称）;工业技术;工艺学;[总称]术语;','3430');
INSERT INTO hc_interpretation VALUES(5689,'n','n.  十几岁的青少年;十三岁到十九岁的少年;','3431');
INSERT INTO hc_interpretation VALUES(5690,'n','n.  牙( tooth的名词复数 );齿;齿状部份;致力于（ 有难度的事）;tooth的复数形式;（组织、法律等）强大有效;不顾危险（或反对等）;','3432');
INSERT INTO hc_interpretation VALUES(5691,'n','n.  电报;','3433');
INSERT INTO hc_interpretation VALUES(5692,'vt','vt.  电报：用电报机发送的信息;','3433');
INSERT INTO hc_interpretation VALUES(5693,'n','n.  电报;电讯;电报机;信号机;','3434');
INSERT INTO hc_interpretation VALUES(5694,'vt.& vi','vt.& vi.  打电报;流露出;电汇;用电报通知;','3434');
INSERT INTO hc_interpretation VALUES(5695,'vt','vt.  用电报发送;打电报向（某人）发指令;电汇;电购;','3434');
INSERT INTO hc_interpretation VALUES(5696,'n','n.  电话;电话机;（电话机的）话筒;受话器;','3435');
INSERT INTO hc_interpretation VALUES(5697,'vt.& vi','vt.& vi.  以电话传送（消息），给（某人）打电话;用电话与（某人）交谈;','3435');
INSERT INTO hc_interpretation VALUES(5698,'n','n.  电视，电视机;电视节目;电视业;','3437');
INSERT INTO hc_interpretation VALUES(5699,'vt','vt.  告诉，说;辨别;吩咐;讲述;','3438');
INSERT INTO hc_interpretation VALUES(5700,'vt.& vi','vt.& vi.  分辨，辨别;告诉，吩咐;泄漏;保证;','3438');
INSERT INTO hc_interpretation VALUES(5701,'vi','vi.  泄密，告发;（颜色、声音等）显示;识别;','3438');
INSERT INTO hc_interpretation VALUES(5702,'n','n.  [考古学]（古代村落遗址堆积而成的）台形土墩;[方言]讲的话;谈话;传闻;','3438');
INSERT INTO hc_interpretation VALUES(5703,'n','n.  庙，寺;耶路撒冷古神殿;[犹太教] 犹太教聚会;太阳穴;','3439');
INSERT INTO hc_interpretation VALUES(5704,'n','n.  诱惑，引诱;诱惑物;','3440');
INSERT INTO hc_interpretation VALUES(5705,'num','num.  十，十个;第十;','3441');
INSERT INTO hc_interpretation VALUES(5706,'n','n.  十个人;十点钟;十岁;十元纸币;','3441');
INSERT INTO hc_interpretation VALUES(5707,'vt','vt.  照料，照顾;护理;照管，管理;','3442');
INSERT INTO hc_interpretation VALUES(5708,'vi','vi.  倾向（于），趋向（于）;伺侯，招待;关心;注意;','3442');
INSERT INTO hc_interpretation VALUES(5709,'n','n.  倾向，趋势;（话或作品等的）旨趣，意向;性情;癖好;','3443');
INSERT INTO hc_interpretation VALUES(5710,'n','n.  网球（运动）;','3444');
INSERT INTO hc_interpretation VALUES(5711,'n','n.  帐篷;帐篷状物;塞子;','3445');
INSERT INTO hc_interpretation VALUES(5712,'vi','vi.  住帐蓬;','3445');
INSERT INTO hc_interpretation VALUES(5713,'vt','vt.  用帐蓬遮盖;向…供应帐逢;将塞条嵌进（伤口）;观察，看护，照料;','3445');
INSERT INTO hc_interpretation VALUES(5714,'adj','adj.  试探性的;试验的;尝试性的;不确定的;','3446');
INSERT INTO hc_interpretation VALUES(5715,'n','n.  假设;实验;尝试;','3446');
INSERT INTO hc_interpretation VALUES(5716,'adj','adj.  可怕的;危害极大的;<非正>很糟的;劣质的;','3447');
INSERT INTO hc_interpretation VALUES(5717,'adv','adv.  口〉非常，很，极;','3447');
INSERT INTO hc_interpretation VALUES(5718,'n','n.  可怕的人;','3447');
INSERT INTO hc_interpretation VALUES(5719,'n','n.  恐怖;恐怖的缘由;恐怖行为;令人讨厌的人;','3448');
INSERT INTO hc_interpretation VALUES(5720,'n','n.  试验;考验;测验;化验;','3449');
INSERT INTO hc_interpretation VALUES(5721,'vt','vt.  测验;考查;考验;勘探;','3449');
INSERT INTO hc_interpretation VALUES(5722,'vi','vi.  受试验;受测验;受考验;测得结果;','3449');
INSERT INTO hc_interpretation VALUES(5723,'conj','conj.  比（用于比较级）;宁愿…而不愿;除…以外;一…就;','3450');
INSERT INTO hc_interpretation VALUES(5724,'prep','prep.  超过;比;','3450');
INSERT INTO hc_interpretation VALUES(5725,'vt','vt.  谢谢，感谢;责怪，把…归于;','3451');
INSERT INTO hc_interpretation VALUES(5726,'n','n.  感谢，谢谢，道谢的话;','3451');
INSERT INTO hc_interpretation VALUES(5727,'adj','adj.  感谢的，感激的;欣慰的;','3452');
INSERT INTO hc_interpretation VALUES(5728,'art','art.  指已提到的人（物）;指说话人与听者已知的人（物）;用于独一无二的事物前;与形容词最高级和序数词连用;','3453');
INSERT INTO hc_interpretation VALUES(5729,'n','n.  剧场;戏剧界;戏剧效果;[军]战区;','3463');
INSERT INTO hc_interpretation VALUES(5730,'n','n.  电影院，戏院;戏剧工作;演戏;手术室;','3464');
INSERT INTO hc_interpretation VALUES(5731,'pron','pron.  他（她，它）们的;在提及性别不详的人时，用以代替 him 或 her;','3465');
INSERT INTO hc_interpretation VALUES(5732,'pron','pron.  他们的;他的或她的;','3466');
INSERT INTO hc_interpretation VALUES(5733,'pron','pron.  他们;她们;它们;','3467');
INSERT INTO hc_interpretation VALUES(5734,'n','n.  [乐]主题;主旋律;题目，话题;（学生的）作文;','3468');
INSERT INTO hc_interpretation VALUES(5735,'adj','adj.  以奇想主题布置的;','3468');
INSERT INTO hc_interpretation VALUES(5736,'pron','pron.  他[她，它]们自己;他们亲自;“himself”的复数;“herself”的复数;','3469');
INSERT INTO hc_interpretation VALUES(5737,'adv','adv.  那时;然后;那么;话说回来;','3470');
INSERT INTO hc_interpretation VALUES(5738,'adj','adj.  当时的;那时的;','3470');
INSERT INTO hc_interpretation VALUES(5739,'adj','adj.  理论的;推想的，假设的;空论的;','3471');
INSERT INTO hc_interpretation VALUES(5740,'n','n.  学说;理论;原理;推测;','3472');
INSERT INTO hc_interpretation VALUES(5741,'adv','adv.  在那里;那里;在那一点上;','3473');
INSERT INTO hc_interpretation VALUES(5742,'pron','pron.  表示某物或某人的存在或某事的发生（常用作be, seem或appear的主语）;','3473');
INSERT INTO hc_interpretation VALUES(5743,'int','int.  （表示满足、烦恼）你瞧，好啦，得啦;','3473');
INSERT INTO hc_interpretation VALUES(5744,'adv','adv.  因此;所以;故;乃;','3474');
INSERT INTO hc_interpretation VALUES(5745,'adj','adj.  这些的;','3475');
INSERT INTO hc_interpretation VALUES(5746,'pron','pron.  这些;','3475');
INSERT INTO hc_interpretation VALUES(5747,'pron','pron.  他/她/它们;人们，大家;政府，当局;她们;','3476');
INSERT INTO hc_interpretation VALUES(5748,'adj','adj.  浓的，茂密的;厚的，粗大的;稠密的;不透明的;','3477');
INSERT INTO hc_interpretation VALUES(5749,'adv','adv.  密集地;不清晰地;〈口〉太过分;频频地，时常;','3477');
INSERT INTO hc_interpretation VALUES(5750,'n','n.  最厚的部分;最活跃或最激烈的部分;〈口〉笨蛋;〈俚〉可可粉;','3477');
INSERT INTO hc_interpretation VALUES(5751,'n','n.  小偷，盗贼;<口>（使蜡外流的）蜡烛心结的烛花;','3478');
INSERT INTO hc_interpretation VALUES(5752,'adj','adj.  薄的;瘦的;稀少的;细的;','3479');
INSERT INTO hc_interpretation VALUES(5753,'vt','vt.  使瘦;使淡;使稀疏;','3479');
INSERT INTO hc_interpretation VALUES(5754,'vi','vi.  变薄;变瘦;变淡;','3479');
INSERT INTO hc_interpretation VALUES(5755,'adv','adv.  稀疏地，微弱地;','3479');
INSERT INTO hc_interpretation VALUES(5756,'n','n.  事件，形势;东西，事物;家伙;事业;','3480');
INSERT INTO hc_interpretation VALUES(5757,'vt','vt.  想;思索;以为;看待;','3481');
INSERT INTO hc_interpretation VALUES(5758,'vi','vi.  思辩;考虑;构想;回忆;','3481');
INSERT INTO hc_interpretation VALUES(5759,'adj','adj.  深思的;供思考的;','3481');
INSERT INTO hc_interpretation VALUES(5760,'n','n.  想;想法;','3481');
INSERT INTO hc_interpretation VALUES(5761,'n','n.  思考;想法，思想;意见;见解;','3484');
INSERT INTO hc_interpretation VALUES(5762,'adj','adj.  有思想的;有理性的;','3484');
INSERT INTO hc_interpretation VALUES(5763,'v','v.  “think”的现在分词;','3484');
INSERT INTO hc_interpretation VALUES(5764,'n','n.  第三;三分之一;第三档;','3485');
INSERT INTO hc_interpretation VALUES(5765,'adj','adj.  第三的;三分之一的;','3485');
INSERT INTO hc_interpretation VALUES(5766,'n','n.  （口）渴;渴感;长期的干渴;','3486');
INSERT INTO hc_interpretation VALUES(5767,'vi','vi.  渴望;口渴;','3486');
INSERT INTO hc_interpretation VALUES(5768,'n','n.  十三;十三岁;十三个;','3487');
INSERT INTO hc_interpretation VALUES(5769,'num','num.  十三;','3487');
INSERT INTO hc_interpretation VALUES(5770,'adj','adj.  十三的，十三个的;','3487');
INSERT INTO hc_interpretation VALUES(5771,'n','n.  三十;三十个;三十年代;三十的记号;','3488');
INSERT INTO hc_interpretation VALUES(5772,'adj','adj.  三十的，三十个的;','3488');
INSERT INTO hc_interpretation VALUES(5773,'num','num.  三十;三十个;','3488');
INSERT INTO hc_interpretation VALUES(5774,'pron','pron.  这，这个;这事，这人;这时;下面所说的事;','3489');
INSERT INTO hc_interpretation VALUES(5775,'adj','adj.  这，这个;刚过去的，即将到来的;今…，本…;','3489');
INSERT INTO hc_interpretation VALUES(5776,'adv','adv.  这样地;就是这样;这么地;','3489');
INSERT INTO hc_interpretation VALUES(5777,'adj','adj.  彻底的，全面的，充分的，彻头彻尾的，根本的，详尽的，严密的;十足的，考虑周到的;非常精确的，（对细节）不厌其烦的;绝对的，完善的;','3490');
INSERT INTO hc_interpretation VALUES(5778,'prep','prep.  〈古〉同“through”;','3490');
INSERT INTO hc_interpretation VALUES(5779,'n','n.  [英史]专横政策;','3490');
INSERT INTO hc_interpretation VALUES(5780,'adj.& pron','adj.& pron.  that的复数;','3491');
INSERT INTO hc_interpretation VALUES(5781,'adj','adj.  那些的，那;','3491');
INSERT INTO hc_interpretation VALUES(5782,'n','n.  那，那个( that的名词复数);（指较远的人或事物）那;（指已提到过或已知的人或事物）那;（特指）那;','3491');
INSERT INTO hc_interpretation VALUES(5783,'conj','conj.  虽然，尽管;即使;纵然;','3492');
INSERT INTO hc_interpretation VALUES(5784,'adv','adv.  可是，但是;不过;然而;话虽这样说;','3492');
INSERT INTO hc_interpretation VALUES(5785,'prep','prep.  但;','3492');
INSERT INTO hc_interpretation VALUES(5786,'n','n.  一千;数千;许许多多;千位数;','3493');
INSERT INTO hc_interpretation VALUES(5787,'adj','adj.  一千的;一千个的;成千的;许许多多的;','3493');
INSERT INTO hc_interpretation VALUES(5788,'n','n.  线;线索;线状物;螺纹;','3495');
INSERT INTO hc_interpretation VALUES(5789,'vt','vt.  穿成串;将（针、线等）穿过…;用…线缝;给…装入（胶片、狭带、绳子）;','3495');
INSERT INTO hc_interpretation VALUES(5790,'n','n.  咽喉;颈前部;[植物学]管颈;','3496');
INSERT INTO hc_interpretation VALUES(5791,'vt','vt.  用沙哑的声音或嗓音发音;','3496');
INSERT INTO hc_interpretation VALUES(5792,'prep','prep.  通过，穿过;经由;透过;凭借;','3497');
INSERT INTO hc_interpretation VALUES(5793,'adv','adv.  从头到尾;彻底;自始至终;','3497');
INSERT INTO hc_interpretation VALUES(5794,'adj','adj.  （电话）接通;通话完毕;有洞的;直达的;','3497');
INSERT INTO hc_interpretation VALUES(5795,'prep','prep.  （表示时间）自始至终;在…期间;遍及…地域;遍及…场所;','3498');
INSERT INTO hc_interpretation VALUES(5796,'adv','adv.  处处;始终;在所有方面;','3498');
INSERT INTO hc_interpretation VALUES(5797,'n','n.  雷电交加的暴风雨;大雷雨;','3499');
INSERT INTO hc_interpretation VALUES(5798,'n','n.  星期四，礼拜四，周四;[电影]惊爆星期四;','3500');
INSERT INTO hc_interpretation VALUES(5799,'adv','adv.  于是，因此;如此，这样，像这样，例如;到这程度，到这地步，这么;如下;','3501');
INSERT INTO hc_interpretation VALUES(5800,'conj','conj.  因此;','3501');
INSERT INTO hc_interpretation VALUES(5801,'n','n.  西藏;','3502');
INSERT INTO hc_interpretation VALUES(5802,'n','n.  西藏人;藏族人;藏文;藏语;','3503');
INSERT INTO hc_interpretation VALUES(5803,'adj','adj.  西藏的;藏族（人）的;藏文的;藏语的;','3503');
INSERT INTO hc_interpretation VALUES(5804,'n','n.  钩号;一瞬间;壁虱;钟的嘀嗒声;','3504');
INSERT INTO hc_interpretation VALUES(5805,'v','v.  发出滴答声;在（纸）上打钩;做出…举动;','3504');
INSERT INTO hc_interpretation VALUES(5806,'n','n.  票，入场券;标签;传票，交通违规的通知单;<美>候选人名单;','3505');
INSERT INTO hc_interpretation VALUES(5807,'vt','vt.  售票;给…门票;加标签于，指派;对。。开交通违章通知单;','3505');
INSERT INTO hc_interpretation VALUES(5808,'adj','adj.  整洁的，整齐的;（数量）相当大的;相当好的;健康的;','3506');
INSERT INTO hc_interpretation VALUES(5809,'n','n.  盛零碎物品的容器;椅子的背罩;','3506');
INSERT INTO hc_interpretation VALUES(5810,'vt.& vi','vt.& vi.  使整洁;弄整齐;使有条理;整理，收拾;','3506');
INSERT INTO hc_interpretation VALUES(5811,'n','n.  老虎;各种猫科动物;凶恶的人，虎狼之徒;','3507');
INSERT INTO hc_interpretation VALUES(5812,'conj','conj.  直到…时（为止）;在…之前;','3508');
INSERT INTO hc_interpretation VALUES(5813,'vt','vt.  耕种;耕作;','3508');
INSERT INTO hc_interpretation VALUES(5814,'n','n.  钱柜，钱箱;放钱的抽屉;[地]冰碛土（物）;','3508');
INSERT INTO hc_interpretation VALUES(5815,'prep','prep.  直到;','3508');
INSERT INTO hc_interpretation VALUES(5816,'n','n.  时间;时刻;时代;次;','3509');
INSERT INTO hc_interpretation VALUES(5817,'vt','vt.  为…安排时间;测定…的时间;调准（机械的）速度;拨准（钟、表）的快慢;','3509');
INSERT INTO hc_interpretation VALUES(5818,'vi','vi.  合拍;和谐;打拍子;','3509');
INSERT INTO hc_interpretation VALUES(5819,'adj','adj.  定时的;定期的;[美国英语]分期（付款）的;','3509');
INSERT INTO hc_interpretation VALUES(5820,'int','int.  [体育]时间到，（一场或一局等的）比赛时限，暂停;','3509');
INSERT INTO hc_interpretation VALUES(5821,'n','n.  锡;罐头盒;马口铁;镀锡薄钢板;','3510');
INSERT INTO hc_interpretation VALUES(5822,'adj','adj.  锡制的;假冒的;无价值的;蹩脚的;','3510');
INSERT INTO hc_interpretation VALUES(5823,'vt','vt.  镀锡，包锡;给…包马口铁;包白铁;','3510');
INSERT INTO hc_interpretation VALUES(5824,'adj','adj.  极小的，微小的;','3511');
INSERT INTO hc_interpretation VALUES(5825,'n','n.  小孩子;[医]癣;','3511');
INSERT INTO hc_interpretation VALUES(5826,'vt','vt.  使…疲惫;使…厌烦;','3512');
INSERT INTO hc_interpretation VALUES(5827,'vi','vi.  厌烦;疲劳;','3512');
INSERT INTO hc_interpretation VALUES(5828,'n','n.  轮胎;头饰;','3512');
INSERT INTO hc_interpretation VALUES(5829,'adj','adj.  疲倦的;困倦的;对…不耐烦的;陈旧的;','3513');
INSERT INTO hc_interpretation VALUES(5830,'v','v.  （使）疲劳（ tire的过去式和过去分词）;对（做）某事感到厌倦;','3513');
INSERT INTO hc_interpretation VALUES(5831,'adj','adj.  令人生厌的;无聊的;','3514');
INSERT INTO hc_interpretation VALUES(5832,'n','n.  标题;头衔;[体]冠军;[影视]字幕;','3515');
INSERT INTO hc_interpretation VALUES(5833,'vt','vt.  加标题;赋予头衔;把…称为;','3515');
INSERT INTO hc_interpretation VALUES(5834,'adj','adj.  头衔的;标题的;冠军的;','3515');
INSERT INTO hc_interpretation VALUES(5835,'prep','prep.  向，朝着;到;关于;属于;','3516');
INSERT INTO hc_interpretation VALUES(5836,'adv','adv.  朝一个方向的;到某种状态;关闭;','3516');
INSERT INTO hc_interpretation VALUES(5837,'n','n.  烟草，烟叶;烟草制品;卷烟;纸烟;','3517');
INSERT INTO hc_interpretation VALUES(5838,'adv','adv.  （在）今天;现在;现今;现代，当代;','3518');
INSERT INTO hc_interpretation VALUES(5839,'n','n.  今天，今日;现代，当代;现今;','3518');
INSERT INTO hc_interpretation VALUES(5840,'n','n.  洗手间;坐便器;梳洗;','3519');
INSERT INTO hc_interpretation VALUES(5841,'n','n.  东京（日本首都）;','3520');
INSERT INTO hc_interpretation VALUES(5842,'v','v.  表明( tell的过去式和过去分词 );讲;知道;讲述;','3521');
INSERT INTO hc_interpretation VALUES(5843,'vt','vt.  容许;承认;忍受;容忍（不同意或不喜欢的事物）;','3522');
INSERT INTO hc_interpretation VALUES(5844,'n','n.  番茄，西红柿;[俚语] 美女;','3523');
INSERT INTO hc_interpretation VALUES(5845,'n','n.  坟墓;墓穴;墓碑;死亡;','3524');
INSERT INTO hc_interpretation VALUES(5846,'v','v.  埋葬;','3524');
INSERT INTO hc_interpretation VALUES(5847,'adv','adv.  在明天，在明日;','3525');
INSERT INTO hc_interpretation VALUES(5848,'n','n.  明天;最近，不远的将来;','3525');
INSERT INTO hc_interpretation VALUES(5849,'n','n.  吨;大量，许多;','3526');
INSERT INTO hc_interpretation VALUES(5850,'n','n.  舌头，喙;语言，方言;演说，鞋舌;[复]口才;','3527');
INSERT INTO hc_interpretation VALUES(5851,'vt','vt.  用舌吹;舔;嵌接;[古]批评，指责;','3527');
INSERT INTO hc_interpretation VALUES(5852,'vi','vi.  吹奏（管乐器）;运用舌法发音;突出;','3527');
INSERT INTO hc_interpretation VALUES(5853,'n','n.  今晚，今夜;','3528');
INSERT INTO hc_interpretation VALUES(5854,'adv','adv.  在今晚;','3528');
INSERT INTO hc_interpretation VALUES(5855,'adv','adv.  也;太;很;非常;','3529');
INSERT INTO hc_interpretation VALUES(5856,'v','v.  拿( take的过去式 );接受;学习;取得;','3530');
INSERT INTO hc_interpretation VALUES(5857,'n','n.  器具，工具;（有助于做工或完成某事的）用具;受人利用的人;压印机;','3531');
INSERT INTO hc_interpretation VALUES(5858,'vt','vt.  用工具给…加工;压印;驾车到处跑;','3531');
INSERT INTO hc_interpretation VALUES(5859,'vi','vi.  使用工具;开车，乘车;','3531');
INSERT INTO hc_interpretation VALUES(5860,'n','n.  牙;齿;齿状部份;','3532');
INSERT INTO hc_interpretation VALUES(5861,'vt','vt.  给…装齿;','3532');
INSERT INTO hc_interpretation VALUES(5862,'vi','vi.  啮合;','3532');
INSERT INTO hc_interpretation VALUES(5863,'n','n.  牙痛，牙疼;','3533');
INSERT INTO hc_interpretation VALUES(5864,'n','n.  牙刷;','3534');
INSERT INTO hc_interpretation VALUES(5865,'n','n.  牙膏;','3535');
INSERT INTO hc_interpretation VALUES(5866,'n','n.  乌龟;行动迟缓的人（或物）;','3536');
INSERT INTO hc_interpretation VALUES(5867,'adj','adj.  总计的（金额等）;全部的;完全的;绝对的;','3537');
INSERT INTO hc_interpretation VALUES(5868,'n','n.  总计，总数;全体数量;','3537');
INSERT INTO hc_interpretation VALUES(5869,'vt.& vi','vt.& vi.  总计达，计算…的总数;','3537');
INSERT INTO hc_interpretation VALUES(5870,'adv','adv.  完全，整个地，全部地;百分之百;干净;','3538');
INSERT INTO hc_interpretation VALUES(5871,'vt','vt.  触摸;使某物与…轻轻接触;吃或喝，尝;[数]与…相切;','3539');
INSERT INTO hc_interpretation VALUES(5872,'n','n.  触摸，碰;触觉，触感;修饰，润色;痕迹;','3539');
INSERT INTO hc_interpretation VALUES(5873,'vi','vi.  接触;联系;','3539');
INSERT INTO hc_interpretation VALUES(5874,'n','n.  旅行，观光;巡回演出;任职期;轮班;','3540');
INSERT INTO hc_interpretation VALUES(5875,'vt','vt.  到…旅游;在…巡回演出;','3540');
INSERT INTO hc_interpretation VALUES(5876,'vi','vi.  观光;巡回;','3540');
INSERT INTO hc_interpretation VALUES(5877,'n','n.  旅游，观光;旅游业;','3541');
INSERT INTO hc_interpretation VALUES(5878,'n','n.  锦标赛，联赛;中世纪的骑士比武;锦标赛;','3542');
INSERT INTO hc_interpretation VALUES(5879,'prep','prep.  对于;向;为了;接近;','3543');
INSERT INTO hc_interpretation VALUES(5880,'adj','adj.  即将来到的;进行中的;','3543');
INSERT INTO hc_interpretation VALUES(5881,'n','n.  塔，楼塔;要害地;〈罕〉（负伤鸟的）笔直向上飞;〈美〉铁路信号所;','3544');
INSERT INTO hc_interpretation VALUES(5882,'vi','vi.  远远高于，远远超过;高耸，超越;','3544');
INSERT INTO hc_interpretation VALUES(5883,'na','na.  “Towers“的变体;','3544');
INSERT INTO hc_interpretation VALUES(5884,'n','n.  城镇，市镇;小村庄;城镇居民;商业中心;','3545');
INSERT INTO hc_interpretation VALUES(5885,'n','n.  玩具，玩物;小装饰品;无实用价值的东西;','3546');
INSERT INTO hc_interpretation VALUES(5886,'vi','vi.  玩弄;不认真地考虑;','3546');
INSERT INTO hc_interpretation VALUES(5887,'adj','adj.  玩具的;作玩具的;个头很小的;小体型品种的;','3546');
INSERT INTO hc_interpretation VALUES(5888,'n','n.  小路，小道;痕迹，踪迹;轨道，音轨;方针，路线;','3547');
INSERT INTO hc_interpretation VALUES(5889,'vt','vt.  跟踪;监看，监测;追踪;','3547');
INSERT INTO hc_interpretation VALUES(5890,'vi','vi.  沿着轨道前进;沿着一条路走，旅行;位于一队列中;','3547');
INSERT INTO hc_interpretation VALUES(5891,'n','n.  贸易;行业;<美>顾客;买卖;','3548');
INSERT INTO hc_interpretation VALUES(5892,'vt.& vi','vt.& vi.  交易，经商;','3548');
INSERT INTO hc_interpretation VALUES(5893,'vt','vt.  交换;经营…交易，做…的买卖;','3548');
INSERT INTO hc_interpretation VALUES(5894,'vi','vi.  贸易;买卖;以物易物;','3548');
INSERT INTO hc_interpretation VALUES(5895,'adj','adj.  传统的;口传的;惯例的;因袭的;','3549');
INSERT INTO hc_interpretation VALUES(5896,'n','n.  交通，运输量;（非法的）交易;通信量;交际;','3550');
INSERT INTO hc_interpretation VALUES(5897,'vt','vt.  用…作交换;在…通行;','3550');
INSERT INTO hc_interpretation VALUES(5898,'vi','vi.  交易;买卖;','3550');
INSERT INTO hc_interpretation VALUES(5899,'n','n.  运动鞋;教员;驯兽师;','3552');
INSERT INTO hc_interpretation VALUES(5900,'n','n.  训练;培养;（枪炮，摄影机等的）瞄准;整枝法;','3553');
INSERT INTO hc_interpretation VALUES(5901,'v','v.  训练，培养( train的现在分词);教育;瞄准;整枝;','3553');
INSERT INTO hc_interpretation VALUES(5902,'n','n.  有轨电车轨道;煤车，矿车，缆车;','3554');
INSERT INTO hc_interpretation VALUES(5903,'vt','vt.  用电车（等）运;坐电车;','3554');
INSERT INTO hc_interpretation VALUES(5904,'vt.& vi','vt.& vi.  翻译;解释;转化;被翻译;','3555');
INSERT INTO hc_interpretation VALUES(5905,'n','n.  译员;翻译者;翻译家;翻译机;','3556');
INSERT INTO hc_interpretation VALUES(5906,'vt','vt.  诱骗;使受限制;困住;使（水与气体等）分离;','3557');
INSERT INTO hc_interpretation VALUES(5907,'n','n.  圈套;（对付人的）计谋;（练习射击用的）抛靶器;（捕捉动物的）夹子;','3557');
INSERT INTO hc_interpretation VALUES(5908,'vi','vi.  设陷阱;装捕捉机;设圈套;','3557');
INSERT INTO hc_interpretation VALUES(5909,'n','n.  旅行;进行;移动;漫游;','3558');
INSERT INTO hc_interpretation VALUES(5910,'vi','vi.  旅行;传送;前进，行进;[篮球]走步;','3558');
INSERT INTO hc_interpretation VALUES(5911,'vt','vt.  经过，通过;游历;','3558');
INSERT INTO hc_interpretation VALUES(5912,'n','n.  旅行支票;旅行信用卡;（常）出远门的人;巡回推销员;','3559');
INSERT INTO hc_interpretation VALUES(5913,'n','n.  款待;招待;乐事;乐趣;','3560');
INSERT INTO hc_interpretation VALUES(5914,'v','v.  对待;治疗;处理;款待;','3560');
INSERT INTO hc_interpretation VALUES(5915,'n','n.  治疗，疗法;处理;待遇，对待;','3561');
INSERT INTO hc_interpretation VALUES(5916,'n','n.  树;木料;树状图;宗谱;','3562');
INSERT INTO hc_interpretation VALUES(5917,'vt','vt.  把…赶上树;使处于困境;把鞋型插入（鞋内）;','3562');
INSERT INTO hc_interpretation VALUES(5918,'vi','vi.  发抖;焦虑;颤动;轻轻摇晃;','3563');
INSERT INTO hc_interpretation VALUES(5919,'n','n.  震颤，发抖;颤动，震动;摇晃;战栗;','3563');
INSERT INTO hc_interpretation VALUES(5920,'vt','vt.  使挥动;用颤抖的声音说出;颤动，震动;焦虑，担忧;','3563');
INSERT INTO hc_interpretation VALUES(5921,'n','n.  走向;趋向;时尚，时髦;','3564');
INSERT INTO hc_interpretation VALUES(5922,'vi','vi.  倾向;趋势;','3564');
INSERT INTO hc_interpretation VALUES(5923,'n','n.  三角形;三人一组;三角铁;三角板;','3565');
INSERT INTO hc_interpretation VALUES(5924,'n','n.  旅游，出行;摔倒，绊倒;绊（使某人跌倒的动作）;错误，过失;','3566');
INSERT INTO hc_interpretation VALUES(5925,'vi','vi.  绊倒，绊;旅行;轻快地走，跳;','3566');
INSERT INTO hc_interpretation VALUES(5926,'vt','vt.  使犯错误;松开（离合器等）以开动;','3566');
INSERT INTO hc_interpretation VALUES(5927,'n','n.  手推车;触轮;电车，有轨电车;空中吊运车;','3567');
INSERT INTO hc_interpretation VALUES(5928,'vt.&vi','vt.&vi.  载运用有轨电车运送（乘客）;乘电车;','3567');
INSERT INTO hc_interpretation VALUES(5929,'n','n.  军队;一群;[军]骑兵连;','3568');
INSERT INTO hc_interpretation VALUES(5930,'vi','vi.  成群结队地走;群集;结队;','3568');
INSERT INTO hc_interpretation VALUES(5931,'vt','vt.  把（骑兵）编成骑兵连;','3568');
INSERT INTO hc_interpretation VALUES(5932,'adj','adj.  令人讨厌的;令人烦恼的;引起麻烦的;（孩子等）难管的;','3569');
INSERT INTO hc_interpretation VALUES(5933,'n','n.  裤子;','3570');
INSERT INTO hc_interpretation VALUES(5934,'adj','adj.  真正的;真实的;忠实的;正确的;','3571');
INSERT INTO hc_interpretation VALUES(5935,'adv','adv.  真正地;确实地;正确地;正当地;','3571');
INSERT INTO hc_interpretation VALUES(5936,'n','n.  真理，真实;正，准，精确;','3571');
INSERT INTO hc_interpretation VALUES(5937,'vt','vt.  摆正;决定（某物）的位置以使其平衡、平稳或水平;','3571');
INSERT INTO hc_interpretation VALUES(5938,'adv','adv.  真正;精确地，正确地;忠实的，诚实地;正当地;','3572');
INSERT INTO hc_interpretation VALUES(5939,'n','n.  树干;象鼻;躯干;汽车车尾的行李箱;','3573');
INSERT INTO hc_interpretation VALUES(5940,'n','n.  信任;信托;照管;受托基金机构;','3574');
INSERT INTO hc_interpretation VALUES(5941,'vt.& vi','vt.& vi.  相信， 信任;','3574');
INSERT INTO hc_interpretation VALUES(5942,'vt','vt.  对…有信心，依赖于;盼望，自信地期待，设想;相信;让他人照管，托管;','3574');
INSERT INTO hc_interpretation VALUES(5943,'vt.& vi','vt.& vi.  试图，努力;实验;审判;考验;','3575');
INSERT INTO hc_interpretation VALUES(5944,'n','n.  尝试，实验;[橄]触球，（因触球获得的）向球门踢球的权利;','3575');
INSERT INTO hc_interpretation VALUES(5945,'n','n.  管，管状物;电子管;地铁;电视机;','3578');
INSERT INTO hc_interpretation VALUES(5946,'vt','vt.  把…装管;把…弄成管状;用管输送;','3578');
INSERT INTO hc_interpretation VALUES(5947,'vi','vi.  乘地铁;不及格;','3578');
INSERT INTO hc_interpretation VALUES(5948,'n','n.  星期二;','3579');
INSERT INTO hc_interpretation VALUES(5949,'n','n.  曲调，曲子;和谐，调谐;语调;心情;','3580');
INSERT INTO hc_interpretation VALUES(5950,'vt','vt.  调整;使和谐，使一致;调整（频率）;为…调音;','3580');
INSERT INTO hc_interpretation VALUES(5951,'vi','vi.  协调;[无线]调谐;','3580');
INSERT INTO hc_interpretation VALUES(5952,'vt.& vi','vt.& vi.  使转动;旋转;使改变方向;使不适;','3581');
INSERT INTO hc_interpretation VALUES(5953,'vt','vt.  使变酸;使变换;使变为;','3581');
INSERT INTO hc_interpretation VALUES(5954,'n','n.  翻转;（路线或方向的）改变;机会;','3581');
INSERT INTO hc_interpretation VALUES(5955,'n','n.  旋转;转向;转弯处;车工工艺;','3587');
INSERT INTO hc_interpretation VALUES(5956,'v','v.  转动;扭转;（使）变成;“turn”的现在分词;','3587');
INSERT INTO hc_interpretation VALUES(5957,'n','n.  第十二;十二分之一;','3588');
INSERT INTO hc_interpretation VALUES(5958,'adj','adj.  第十二的;第十二个的;十二分之一的;','3588');
INSERT INTO hc_interpretation VALUES(5959,'num','num.  十二;十二个;十二点钟;十二岁;','3589');
INSERT INTO hc_interpretation VALUES(5960,'adj','adj.  十二的;十二个的;','3589');
INSERT INTO hc_interpretation VALUES(5961,'n','n.  十二；十二个;','3589');
INSERT INTO hc_interpretation VALUES(5962,'n','n.  二十分之一;（某月的）二十日;','3590');
INSERT INTO hc_interpretation VALUES(5963,'adj','adj.  第二十的;二十分之一的;','3590');
INSERT INTO hc_interpretation VALUES(5964,'num','num.  第二十;','3590');
INSERT INTO hc_interpretation VALUES(5965,'adv','adv.  两次;两倍;两遍;','3591');
INSERT INTO hc_interpretation VALUES(5966,'n','n.  孪生儿之一，双胞胎之一;两个相像的人或物之一;孪晶;双人床;','3592');
INSERT INTO hc_interpretation VALUES(5967,'vt','vt.  尤用于英国)使结成姊妹城市;使（两人或两事物）紧密结合;使偶合;使相连;','3592');
INSERT INTO hc_interpretation VALUES(5968,'adj','adj.  成对的;成双的;双重的;双联的;','3592');
INSERT INTO hc_interpretation VALUES(5969,'vt','vt.  扭成一束;搓，捻;绕，卷;连结，交结;','3593');
INSERT INTO hc_interpretation VALUES(5970,'vi','vi.  被搓揉;蜿蜒，曲折;扭曲身体，扭动;旋转，转动;','3593');
INSERT INTO hc_interpretation VALUES(5971,'n','n.  揉搓之物;丝线;烟草卷;旋转;','3593');
INSERT INTO hc_interpretation VALUES(5972,'n','n.  两个;两个东西;两点钟;一对;','3594');
INSERT INTO hc_interpretation VALUES(5973,'adj','adj.  两个的;我同;','3594');
INSERT INTO hc_interpretation VALUES(5974,'num','num.  两个;第二;二;','3594');
INSERT INTO hc_interpretation VALUES(5975,'n','n.  打字机;','3595');
INSERT INTO hc_interpretation VALUES(5976,'n','n.  台风;','3596');
INSERT INTO hc_interpretation VALUES(5977,'adj','adj.  典型的;特有的或特别的;代表性的;','3597');
INSERT INTO hc_interpretation VALUES(5978,'n','n.  打字员;','3598');
INSERT INTO hc_interpretation VALUES(5979,'n','n.  轮胎;','3599');
INSERT INTO hc_interpretation VALUES(5980,'n','n.  雨伞;〈比喻〉保护物;[军]空中掩护幕;总括;','3602');
INSERT INTO hc_interpretation VALUES(5981,'adj','adj.  不能的，不会的;无能力的，不熟练的;不能胜任的;〈罕，诗〉弱，无力的;','3603');
INSERT INTO hc_interpretation VALUES(5982,'adj','adj.  不可相信的;站不住脚的;（由于太好或太糟而）令人难以置信的;非常惊人的;','3604');
INSERT INTO hc_interpretation VALUES(5983,'adj','adj.  不确定的;不稳定的;不明确的;无常的;','3605');
INSERT INTO hc_interpretation VALUES(5984,'n','n.  叔叔;伯父;舅父;姑父，姨父;','3606');
INSERT INTO hc_interpretation VALUES(5985,'adj','adj.  不舒服的;令人不舒服的;不自在的;不安的;','3607');
INSERT INTO hc_interpretation VALUES(5986,'adj','adj.  无条件的，绝对的;无限制的;无保留的;','3608');
INSERT INTO hc_interpretation VALUES(5987,'adj','adj.  失去知觉的，无意识的;无意的，不自觉的;不知道的;不受意识控制的;','3609');
INSERT INTO hc_interpretation VALUES(5988,'n','n.  [心]无意识;','3609');
INSERT INTO hc_interpretation VALUES(5989,'prep','prep.  在…下面，在表面之下;在…的假定表面或掩饰下;少于，小于;在…情况下;','3610');
INSERT INTO hc_interpretation VALUES(5990,'adv','adv.  在下面;少于;在水下;在昏迷中;','3610');
INSERT INTO hc_interpretation VALUES(5991,'adj','adj.  较低的，下面的;','3610');
INSERT INTO hc_interpretation VALUES(5992,'adj','adj.  地下的;秘密的;先锋派的;隐蔽的;','3611');
INSERT INTO hc_interpretation VALUES(5993,'vt','vt.  在…下面画线;加强，强调;','3612');
INSERT INTO hc_interpretation VALUES(5994,'n','n.  下划线;下期节目预告;图下说明文字;','3612');
INSERT INTO hc_interpretation VALUES(5995,'vt.& vi','vt.& vi.  懂，理解;','3613');
INSERT INTO hc_interpretation VALUES(5996,'vt','vt.  了解;默认;听说;领会;','3613');
INSERT INTO hc_interpretation VALUES(5997,'adj','adj.  未分开的;全神贯注的;一心一意的;得到某人的全心关注;','3614');
INSERT INTO hc_interpretation VALUES(5998,'vt','vt.  松开，解开;取消，废除;毁灭;扰乱;','3615');
INSERT INTO hc_interpretation VALUES(5999,'vi','vi.  撤销;','3615');
INSERT INTO hc_interpretation VALUES(6000,'adj','adj.  不适宜的，不适当的;体格不佳的，不健康的;','3616');
INSERT INTO hc_interpretation VALUES(6001,'vt','vt.  使不相宜，使不合格;','3616');
INSERT INTO hc_interpretation VALUES(6002,'vt.& vi','vt.& vi.  展开，打开;','3617');
INSERT INTO hc_interpretation VALUES(6003,'vt','vt.  摊开;展现，披露;','3617');
INSERT INTO hc_interpretation VALUES(6004,'vi','vi.  逐渐显露;开展，发展;','3617');
INSERT INTO hc_interpretation VALUES(6005,'adj','adj.  不幸的，倒霉的;不吉利的;不成功的;可惜的，可叹的;','3618');
INSERT INTO hc_interpretation VALUES(6006,'n','n.  不幸的人;','3618');
INSERT INTO hc_interpretation VALUES(6007,'adv','adv.  不幸地，遗憾地;可惜;不巧;','3619');
INSERT INTO hc_interpretation VALUES(6008,'adj','adj.  不幸的，悲惨的;不快乐的;不恰当的;不凑巧的;','3620');
INSERT INTO hc_interpretation VALUES(6009,'adj','adj.  不健康的;对健康有害的;危险的;反常的;','3621');
INSERT INTO hc_interpretation VALUES(6010,'n','n.  制服;军服;通讯中用以代表字母 u 的词;','3622');
INSERT INTO hc_interpretation VALUES(6011,'adj','adj.  （形状，性质等）一样的;规格一致的;始终如一的;','3622');
INSERT INTO hc_interpretation VALUES(6012,'v','v.  使规格一律;使均一;使穿制服;','3622');
INSERT INTO hc_interpretation VALUES(6013,'adj','adj.  不重要的;琐细的;平凡的;不要紧;','3623');
INSERT INTO hc_interpretation VALUES(6014,'n','n.  同盟，联盟;协会，工会;联合，团结;','3624');
INSERT INTO hc_interpretation VALUES(6015,'adj','adj.  工会的;','3624');
INSERT INTO hc_interpretation VALUES(6016,'n','n.  单位，单元;装置;个体;[数]单位数;','3625');
INSERT INTO hc_interpretation VALUES(6017,'vt','vt.  （使）联合，合并，统一;并有，兼备;混合，化合;','3626');
INSERT INTO hc_interpretation VALUES(6018,'vi','vi.  （为某事）联合，联手，团结;','3626');
INSERT INTO hc_interpretation VALUES(6019,'adj','adj.  普遍的，一般的;通用的，万能的;全世界的;宇宙的;','3627');
INSERT INTO hc_interpretation VALUES(6020,'n','n.  [逻辑学]全称命题;[哲学]一般概念;一般性;','3627');
INSERT INTO hc_interpretation VALUES(6021,'n','n.  宇宙;天地万物; 经验领域;','3628');
INSERT INTO hc_interpretation VALUES(6022,'n','n.  综合性大学;大学人员;大学校舍;','3629');
INSERT INTO hc_interpretation VALUES(6023,'adj','adj.  未知的;不出名的;从未发生的;从不存在的;','3630');
INSERT INTO hc_interpretation VALUES(6024,'n','n.  不知名或不出名的人;未知的事物;<数>未知数;未知数;','3630');
INSERT INTO hc_interpretation VALUES(6025,'conj','conj.  除非，如果不;','3631');
INSERT INTO hc_interpretation VALUES(6026,'prep','prep.  除了，…除外;','3631');
INSERT INTO hc_interpretation VALUES(6027,'prep','prep.  （表示属性）与…不同;不像;','3632');
INSERT INTO hc_interpretation VALUES(6028,'adj','adj.  不同的;相异的;不相似的;','3632');
INSERT INTO hc_interpretation VALUES(6029,'adj','adj.  未婚的，独身的，单身的;','3633');
INSERT INTO hc_interpretation VALUES(6030,'v','v.  离婚(unmarry的过去分词);','3633');
INSERT INTO hc_interpretation VALUES(6031,'adj','adj.  使人不愉快的;不合意的;讨厌的;不客气的;','3634');
INSERT INTO hc_interpretation VALUES(6032,'n','n.  动荡，不安定;骚乱;风潮;乱腾;','3635');
INSERT INTO hc_interpretation VALUES(6033,'adj','adj.  不安全的;危险的;不安稳的;','3636');
INSERT INTO hc_interpretation VALUES(6034,'adj','adj.  不成功的，失败的;碌碌无为;','3637');
INSERT INTO hc_interpretation VALUES(6035,'prep','prep.  到…为止;在…以前;','3638');
INSERT INTO hc_interpretation VALUES(6036,'conj','conj.  到…为止，在…以前;直到…才;','3638');
INSERT INTO hc_interpretation VALUES(6037,'adj','adj.  不真实的;不合标准的;不忠实的;非真;','3639');
INSERT INTO hc_interpretation VALUES(6038,'adj','adj.  不常见的，不普通的，难得的，罕有的;异乎寻常的，例外的，奇异的;独特的;与众不同的;','3640');
INSERT INTO hc_interpretation VALUES(6039,'adj','adj.  不愿意的，不情愿的;勉强的;厌恶的;不甘;','3641');
INSERT INTO hc_interpretation VALUES(6040,'adv','adv.  在上面，在高处;起床，起来;向上;由低到高;','3642');
INSERT INTO hc_interpretation VALUES(6041,'adj','adj.  向上的;上升的;竖立的，垂直的;举起的;','3642');
INSERT INTO hc_interpretation VALUES(6042,'vt.& vi','vt.& vi.  增加;加速;提高;举起，拿起;','3642');
INSERT INTO hc_interpretation VALUES(6043,'prep','prep.  在…的上端;向高处;沿…而去;向…上游;','3642');
INSERT INTO hc_interpretation VALUES(6044,'n','n.  上升，升高;兴旺，繁荣;上坡;（价格等）上涨;','3642');
INSERT INTO hc_interpretation VALUES(6045,'prep','prep.  在…上面;当…时候;','3644');
INSERT INTO hc_interpretation VALUES(6046,'adj','adj.  地位较高的;上面的;内地的;地表层的;','3645');
INSERT INTO hc_interpretation VALUES(6047,'n','n.  鞋帮，靴面;兴奋剂;令人兴奋的经历;','3645');
INSERT INTO hc_interpretation VALUES(6048,'adj','adj.  向上的，上升的;升高的;','3646');
INSERT INTO hc_interpretation VALUES(6049,'adv','adv.  向上地，上升地;','3646');
INSERT INTO hc_interpretation VALUES(6050,'adj','adj.  都市的;具有城市或城市生活特点的;市内;','3647');
INSERT INTO hc_interpretation VALUES(6051,'n','n.  使用;使用权;功能;','3648');
INSERT INTO hc_interpretation VALUES(6052,'adj','adj.  有用的，有益的，有帮助的;令人满意的;','3649');
INSERT INTO hc_interpretation VALUES(6053,'adj','adj.  无用的，无效的;无价值的;差劲的;不怎么样的;','3650');
INSERT INTO hc_interpretation VALUES(6054,'n','n.  用户，使用者;吸毒成瘾者;','3651');
INSERT INTO hc_interpretation VALUES(6055,'adj','adj.  通常的，常有的，常见的;平常的，普通的;平时的，平日的;一向的，老是那一套的;','3652');
INSERT INTO hc_interpretation VALUES(6056,'adv','adv.  通常，经常，平常，惯常地;一直，向来;动不动，一般;素;','3653');
INSERT INTO hc_interpretation VALUES(6057,'adj','adj.  空闲的;空缺的;空虚的;茫然的;','3654');
INSERT INTO hc_interpretation VALUES(6058,'n','n.  假期，休假;[古] 空出，撤出，辞去;','3655');
INSERT INTO hc_interpretation VALUES(6059,'vi','vi.  度假;','3655');
INSERT INTO hc_interpretation VALUES(6060,'adj','adj.  模糊的;（思想上）不清楚的;（表达或感知）含糊的;暧昧的;','3656');
INSERT INTO hc_interpretation VALUES(6061,'n','n.  模糊不定状态;','3656');
INSERT INTO hc_interpretation VALUES(6062,'adj','adj.  徒劳的;自负的;无结果的;无用的;','3657');
INSERT INTO hc_interpretation VALUES(6063,'adj','adj.  有效的;有法律效力的;正当的;健全的;','3658');
INSERT INTO hc_interpretation VALUES(6064,'n','n.  山谷，溪谷，峡谷，谷地，深谷;流域;[建筑]屋顶排水沟，屋面斜沟;','3659');
INSERT INTO hc_interpretation VALUES(6065,'n','n.  香子兰，香草;香子兰荚;香子兰精，香草精;','3660');
INSERT INTO hc_interpretation VALUES(6066,'adj','adj.  香草的;香草味的;相对没有新意的，普通的;','3660');
INSERT INTO hc_interpretation VALUES(6067,'adj','adj.  各种各样的;多方面的;许多的;各个的，个别的;','3661');
INSERT INTO hc_interpretation VALUES(6068,'n','n.  装饰瓶，花瓶;','3662');
INSERT INTO hc_interpretation VALUES(6069,'adj','adj.  广阔的;巨大的;大量的;巨额的;','3663');
INSERT INTO hc_interpretation VALUES(6070,'n','n.  浩瀚;广大无边的空间;','3663');
INSERT INTO hc_interpretation VALUES(6071,'abbr','abbr.  视频高密光盘;','3664');
INSERT INTO hc_interpretation VALUES(6072,'n','n.  牛肉;小牛;','3665');
INSERT INTO hc_interpretation VALUES(6073,'n','n.  版本;译文，译本;说法;倒转术;','3666');
INSERT INTO hc_interpretation VALUES(6074,'adj','adj.  垂直的，竖立的;[解]头顶的;顶点的;[植]纵长的，直上的;','3667');
INSERT INTO hc_interpretation VALUES(6075,'n','n.  垂直线，垂直面;[建]竖杆;垂直位置;','3667');
INSERT INTO hc_interpretation VALUES(6076,'adj','adj.  很，非常;恰好是，正是;十足的;特有的;','3668');
INSERT INTO hc_interpretation VALUES(6077,'adv','adv.  很，非常;充分，完全;','3668');
INSERT INTO hc_interpretation VALUES(6078,'n','n.  马甲;防护衣;内衣;（印有运动员编号的）运动背心;','3669');
INSERT INTO hc_interpretation VALUES(6079,'vi','vi.  合法地被授予;给自己装上教服;','3669');
INSERT INTO hc_interpretation VALUES(6080,'vt','vt.  授权;赋予;穿衣服，穿教服;','3669');
INSERT INTO hc_interpretation VALUES(6081,'prep','prep.  经过;通过，凭借;取道;','3670');
INSERT INTO hc_interpretation VALUES(6082,'n','n.  恶习;不道德行为;（肉体的）缺陷，疾病;（文体等的）缺点，瑕疵;','3671');
INSERT INTO hc_interpretation VALUES(6083,'prep','prep.  代替;取代;','3671');
INSERT INTO hc_interpretation VALUES(6084,'adj','adj.  副的;代替的;','3671');
INSERT INTO hc_interpretation VALUES(6085,'vt','vt.  用老虎钳夹紧;钳制;','3671');
INSERT INTO hc_interpretation VALUES(6086,'n','n.  牺牲者，受害者;自找苦吃的人;受骗者，上当者;为祭祀杀死的动物（或人）;','3672');
INSERT INTO hc_interpretation VALUES(6087,'n','n.  可视电话，电视电话，视像电话;','3673');
INSERT INTO hc_interpretation VALUES(6088,'n','n.  电视观众;观看者，观察者;阅读器;看片机（把幻灯片等放大观看的装置）;','3674');
INSERT INTO hc_interpretation VALUES(6089,'n','n.  村民;乡村，村庄;群落;','3675');
INSERT INTO hc_interpretation VALUES(6090,'n','n.  村民;乡村居民;','3676');
INSERT INTO hc_interpretation VALUES(6091,'n','n.  醋;乖戾，尖酸刻薄;<口>充沛的精力;','3677');
INSERT INTO hc_interpretation VALUES(6092,'vt','vt.  违反;妨碍;侵犯;亵渎，强奸;','3678');
INSERT INTO hc_interpretation VALUES(6093,'n','n.  暴力，强暴，暴虐;猛烈，激烈;歪曲（事实），曲解（意义）;冒渎，不敬;','3679');
INSERT INTO hc_interpretation VALUES(6094,'adj','adj.  暴力引起的;剧烈的，（风，爆炸等）猛烈的，狂暴的;感情强烈的;颜色强烈的;','3680');
INSERT INTO hc_interpretation VALUES(6095,'n','n.  小提琴;小提琴手;','3681');
INSERT INTO hc_interpretation VALUES(6096,'n','n.  小提琴家;小提琴演奏者;','3682');
INSERT INTO hc_interpretation VALUES(6097,'n','n.  病毒;病毒性疾病;毒素，毒害;[计算机科学]计算机病毒;','3683');
INSERT INTO hc_interpretation VALUES(6098,'n','n.  签证;','3684');
INSERT INTO hc_interpretation VALUES(6099,'vt','vt.  签发签证;','3684');
INSERT INTO hc_interpretation VALUES(6100,'vt.& vi','vt.& vi.  访问;探望;参观;游览;','3685');
INSERT INTO hc_interpretation VALUES(6101,'vi','vi.  作客;','3685');
INSERT INTO hc_interpretation VALUES(6102,'n','n.  访问，参观;逗留;','3685');
INSERT INTO hc_interpretation VALUES(6103,'vt','vt.  拜访，参观;','3685');
INSERT INTO hc_interpretation VALUES(6104,'n','n.  访问者;参观者;游客;候鸟;','3686');
INSERT INTO hc_interpretation VALUES(6105,'adj','adj.  视觉的，看得见的;光学的，视力的;形象化的;光学的;','3687');
INSERT INTO hc_interpretation VALUES(6106,'n','n.  画面，图象;','3687');
INSERT INTO hc_interpretation VALUES(6107,'adj','adj.  维持生命所必需的;至关重要的;生死攸关的;生气勃勃的;','3688');
INSERT INTO hc_interpretation VALUES(6108,'n','n.  嗓音;（动词的）语态;呼声，发言权;歌唱才能;','3689');
INSERT INTO hc_interpretation VALUES(6109,'vt','vt.  发音;表达，说出;给（一部乐曲）配上声部;给（如管风琴音管）整声;','3689');
INSERT INTO hc_interpretation VALUES(6110,'n','n.  志愿者，志愿兵;[军]义勇军;[植]自生植物;[林]先锋树种;','3690');
INSERT INTO hc_interpretation VALUES(6111,'adj','adj.  自愿的，志愿的;','3690');
INSERT INTO hc_interpretation VALUES(6112,'vt.&vi','vt.&vi.  自愿去做;当志愿兵[义勇军];','3690');
INSERT INTO hc_interpretation VALUES(6113,'vi','vi.  志愿，义务服务;','3690');
INSERT INTO hc_interpretation VALUES(6114,'vt','vt.  志愿提供;','3690');
INSERT INTO hc_interpretation VALUES(6115,'v','v.  投票，选举;提议;投票表决;公认，由舆论决定;','3691');
INSERT INTO hc_interpretation VALUES(6116,'n','n.  投票，表决;投票数;投票权;决议;','3691');
INSERT INTO hc_interpretation VALUES(6117,'n','n.  旅行，航海，航空;远行;旅程;','3692');
INSERT INTO hc_interpretation VALUES(6118,'vi','vi.  航行，旅行;','3692');
INSERT INTO hc_interpretation VALUES(6119,'vt','vt.  驶过，横越;','3692');
INSERT INTO hc_interpretation VALUES(6120,'vt.& vi','vt.& vi.  摇动，摇摆;饶舌;（时势等）推移，变迁;','3693');
INSERT INTO hc_interpretation VALUES(6121,'n','n.  摇动，摆动;爱说笑的人;滑稽角色;<英俚>逃学，偷懒;','3693');
INSERT INTO hc_interpretation VALUES(6122,'vi','vi.  摆动;喋喋不休;蹒跚而行;','3693');
INSERT INTO hc_interpretation VALUES(6123,'n','n.  工资;报应;','3694');
INSERT INTO hc_interpretation VALUES(6124,'vt.& vi','vt.& vi.  实行，进行，作（战等）;〈方〉雇佣;〈古〉打赌，抵押，担保;','3694');
INSERT INTO hc_interpretation VALUES(6125,'n','n.  腰，腰部;（衣服的）腰身;船腰;（女人，小孩子的）背心;','3695');
INSERT INTO hc_interpretation VALUES(6126,'vt.& vi','vt.& vi.  等候;等待;（尤指长期地）希望;盼望;','3696');
INSERT INTO hc_interpretation VALUES(6127,'vi','vi.  准备妥;在手边;可得到;可使用;','3696');
INSERT INTO hc_interpretation VALUES(6128,'vt','vt.  推迟，搁置，延缓;','3696');
INSERT INTO hc_interpretation VALUES(6129,'n','n.  侍者;服务员;托盘;','3698');
INSERT INTO hc_interpretation VALUES(6130,'n','n.  等候;（宫廷中的）侍奉;侍女;侍奉期间;','3699');
INSERT INTO hc_interpretation VALUES(6131,'adj','adj.  等待的;（尤指因迟到）让人等候;服侍的;（用于告诉某人立刻行动）你还在等什么呢;','3699');
INSERT INTO hc_interpretation VALUES(6132,'v','v.  等候( wait的现在分词 );等待;（尤指长期地）希望;盼望;','3699');
INSERT INTO hc_interpretation VALUES(6133,'vi','vi.  醒，醒来;苏醒，复活;警觉;弄醒，叫醒;','3700');
INSERT INTO hc_interpretation VALUES(6134,'vt','vt.  激发，唤醒;使意识到，使警觉;为…守夜;','3700');
INSERT INTO hc_interpretation VALUES(6135,'n','n.  守灵，守夜;（船航过时的）尾波;年度假期;','3700');
INSERT INTO hc_interpretation VALUES(6136,'n','n.  墙;屏障;隔阂;壁垒;','3702');
INSERT INTO hc_interpretation VALUES(6137,'vt.& vi','vt.& vi.  筑墙围住，用墙隔开;围以墙;','3702');
INSERT INTO hc_interpretation VALUES(6138,'adj','adj.  墙壁的;','3702');
INSERT INTO hc_interpretation VALUES(6139,'n','n.  钱包，皮夹子;','3703');
INSERT INTO hc_interpretation VALUES(6140,'n','n.  胡桃（树）;胡桃木;胡桃木色;','3704');
INSERT INTO hc_interpretation VALUES(6141,'vt','vt.  漫步，漫游;','3705');
INSERT INTO hc_interpretation VALUES(6142,'vi','vi.  游荡，漫游，闲逛，慢走，漫步;离开原路，离群，失散;（道路或河流）蜿蜒曲折;（人的思想等）走神，胡思乱想;','3705');
INSERT INTO hc_interpretation VALUES(6143,'n','n.  游荡;溜达;闲逛;失散;','3705');
INSERT INTO hc_interpretation VALUES(6144,'v','v.  想要;希望;打算;需要…在场;','3706');
INSERT INTO hc_interpretation VALUES(6145,'n','n.  需要的东西;缺少;贫穷;','3706');
INSERT INTO hc_interpretation VALUES(6146,'n','n.  战争;战争期间;斗争;论战;','3707');
INSERT INTO hc_interpretation VALUES(6147,'vi','vi.  进行战斗，作战;同…处于交战状态;','3707');
INSERT INTO hc_interpretation VALUES(6148,'n','n.  病房，病室;监视，监督;保卫;[法]受监护人;','3708');
INSERT INTO hc_interpretation VALUES(6149,'vt','vt.  监护，守护;挡住，架住;避开;收容;','3708');
INSERT INTO hc_interpretation VALUES(6150,'n','n.  仓库，货栈;批发商店;福利库;','3709');
INSERT INTO hc_interpretation VALUES(6151,'vt','vt.  把…放入或存入仓库;把…存入保税仓库;不良安置;','3709');
INSERT INTO hc_interpretation VALUES(6152,'adj','adj.  暖和的，温暖的;保暖的;热情的;暖调的;','3710');
INSERT INTO hc_interpretation VALUES(6153,'vt.& vi','vt.& vi.  （使）变暖，被加热，暖和起来;','3710');
INSERT INTO hc_interpretation VALUES(6154,'vt','vt.  加热;使热情;使兴奋;','3710');
INSERT INTO hc_interpretation VALUES(6155,'n','n.  暖和的地方;','3710');
INSERT INTO hc_interpretation VALUES(6156,'vi','vi.  加温;感兴趣;变得友善或友好;','3710');
INSERT INTO hc_interpretation VALUES(6157,'n','n.  警告;征候，预兆;前车之鉴;','3711');
INSERT INTO hc_interpretation VALUES(6158,'adj','adj.  警告的;告诫的;引以为戒的;','3711');
INSERT INTO hc_interpretation VALUES(6159,'v','v.  警告( warn的现在分词);提醒;告诫;预先通知;','3711');
INSERT INTO hc_interpretation VALUES(6160,'n','n.  洗涤;洗涤剂;正在洗或待洗的衣服;洗下的污垢;','3712');
INSERT INTO hc_interpretation VALUES(6161,'adj','adj.  洗涤用的;清洗用的;','3712');
INSERT INTO hc_interpretation VALUES(6162,'v','v.  wash的现在分词;','3712');
INSERT INTO hc_interpretation VALUES(6163,'n','n.  洗手间，厕所;','3713');
INSERT INTO hc_interpretation VALUES(6164,'vt','vt.  注视，注意;看守，监视;守候（机会等）;密切注意;','3714');
INSERT INTO hc_interpretation VALUES(6165,'n','n.  表;值夜，值班;看守，监视;值班人员;','3714');
INSERT INTO hc_interpretation VALUES(6166,'vi','vi.  观看;注视;守候;看守;','3714');
INSERT INTO hc_interpretation VALUES(6167,'n','n.  水;雨水;海水;海域;','3715');
INSERT INTO hc_interpretation VALUES(6168,'v','v.  给…浇水;供以水;加水稀释;流泪;','3715');
INSERT INTO hc_interpretation VALUES(6169,'n','n.  西瓜;','3716');
INSERT INTO hc_interpretation VALUES(6170,'n','n.  波浪，波动;挥手;涌现的人（或事物）;汹涌的行动（或思想）态势;','3717');
INSERT INTO hc_interpretation VALUES(6171,'vi','vi.  摇摆，起伏;','3717');
INSERT INTO hc_interpretation VALUES(6172,'vt.& vi','vt.& vi.  （一端固定地）飘扬;挥手指引;挥动…示意;略呈波形;','3717');
INSERT INTO hc_interpretation VALUES(6173,'vt','vt.  挥手表示;挥舞;使…略呈波形;烫（发）;','3717');
INSERT INTO hc_interpretation VALUES(6174,'n','n.  蜡，蜡状物;耳垢，耳屎;（鞋匠用的）擦线蜡;增大;','3718');
INSERT INTO hc_interpretation VALUES(6175,'vt','vt.  给…打蜡，给…上蜡;渐渐变大;变为;（月亮）渐圆，渐盈;','3718');
INSERT INTO hc_interpretation VALUES(6176,'vi','vi.  给…上蜡，给…涂蜡;把…灌制唱片;用热蜡除去毛发;','3718');
INSERT INTO hc_interpretation VALUES(6177,'adj','adj.  蜡制的，似蜡的;','3718');
INSERT INTO hc_interpretation VALUES(6178,'n','n.  道路;方法;方向;某方面;','3719');
INSERT INTO hc_interpretation VALUES(6179,'adv','adv.  远远地，大大地;','3719');
INSERT INTO hc_interpretation VALUES(6180,'n','n.  路边;','3720');
INSERT INTO hc_interpretation VALUES(6181,'adj','adj.  路边的;','3720');
INSERT INTO hc_interpretation VALUES(6182,'adj','adj.  柔弱的，虚弱的;无力的，软弱的;不中用的，愚钝的;淡薄的;','3721');
INSERT INTO hc_interpretation VALUES(6183,'n','n.  弱点，缺点;软弱，优柔寡断;弱，衰弱，虚弱;〈口〉偏爱，癖好;','3722');
INSERT INTO hc_interpretation VALUES(6184,'adj','adj.  富有的;充分的;','3723');
INSERT INTO hc_interpretation VALUES(6185,'n','n.  富人，有钱人，阔人;','3723');
INSERT INTO hc_interpretation VALUES(6186,'vt','vt.  穿着，戴着;面露;留着（胡须等）;磨损;','3724');
INSERT INTO hc_interpretation VALUES(6187,'vi','vi.  耐用;保持不变;磨损，耗损;逐渐或枯燥地通过;','3724');
INSERT INTO hc_interpretation VALUES(6188,'n','n.  穿着;穿戴物，衣物;磨损，穿旧;耐用性;','3724');
INSERT INTO hc_interpretation VALUES(6189,'n','n.  天气， 气象;暴风雨;','3725');
INSERT INTO hc_interpretation VALUES(6190,'vt.& vi','vt.& vi.  晒干， 风化;','3725');
INSERT INTO hc_interpretation VALUES(6191,'vt','vt.  平安渡过， 挨过;[地]使风化;','3725');
INSERT INTO hc_interpretation VALUES(6192,'n','n.  气象员，天气预报员;','3726');
INSERT INTO hc_interpretation VALUES(6193,'n','n.  蜘蛛网，网状物;[机]万维网;织物;圈套;','3727');
INSERT INTO hc_interpretation VALUES(6194,'vt','vt.  在…上织网;用网缠住;使中圈套;形成网状;','3727');
INSERT INTO hc_interpretation VALUES(6195,'n','n.  [通信]网站;','3728');
INSERT INTO hc_interpretation VALUES(6196,'n','n.  星期三;','3729');
INSERT INTO hc_interpretation VALUES(6197,'n','n.  杂草;大麻;废物;烟草;','3730');
INSERT INTO hc_interpretation VALUES(6198,'vt','vt.  给…除杂草;除（草）;消除;','3730');
INSERT INTO hc_interpretation VALUES(6199,'vi','vi.  除草;','3730');
INSERT INTO hc_interpretation VALUES(6200,'n','n.  一星期，周;工作周（一个星期中的工作时间）;','3731');
INSERT INTO hc_interpretation VALUES(6201,'n','n.  平日，普通日;工作日;','3732');
INSERT INTO hc_interpretation VALUES(6202,'n','n.  周末;星期六和星期日（或略长一点的）休息时间;','3733');
INSERT INTO hc_interpretation VALUES(6203,'vi','vi.  过周末，度周末;','3733');
INSERT INTO hc_interpretation VALUES(6204,'adj','adj.  周末的;','3733');
INSERT INTO hc_interpretation VALUES(6205,'adj','adj.  一周一次的[地]，每周的;周刊的;','3734');
INSERT INTO hc_interpretation VALUES(6206,'n','n.  周刊，周报;','3734');
INSERT INTO hc_interpretation VALUES(6207,'adv','adv.  一星期一次，每周;','3734');
INSERT INTO hc_interpretation VALUES(6208,'vt.& vi','vt.& vi.  （通常因悲伤）哭泣;流泪;悲哀;哀悼;','3735');
INSERT INTO hc_interpretation VALUES(6209,'vi','vi.  （伤口）流血，渗出水汽;','3735');
INSERT INTO hc_interpretation VALUES(6210,'n','n.  一段哭泣，一阵哭泣;','3735');
INSERT INTO hc_interpretation VALUES(6211,'n','n.  重量，体重;重担，重任;重要;[统]权，加重值，权重;','3736');
INSERT INTO hc_interpretation VALUES(6212,'vt','vt.  加重于，使变重;使负重，使负担或压迫;[统]使加权，附加加重值于;','3736');
INSERT INTO hc_interpretation VALUES(6213,'n','n.  福利;幸福;繁荣;安宁;','3737');
INSERT INTO hc_interpretation VALUES(6214,'adv','adv.  好;很;好意地;高高兴兴地;','3738');
INSERT INTO hc_interpretation VALUES(6215,'adj','adj.  健康的;井的;良好的;恰当的;','3738');
INSERT INTO hc_interpretation VALUES(6216,'int','int.  （用于表示惊讶，疑虑，接受等）;','3738');
INSERT INTO hc_interpretation VALUES(6217,'n','n.  泉;源泉;水井;','3738');
INSERT INTO hc_interpretation VALUES(6218,'vi','vi.  （液体）涌出;流出;涌流;涌上;','3738');
INSERT INTO hc_interpretation VALUES(6219,'vt','vt.  涌出，喷出;','3738');
INSERT INTO hc_interpretation VALUES(6220,'be的过去时复数和第二人称单数形式;有时代替 was,用于条件从句、动词 wish 之后等;','be的过去时复数和第二人称单数形式;有时代替 was,用于条件从句、动词 wish 之后等;','3739');
INSERT INTO hc_interpretation VALUES(6221,'n','n.  西，西部，西方;','3740');
INSERT INTO hc_interpretation VALUES(6222,'adj','adj.  在西方的;西部的;朝西的;（风）来自西面的;','3740');
INSERT INTO hc_interpretation VALUES(6223,'adv','adv.  向西，朝西;自西方;向西方;','3740');
INSERT INTO hc_interpretation VALUES(6224,'adj','adj.  西方的;欧美的;','3741');
INSERT INTO hc_interpretation VALUES(6225,'n','n.  西部电影，西部小说;西方人;','3741');
INSERT INTO hc_interpretation VALUES(6226,'n','n.  西方人;西部地区的人;','3742');
INSERT INTO hc_interpretation VALUES(6227,'adv','adv.  向西;','3743');
INSERT INTO hc_interpretation VALUES(6228,'adj','adj.  湿的;下雨的;懦弱的;（儿童）尿湿尿布的;','3744');
INSERT INTO hc_interpretation VALUES(6229,'n','n.  湿地;液体;窝囊废;雨天;','3744');
INSERT INTO hc_interpretation VALUES(6230,'vt','vt.  使潮湿;把…弄湿;','3744');
INSERT INTO hc_interpretation VALUES(6231,'n','n.  [动]鲸，鲸鱼;巨大的事物;','3745');
INSERT INTO hc_interpretation VALUES(6232,'v','v.  捕鲸;击打，猛击;','3745');
INSERT INTO hc_interpretation VALUES(6233,'pron','pron.  无论什么;任何（事物）;诸如此类;（表示不在乎，什么都可接受）什么都可以;','3746');
INSERT INTO hc_interpretation VALUES(6234,'adj','adj.  无论什么…都;无论怎样…都;任何…也;','3746');
INSERT INTO hc_interpretation VALUES(6235,'n','n.  小麦;','3747');
INSERT INTO hc_interpretation VALUES(6236,'n','n.  轮子;旋转;Wheels 汽车;有…轮子的汽车（或自行车等）;','3748');
INSERT INTO hc_interpretation VALUES(6237,'vi','vi.  转动，旋转;突然转变方向;','3748');
INSERT INTO hc_interpretation VALUES(6238,'vt','vt.  推;拉（车）;使变换方向;（使）迅速转身;','3748');
INSERT INTO hc_interpretation VALUES(6239,'adv','adv.  什么时候;（用于时间的表达方式之后）在那时;其时;当时;','3749');
INSERT INTO hc_interpretation VALUES(6240,'conj','conj.  在…时;既然;如果;','3749');
INSERT INTO hc_interpretation VALUES(6241,'pron','pron.  什么时候;那时;','3749');
INSERT INTO hc_interpretation VALUES(6242,'n','n.  时间，时候;日期;场合;','3749');
INSERT INTO hc_interpretation VALUES(6243,'adv','adv.  究竟什么时候;不论何时;','3750');
INSERT INTO hc_interpretation VALUES(6244,'conj','conj.  无论什么时候;随时;无论何时;每当;','3750');
INSERT INTO hc_interpretation VALUES(6245,'adv','adv.  哪里，在哪里;到哪里;某种情势或位置;','3751');
INSERT INTO hc_interpretation VALUES(6246,'conj','conj.  在…的地方;','3751');
INSERT INTO hc_interpretation VALUES(6247,'n','n.  地方，场所;','3751');
INSERT INTO hc_interpretation VALUES(6248,'pron','pron.  哪里;','3751');
INSERT INTO hc_interpretation VALUES(6249,'adv','adv.  （究竟）在哪儿;','3752');
INSERT INTO hc_interpretation VALUES(6250,'conj','conj.  无论什么地方;各处，处处;','3752');
INSERT INTO hc_interpretation VALUES(6251,'pron','pron.  其中的哪一个;','3753');
INSERT INTO hc_interpretation VALUES(6252,'n','n.  可能的选择;','3753');
INSERT INTO hc_interpretation VALUES(6253,'pron','pron.  哪一个;哪一些;哪个;那，指前面提到的事物;','3754');
INSERT INTO hc_interpretation VALUES(6254,'adj','adj.  哪一个;哪一些;','3754');
INSERT INTO hc_interpretation VALUES(6255,'pron','pron.  任何一个;无论哪个;究竟哪一个;','3755');
INSERT INTO hc_interpretation VALUES(6256,'adj','adj.  究竟哪个，无论哪些;无论哪一个;','3755');
INSERT INTO hc_interpretation VALUES(6257,'conj','conj.  在…期间;与…同时;虽然;而;','3756');
INSERT INTO hc_interpretation VALUES(6258,'n','n.  （一段）时间;','3756');
INSERT INTO hc_interpretation VALUES(6259,'vt','vt.  消磨，打发（时间）;（愉快而懒散地）度过（时间）（常与 away 连用）;','3756');
INSERT INTO hc_interpretation VALUES(6260,'vi','vi.  吹口哨，吹哨子，鸣汽笛;呼啸;（动物）发出刺耳的叫声;吹口哨召唤;','3757');
INSERT INTO hc_interpretation VALUES(6261,'vt','vt.  由吹口哨而发出;吹口哨召唤;用哨声使…行动;','3757');
INSERT INTO hc_interpretation VALUES(6262,'n','n.  口哨，哨子;汽笛;哨声，笛声;啭鸣声：尖厉高音;','3757');
INSERT INTO hc_interpretation VALUES(6263,'adj','adj.  白色的，纯洁的;无色的，透明的;白衣的;白种人的;','3758');
INSERT INTO hc_interpretation VALUES(6264,'n','n.  白色;白种人;空白;白色颜料;','3758');
INSERT INTO hc_interpretation VALUES(6265,'vt','vt.  （书写，印刷等）留出空白处;使变白色，刷白;漂白;','3758');
INSERT INTO hc_interpretation VALUES(6266,'pron','pron.  谁;什么人;关系代词，有先行词;孰;','3759');
INSERT INTO hc_interpretation VALUES(6267,'adj','adj.  全部的，所有的;完整的;','3760');
INSERT INTO hc_interpretation VALUES(6268,'n','n.  整体，整个;全部;','3760');
INSERT INTO hc_interpretation VALUES(6269,'pron','pron.  (who的宾格)谁;','3761');
INSERT INTO hc_interpretation VALUES(6270,'pron','pron.  谁的;那个人的，那些人的;他的，他们的;','3762');
INSERT INTO hc_interpretation VALUES(6271,'adv','adv.  （用于问句）为什么;为何;（反问，表示不必）何必;（说明理由）为什么;','3763');
INSERT INTO hc_interpretation VALUES(6272,'int','int.  呵唷，哎呀，嗨;','3763');
INSERT INTO hc_interpretation VALUES(6273,'n','n.  理由;原因;说明;难解的问题;','3763');
INSERT INTO hc_interpretation VALUES(6274,'adj','adj.  宽的;普遍的;广阔的;张大的，开得很大的;','3764');
INSERT INTO hc_interpretation VALUES(6275,'adv','adv.  广泛地;充分地;广阔地;','3764');
INSERT INTO hc_interpretation VALUES(6276,'n','n.  广大的世界;[板]歪球;','3764');
INSERT INTO hc_interpretation VALUES(6277,'adj','adj.  分布广的;普遍的;广泛应用;普及的;','3765');
INSERT INTO hc_interpretation VALUES(6278,'n','n.  妻子，太太;夫人，老婆;已婚妇女;','3766');
INSERT INTO hc_interpretation VALUES(6279,'adj','adj.  野生的;野蛮的;狂热的;荒凉的;','3767');
INSERT INTO hc_interpretation VALUES(6280,'n','n.  荒野;未开化的地方;偏远地区;人烟稀少的地区;','3767');
INSERT INTO hc_interpretation VALUES(6281,'adv','adv.  疯狂地;胡乱地;','3767');
INSERT INTO hc_interpretation VALUES(6282,'n','n.  野生的鸟兽等;','3768');
INSERT INTO hc_interpretation VALUES(6283,'adj','adj.  野生生物的;','3768');
INSERT INTO hc_interpretation VALUES(6284,'n','n.  愿意;意志（力）;[法]遗嘱;','3769');
INSERT INTO hc_interpretation VALUES(6285,'vt','vt.  决心要;将（财产等）遗赠某人;用意志力驱使（某事发生）;','3769');
INSERT INTO hc_interpretation VALUES(6286,'vi','vi.  愿意， 希望， 想要;','3769');
INSERT INTO hc_interpretation VALUES(6287,'aux','aux.  将，将会;会，要;','3769');
INSERT INTO hc_interpretation VALUES(6288,'adj','adj.  乐意的，愿意的;自愿的，心甘情愿的;','3770');
INSERT INTO hc_interpretation VALUES(6289,'v','v.  will的现在分词;决心;用意志力驱使;','3770');
INSERT INTO hc_interpretation VALUES(6290,'adv','adv.  愿意地，乐意地;','3771');
INSERT INTO hc_interpretation VALUES(6291,'n','n.  自愿，乐意;','3772');
INSERT INTO hc_interpretation VALUES(6292,'n','n.  风;气流;吞下的气;管乐器;','3773');
INSERT INTO hc_interpretation VALUES(6293,'vt','vt.  蜿蜒;缠绕;上发条;使喘不过气来;','3773');
INSERT INTO hc_interpretation VALUES(6294,'adj','adj.  管乐的;','3773');
INSERT INTO hc_interpretation VALUES(6295,'n','n.  风雪衣，防风夹克;','3774');
INSERT INTO hc_interpretation VALUES(6296,'n','n.  窗，窗户;窗口;〈美俚〉眼镜;','3775');
INSERT INTO hc_interpretation VALUES(6297,'adj','adj.  有风的;腹胀的;吹牛的;空谈的;','3776');
INSERT INTO hc_interpretation VALUES(6298,'n','n.  获胜的人;胜券在握;制胜的一记入球;成功的东西;','3777');
INSERT INTO hc_interpretation VALUES(6299,'n','n.  冬，冬天;年岁;萧条期，衰落期;','3778');
INSERT INTO hc_interpretation VALUES(6300,'v','v.  过冬;冬季饲养（家畜）;使受冻，使萎缩;','3778');
INSERT INTO hc_interpretation VALUES(6301,'adj','adj.  冬天的，冬季的;越冬的;冬播的;','3778');
INSERT INTO hc_interpretation VALUES(6302,'vt','vt.  擦，拭;擦去，消除;涂上;刷卡;','3779');
INSERT INTO hc_interpretation VALUES(6303,'n','n.  擦，拭;抹布，毛巾;用力打;','3779');
INSERT INTO hc_interpretation VALUES(6304,'vi','vi.  擦，抹;打，揍;','3779');
INSERT INTO hc_interpretation VALUES(6305,'n','n.  金属丝;电线;电报;（木偶的）牵线，操纵绳，背后操纵的势力，秘密引线，秘密策略;','3780');
INSERT INTO hc_interpretation VALUES(6306,'vi','vi.  拍电报;','3780');
INSERT INTO hc_interpretation VALUES(6307,'vt','vt.  拍电报;给…装电线;','3780');
INSERT INTO hc_interpretation VALUES(6308,'adj','adj.  聪明的，有智慧的;博学的，博识的;明白的;像智者的;','3781');
INSERT INTO hc_interpretation VALUES(6309,'vt','vt.  使知道，使懂得;教导;指点;','3781');
INSERT INTO hc_interpretation VALUES(6310,'vi','vi.  了解，知道;','3781');
INSERT INTO hc_interpretation VALUES(6311,'v','v.  希望;想要;祝愿;','3782');
INSERT INTO hc_interpretation VALUES(6312,'n','n.  愿望;希望;希望的事 ;祝福;','3782');
INSERT INTO hc_interpretation VALUES(6313,'prep','prep.  和，跟;随着;关于;和…一致;','3783');
INSERT INTO hc_interpretation VALUES(6314,'adv','adv.  在内，在里面;在屋内;在心中，心里是;','3784');
INSERT INTO hc_interpretation VALUES(6315,'prep','prep.  不超过，在…的范围内;在…能达到的地方;在…内，在…里面;','3784');
INSERT INTO hc_interpretation VALUES(6316,'n','n.  内部，里面;','3784');
INSERT INTO hc_interpretation VALUES(6317,'adv','adv.  在外部;户外;缺少;没有或不显示某事物;','3785');
INSERT INTO hc_interpretation VALUES(6318,'prep','prep.  没有，缺乏;在外面;','3785');
INSERT INTO hc_interpretation VALUES(6319,'conj','conj.  除非，如果不;','3785');
INSERT INTO hc_interpretation VALUES(6320,'n','n.  目击者，见证人;[法]证人;证据;','3786');
INSERT INTO hc_interpretation VALUES(6321,'vt','vt.  出席或知道;作记录;提供或作为…的证据;','3786');
INSERT INTO hc_interpretation VALUES(6322,'vi','vi.  做证人;见证;','3786');
INSERT INTO hc_interpretation VALUES(6323,'n','n.  狼;贪婪的人;有害的幼虫;','3787');
INSERT INTO hc_interpretation VALUES(6324,'vt','vt.  狼吞虎咽;','3787');
INSERT INTO hc_interpretation VALUES(6325,'adj','adj.  奇妙的;钦佩的;远超过预期的;','3788');
INSERT INTO hc_interpretation VALUES(6326,'n','n.  惊奇;奇观;奇人;奇迹;','3788');
INSERT INTO hc_interpretation VALUES(6327,'vt','vt.  对…感到好奇;惊奇;感到诧异;想弄明白;','3788');
INSERT INTO hc_interpretation VALUES(6328,'vi','vi.  怀疑，想知道;惊讶;','3788');
INSERT INTO hc_interpretation VALUES(6329,'adj','adj.  极好的，精彩的，绝妙的;美妙;胜;神妙;','3789');
INSERT INTO hc_interpretation VALUES(6330,'n','n.  木材;树林;木制品;','3790');
INSERT INTO hc_interpretation VALUES(6331,'vi','vi.  收集木材;','3790');
INSERT INTO hc_interpretation VALUES(6332,'vt','vt.  在…植树造林;给…添加木柴;','3790');
INSERT INTO hc_interpretation VALUES(6333,'adj','adj.  木制的;失去理智的;','3790');
INSERT INTO hc_interpretation VALUES(6334,'adj','adj.  木制的;木头的;僵硬的;呆板的;','3791');
INSERT INTO hc_interpretation VALUES(6335,'n','n.  羊毛;羊毛制品;（幼虫的）毛;羊毛覆盖物;','3792');
INSERT INTO hc_interpretation VALUES(6336,'adj','adj.  羊毛制的;毛织的;呢绒的;','3793');
INSERT INTO hc_interpretation VALUES(6337,'n','n.  毛线，绒线;毛织品;呢绒;呢绒衣服;','3793');
INSERT INTO hc_interpretation VALUES(6338,'n','n.  单词;话语;诺言;消息;','3794');
INSERT INTO hc_interpretation VALUES(6339,'vt','vt.  措辞，用词;用言语表达;','3794');
INSERT INTO hc_interpretation VALUES(6340,'vi','vi.  讲话;','3794');
INSERT INTO hc_interpretation VALUES(6341,'vt.& vi','vt.& vi.  使工作;使运作;操作;使产生效果;','3795');
INSERT INTO hc_interpretation VALUES(6342,'n','n.  工作，操作;著作;工厂;行为，事业;','3795');
INSERT INTO hc_interpretation VALUES(6343,'vt','vt.  使工作;操作;经营;使缓慢前进;','3795');
INSERT INTO hc_interpretation VALUES(6344,'n','n.  工作日;平日（指非假日）;（一个）工作日;一天的工作时间;','3797');
INSERT INTO hc_interpretation VALUES(6345,'adj','adj.  日常的;工作日的;平凡的;平淡无奇的;','3797');
INSERT INTO hc_interpretation VALUES(6346,'n','n.  工人，员工;劳动者;[虫]工蜂，工蚁;','3798');
INSERT INTO hc_interpretation VALUES(6347,'n','n.  全体员工;（国家或行业等）劳动力;劳动大军;劳动人口;','3799');
INSERT INTO hc_interpretation VALUES(6348,'n','n.  一起工作的人，同事，工友;','3800');
INSERT INTO hc_interpretation VALUES(6349,'n','n.  工作场所，车间;工厂;','3801');
INSERT INTO hc_interpretation VALUES(6350,'n','n.  [机] 工厂，工场;工程;所有的事物;全套物品;作为（ work的名词复数 ）;','3802');
INSERT INTO hc_interpretation VALUES(6351,'v','v.  （使）工作（ work的第三人称单数 ）;（使）运作;运转;（使）产生效果;','3802');
INSERT INTO hc_interpretation VALUES(6352,'adj','adj.  全世界的;','3803');
INSERT INTO hc_interpretation VALUES(6353,'adv','adv.  遍及全球地;','3803');
INSERT INTO hc_interpretation VALUES(6354,'n','n.  虫，蠕虫;（昆虫的）幼虫;寄生虫;懦夫;','3804');
INSERT INTO hc_interpretation VALUES(6355,'vt.& vi','vt.& vi.  蠕动，曲折行进;给（动物）驱肠虫;使缓慢前进;','3804');
INSERT INTO hc_interpretation VALUES(6356,'adj','adj.  困恼的，为难的;担心的;','3805');
INSERT INTO hc_interpretation VALUES(6357,'v','v.  担心( worry的过去式和过去分词);','3805');
INSERT INTO hc_interpretation VALUES(6358,'n','n.  烦恼，忧虑;担心;撕咬;','3806');
INSERT INTO hc_interpretation VALUES(6359,'vi','vi.  担心，焦虑;为…发愁;撕咬;','3806');
INSERT INTO hc_interpretation VALUES(6360,'vt','vt.  使烦恼;烦扰;撕咬;','3806');
INSERT INTO hc_interpretation VALUES(6361,'adj','adj.  最差的;最严重的;最令人不满的;最糟的;','3808');
INSERT INTO hc_interpretation VALUES(6362,'n','n.  最坏的事情;最严重的事;','3808');
INSERT INTO hc_interpretation VALUES(6363,'adv','adv.  最坏;最糟;最严重;','3808');
INSERT INTO hc_interpretation VALUES(6364,'vt','vt.  胜过，击败;','3808');
INSERT INTO hc_interpretation VALUES(6365,'adj','adj.  无价值的，不值钱的;卑微的;不足取的，不足道的;不足轻重;','3809');
INSERT INTO hc_interpretation VALUES(6366,'adj','adj.  值得做的;值得花时间的;有价值的;合算;','3810');
INSERT INTO hc_interpretation VALUES(6367,'aux','aux.  将，将要;愿意;会，打算;大概;','3811');
INSERT INTO hc_interpretation VALUES(6368,'v','v.  (will 的过去式，用于转述)将;','3811');
INSERT INTO hc_interpretation VALUES(6369,'n','n.  创伤;伤口;伤害;','3812');
INSERT INTO hc_interpretation VALUES(6370,'v','v.  伤;伤害;“wind”的过去式和过去分词;','3812');
INSERT INTO hc_interpretation VALUES(6371,'adj','adj.  负伤的，受了伤（害）的;','3813');
INSERT INTO hc_interpretation VALUES(6372,'v','v.  使受伤，伤害( wound的过去式和过去分词 );使（心灵）受伤，伤感情;缠绕( wind的过去式和过去分词 );卷绕;','3813');
INSERT INTO hc_interpretation VALUES(6373,'vt.& vi','vt.& vi.  （与某人）搏斗;（与…）摔跤;斟酌;','3815');
INSERT INTO hc_interpretation VALUES(6374,'n','n.  摔跤;斗争;','3815');
INSERT INTO hc_interpretation VALUES(6375,'n','n.  皱纹;妙计，窍门;','3816');
INSERT INTO hc_interpretation VALUES(6376,'vt','vt.  使起皱纹;','3816');
INSERT INTO hc_interpretation VALUES(6377,'vi','vi.  起皱纹;','3816');
INSERT INTO hc_interpretation VALUES(6378,'n','n.  腕，手腕;腕关节;（衣袖等的）腕部;','3817');
INSERT INTO hc_interpretation VALUES(6379,'vt.& vi','vt.& vi.  写;写信;写作;作曲;','3818');
INSERT INTO hc_interpretation VALUES(6380,'n','n.  文字;写作;文章;笔迹;','3821');
INSERT INTO hc_interpretation VALUES(6381,'v','v.  写（ write的现在分词）;写信;','3821');
INSERT INTO hc_interpretation VALUES(6382,'adj','adj.  有毛病的，失常的;错误的，不正确的;不好的，不公正的;反对的，相反的，颠倒的，背面的，里面的;','3822');
INSERT INTO hc_interpretation VALUES(6383,'adv','adv.  不对，错误，失当;不好，不公正;逆，颠倒，翻转;有毛病，不舒服;','3822');
INSERT INTO hc_interpretation VALUES(6384,'n','n.  过失，错误;不义的行为;不义行为;犯罪;','3822');
INSERT INTO hc_interpretation VALUES(6385,'vt','vt.  委屈，无理地对待，诽谤;','3822');
INSERT INTO hc_interpretation VALUES(6386,'v','v.  写( write的过去式 );写信;','3823');
INSERT INTO hc_interpretation VALUES(6387,'vi','vi.  打呵欠;张开，裂开;<文学>张开大口;','3824');
INSERT INTO hc_interpretation VALUES(6388,'n','n.  呵欠;无聊的人或事;裂口;','3824');
INSERT INTO hc_interpretation VALUES(6389,'n','n.  年;年纪;一年的期间;某年级的学生;','3825');
INSERT INTO hc_interpretation VALUES(6390,'vt.& vi','vt.& vi.  叫喊，大声叫;叫喊着说;','3826');
INSERT INTO hc_interpretation VALUES(6391,'n','n.  叫喊，大声叫;（拉拉队鼓动运动员的）呼喊声;','3826');
INSERT INTO hc_interpretation VALUES(6392,'adj','adj.  黄色的;黄皮肤的;黄种人的;胆怯的;','3827');
INSERT INTO hc_interpretation VALUES(6393,'vt.& vi','vt.& vi.  （使某物）变黄或发黄;','3827');
INSERT INTO hc_interpretation VALUES(6394,'n','n.  黄色;黄种人;黄色颜料;','3827');
INSERT INTO hc_interpretation VALUES(6395,'adv','adv.  是;（表示刚想起某事）哦;（表示不相信某人所言）真的吗;（鼓励某人继续讲）往下说;','3828');
INSERT INTO hc_interpretation VALUES(6396,'n','n.  “是”，“行”;同意，答应;肯定的回答;赞成票;','3828');
INSERT INTO hc_interpretation VALUES(6397,'n','n.  昨天;往昔;<正式>过去;','3829');
INSERT INTO hc_interpretation VALUES(6398,'adv','adv.  在昨天，在昨日;近来;','3829');
INSERT INTO hc_interpretation VALUES(6399,'adv','adv.  但是;还;已经;又，再;','3830');
INSERT INTO hc_interpretation VALUES(6400,'conj','conj.  然而，但是;','3830');
INSERT INTO hc_interpretation VALUES(6401,'pron','pron.  你;你们，您们;各位;大家;','3831');
INSERT INTO hc_interpretation VALUES(6402,'adj','adj.  年幼的;有朝气的;年轻人的;青年的;','3832');
INSERT INTO hc_interpretation VALUES(6403,'n','n.  年轻人;幼小的动物，崽;','3832');
INSERT INTO hc_interpretation VALUES(6404,'pron','pron.  你的，你们的;尊;玉;乃;','3833');
INSERT INTO hc_interpretation VALUES(6405,'pron','pron.  你（们）的东西;你的责任[义务];你的家属;来信，尊函;','3834');
INSERT INTO hc_interpretation VALUES(6406,'adj','adj.  你（们）的（东西）;信末署名前用语;','3834');
INSERT INTO hc_interpretation VALUES(6407,'pron','pron.  你自己;（用以加强语气）亲自;你的正常或健康的情况;','3835');
INSERT INTO hc_interpretation VALUES(6408,'pron','pron.  （反身代词）你们自己;（用以加强语气）你们亲自，你们本人;','3836');
INSERT INTO hc_interpretation VALUES(6409,'n','n.  你自己( yourself的名词复数 );（用以加强语气）亲自;','3836');
INSERT INTO hc_interpretation VALUES(6410,'n','n.  年轻;青年，小伙子;初期，少年（青年）时期;〈集合词〉青少年们;','3837');
INSERT INTO hc_interpretation VALUES(6411,'adj','adj.  很好吃的;','3838');
INSERT INTO hc_interpretation VALUES(6412,'n','n.  （数字）0;零度;','3839');
INSERT INTO hc_interpretation VALUES(6413,'adj','adj.  全无的，没有的;','3839');
INSERT INTO hc_interpretation VALUES(6414,'v','v. .  聚焦，集中;','3839');
INSERT INTO hc_interpretation VALUES(6415,'n','n.  拉链;精力，活力;尖啸声;一种程序压缩格式;','3840');
INSERT INTO hc_interpretation VALUES(6416,'vt','vt.  给予…速度;用拉链拉上或扣上;','3840');
INSERT INTO hc_interpretation VALUES(6417,'vt.& vi','vt.& vi.  尖啸而过;（使沿某方向）快速移动;','3840');
INSERT INTO hc_interpretation VALUES(6418,'n','n.  <美>拉链;用拉链的人，装拉链的包;','3842');
INSERT INTO hc_interpretation VALUES(6419,'vi','vi.  拉上拉链;','3842');
INSERT INTO hc_interpretation VALUES(6420,'vt','vt.  用拉链扣上;','3842');
INSERT INTO hc_interpretation VALUES(6421,'n','n.  地带;区域，范围;地区，时区;[物]晶带;','3843');
INSERT INTO hc_interpretation VALUES(6422,'vt','vt.  划分成带;用带子围绕;','3843');
INSERT INTO hc_interpretation VALUES(6423,'vi','vi.  分成区，分成地带;','3843');
INSERT INTO hc_interpretation VALUES(6424,'n','n.  动物园;<美俚>（铁路货车的最后一节）守车;<美俚>核粒子园;','3844');
INSERT INTO hc_interpretation VALUES(6425,'vi','vi.  嗡嗡作响;急速上升;','3845');
INSERT INTO hc_interpretation VALUES(6426,'n','n.  嗡嗡声;隆隆声;（车辆等）疾驰的声音;变焦;','3845');
INSERT INTO hc_interpretation VALUES(6427,'vt','vt.  使急速上升;使猛增;','3845');
INSERT INTO hc_interpretation VALUES(6428,'n','n.  对，双;配偶，夫妻;<口>几个，两三个;','3846');
INSERT INTO hc_interpretation VALUES(6429,'vt.&vi','vt.&vi.  连在一起，连接;成双，结婚;性交，交配;','3846');
INSERT INTO hc_interpretation VALUES(6430,'v','v.  表达;表示;显而易见;快递邮寄;','3847');
INSERT INTO hc_interpretation VALUES(6431,'adj','adj.  特快的;迅速的;用快递寄送的; 明确的;','3847');
INSERT INTO hc_interpretation VALUES(6432,'n','n.  特快列车;快递服务;','3847');
INSERT INTO hc_interpretation VALUES(6433,'adv','adv.  使用快速服务;','3847');
INSERT INTO hc_interpretation VALUES(6434,'n','n.  <非正>爷爷，外公，老太爷;','3848');
INSERT INTO hc_interpretation VALUES(6435,'n','n.  键盘;琴键;电子琴;','3849');
INSERT INTO hc_interpretation VALUES(6436,'vt','vt.  用键盘输入;用键盘式排字机排字;','3849');
INSERT INTO hc_interpretation VALUES(6437,'vi','vi.  用键盘进行操作;作键盘式排字机排字;','3849');
INSERT INTO hc_interpretation VALUES(6438,'n','n.  理解，理解力;包含的能力;[逻辑学]内涵;','3850');
INSERT INTO hc_interpretation VALUES(6439,'n','n.  生物，动物;人;创造物;（他人的）工具;','3851');
INSERT INTO hc_interpretation VALUES(6440,'n','n.  影响;效果;印象;所有物;','3852');
INSERT INTO hc_interpretation VALUES(6441,'vt','vt.  使发生;引起;产生（效果）;','3852');
INSERT INTO hc_interpretation VALUES(6442,'n','n.  位置，方位;地位，职位;态度;状态;','3854');
INSERT INTO hc_interpretation VALUES(6443,'vt','vt.  安置;把…放在适当位置;给…定位;驻扎军队;','3854');
INSERT INTO hc_interpretation VALUES(6444,'n','n.  准备，预备;准备工作;配制品;制剂;','3855');
INSERT INTO hc_interpretation VALUES(6445,'adj','adj.  （级别、地位等）较高的;资深的;年长的;<美>最高年级的;','3856');
INSERT INTO hc_interpretation VALUES(6446,'n','n.  上级;<美>毕业班学生;较年长者;地位较高的，资历较深的;','3856');
INSERT INTO hc_interpretation VALUES(6447,'vt.& vi','vt.& vi.  剃须，剃毛;','3857');
INSERT INTO hc_interpretation VALUES(6448,'vt','vt.  剃，削去;修剪;切成薄片;掠过;','3857');
INSERT INTO hc_interpretation VALUES(6449,'n','n.  刮脸，剃胡子;修面;<口>侥幸逃过，幸免;剃刀，刮刀;','3857');
INSERT INTO hc_interpretation VALUES(6450,'vt.& vi','vt.& vi.  收缩，皱缩;（使）缩水;退缩，畏缩;','3858');
INSERT INTO hc_interpretation VALUES(6451,'n','n.  收缩;畏缩;<俚>精神病学家;','3858');
INSERT INTO hc_interpretation VALUES(6452,'vt','vt.  取笑，戏弄;挑逗;强要;','3859');
INSERT INTO hc_interpretation VALUES(6453,'vi','vi.  梳理（羊毛等）;起绒;','3859');
INSERT INTO hc_interpretation VALUES(6454,'n','n.  爱嘲弄他人的人;取笑卖弄风骚的人;','3859');
INSERT INTO hc_interpretation VALUES(6455,'n','n.  （长篇）小说;[法]新法，附律;','3860');
INSERT INTO hc_interpretation VALUES(6456,'adj','adj.  新奇的;异常的;','3860');
INSERT INTO hc_interpretation VALUES(6457,'vi','vi.  （使）急速行进，仓促完成;猛攻;急速流动，奔腾;','3861');
INSERT INTO hc_interpretation VALUES(6458,'vt','vt.  突袭;（使）仓促行事;催促;（为物色、招募目的）特别关注;','3861');
INSERT INTO hc_interpretation VALUES(6459,'n','n.  冲;匆忙;繁忙的活动;涌动;','3861');
INSERT INTO hc_interpretation VALUES(6460,'adj','adj.  严峻的;严厉的;剧烈的;苛刻的;','3862');
INSERT INTO hc_interpretation VALUES(6461,'adj','adj.  顽固的，固执的;顽强的或有决心的;坚持的;棘手的;','3863');
INSERT INTO hc_interpretation VALUES(6462,'n','n.  冒险活动;冒险经历;奇遇;','3864');
INSERT INTO hc_interpretation VALUES(6463,'vt','vt.  鼓励，鼓舞;支持;促进;鼓动;','3865');
INSERT INTO hc_interpretation VALUES(6464,'n','n.  牺牲;献祭，供奉;牺牲行为;[宗]基督的献身;','3867');
INSERT INTO hc_interpretation VALUES(6465,'vt.& vi','vt.& vi.  牺牲，把…奉献给…;廉价卖出;牺牲，献祭;[棒]作牺牲打;','3867');
INSERT INTO hc_interpretation VALUES(6466,'vt','vt.  献祭;奉献;牺牲;亏本出售;','3867');
INSERT INTO hc_interpretation VALUES(6467,'adj','adj.  欲睡的;困乏的;安静的;冷清的;','3868');
INSERT INTO hc_interpretation VALUES(6468,'adj','adj.  社会的，社会上的;交际的，社交的;群居的;合群的;','3869');
INSERT INTO hc_interpretation VALUES(6469,'n','n.  联谊会，联欢会;社交聚会;','3869');
INSERT INTO hc_interpretation VALUES(6470,'n','n.  智慧，明智;常识，好的判断力;知识，学问;古训;','3870');
INSERT INTO hc_interpretation VALUES(6471,'n','n.  道歉认错，愧悔;正式辩解，正式辩护;解释;〈口〉临时凑合的代用品;','3871');
INSERT INTO hc_interpretation VALUES(6472,'vt','vt.  逮捕，拘捕;止住，阻止，抑制;吸引（注意）;','3872');
INSERT INTO hc_interpretation VALUES(6473,'vi','vi.  心跳停止;','3872');
INSERT INTO hc_interpretation VALUES(6474,'n','n.  拘留;停止，阻止;制动（装置）;','3872');
INSERT INTO hc_interpretation VALUES(6475,'n','n.  化学;物质的化学组成（或性质），化学作用（现象）;（常指有强烈性吸引力的）两人间的关系;〈比喻〉神秘的变化（过程）;','3873');
INSERT INTO hc_interpretation VALUES(6476,'v','v.  碰撞;使发出巨响;暴跌;睡觉;','3874');
INSERT INTO hc_interpretation VALUES(6477,'n','n.  碰撞;碰撞声;暴跌;崩溃;','3874');
INSERT INTO hc_interpretation VALUES(6478,'adj','adj.  应急的;速成的;','3874');
INSERT INTO hc_interpretation VALUES(6479,'vt','vt.  希望;渴望;要求;请求;','3875');
INSERT INTO hc_interpretation VALUES(6480,'n','n.  愿望;欲望;希望;请求;','3875');
INSERT INTO hc_interpretation VALUES(6481,'vi','vi.  有希望;期望;愿望;想望;','3875');
INSERT INTO hc_interpretation VALUES(6482,'n','n.  尊严;高尚;自豪;自尊;','3876');
INSERT INTO hc_interpretation VALUES(6483,'n','n.  证词;证据;迹象;明显;','3877');
INSERT INTO hc_interpretation VALUES(6484,'vt','vt.  使明显;显示;表明;证实;','3877');
INSERT INTO hc_interpretation VALUES(6485,'vt','vt.  揭露，揭发;使暴露;使遭受;使曝光;','3878');
INSERT INTO hc_interpretation VALUES(6486,'vt','vt.  预报，预测;预示;','3879');
INSERT INTO hc_interpretation VALUES(6487,'vi','vi.  预报，预测;','3879');
INSERT INTO hc_interpretation VALUES(6488,'n','n.  预报;预言;','3879');
INSERT INTO hc_interpretation VALUES(6489,'n','n.  电冰箱;冷冻机;','3880');
INSERT INTO hc_interpretation VALUES(6490,'adj','adj.  方便的;手边的，附近的;便于使用的;手巧的;','3881');
INSERT INTO hc_interpretation VALUES(6491,'n','n.  身份;[逻]同一性;个性;[数]恒等（式）;','3882');
INSERT INTO hc_interpretation VALUES(6492,'n','n.  [动]袋鼠;','3883');
INSERT INTO hc_interpretation VALUES(6493,'n','n.  激光;激光器，镭射器;','3884');
INSERT INTO hc_interpretation VALUES(6494,'n','n.  洗衣店，洗衣房;洗好的衣服;待洗的衣服;洗熨;','3885');
INSERT INTO hc_interpretation VALUES(6495,'n','n.  方式，方法，做法;态度，样子，举止;礼貌，规矩;风俗，习惯，惯例，生活方式;','3887');
INSERT INTO hc_interpretation VALUES(6496,'adj','adj.  乐观的，乐观主义的;','3888');
INSERT INTO hc_interpretation VALUES(6497,'n','n.  政策;策略;保险单;策略性;','3889');
INSERT INTO hc_interpretation VALUES(6498,'n','n.  爆米花;保护物品的小片：大量用于包装及运输中保护物品的一种小片，如聚苯乙烯;淡黄色;','3890');
INSERT INTO hc_interpretation VALUES(6499,'n','n.  管理;控制;规章;规则;','3891');
INSERT INTO hc_interpretation VALUES(6500,'adj','adj.  规定的，必须穿戴的，必须使用的;','3891');
INSERT INTO hc_interpretation VALUES(6501,'n','n.  插座;灯座;窝，穴;[解]眼窝，孔窝;','3892');
INSERT INTO hc_interpretation VALUES(6502,'vt','vt.  把…装入插座;给…配插座;','3892');
INSERT INTO hc_interpretation VALUES(6503,'n','n.  雷声;隆隆的响声;','3893');
INSERT INTO hc_interpretation VALUES(6504,'vi','vi.  打雷;','3893');
INSERT INTO hc_interpretation VALUES(6505,'vt.& vi','vt.& vi.  发出隆隆声;轰隆隆地快速移动;使快速移动;怒喝;','3893');
INSERT INTO hc_interpretation VALUES(6506,'n','n.  重音;口音;腔调;重音符号（标在字母上）;','3894');
INSERT INTO hc_interpretation VALUES(6507,'vt','vt.  打扰;干扰;使烦恼;使恼怒;','3895');
INSERT INTO hc_interpretation VALUES(6508,'vi','vi.  惹恼，令人讨厌，打搅;','3895');
INSERT INTO hc_interpretation VALUES(6509,'n','n.  烦恼（等于annoyance）;','3895');
INSERT INTO hc_interpretation VALUES(6510,'n','n.  运动员;体育家;强壮的人;','3896');
INSERT INTO hc_interpretation VALUES(6511,'adj','adj.  有魅力的;引人注目的;迷人的;招人喜爱的;','3897');
INSERT INTO hc_interpretation VALUES(6512,'n','n.  观众;读者;接见;听众;','3898');
INSERT INTO hc_interpretation VALUES(6513,'adj','adj.  意识到的;知道的;觉察到的;','3899');
INSERT INTO hc_interpretation VALUES(6514,'adj','adj.  令人尴尬的;难对付的;不方便的;笨拙的;','3900');
INSERT INTO hc_interpretation VALUES(6515,'n','n.  绷带;','3901');
INSERT INTO hc_interpretation VALUES(6516,'vt','vt.  用绷带绑扎;','3901');
INSERT INTO hc_interpretation VALUES(6517,'n','n.  [商]商标，牌子;烙印;〈比喻〉污名，耻辱;燃烧着的木头;','3902');
INSERT INTO hc_interpretation VALUES(6518,'vt','vt.  污辱;铭刻于;加商标于;打烙印于;','3902');
INSERT INTO hc_interpretation VALUES(6519,'n','n.  竞争者;对手;','3903');
INSERT INTO hc_interpretation VALUES(6520,'n','n.  妥协;（名誉等的）损害;妥协（或折中）方案;折中物;','3904');
INSERT INTO hc_interpretation VALUES(6521,'vi','vi.  折中解决;妥协，退让;','3904');
INSERT INTO hc_interpretation VALUES(6522,'vt','vt.  违背（原则）;连累;（尤指因行为不很明智）使陷入危险;','3904');
INSERT INTO hc_interpretation VALUES(6523,'vt','vt.  使困窘;使混乱;使困惑;使更难于理解;','3905');
INSERT INTO hc_interpretation VALUES(6524,'vi','vi.  使糊涂;','3905');
INSERT INTO hc_interpretation VALUES(6525,'adj','adj.  体贴的，体谅的;深思熟虑;到;慎重;','3906');
INSERT INTO hc_interpretation VALUES(6526,'adj','adj.  舒适的，惬意的;畅快的;亲切友好的;','3907');
INSERT INTO hc_interpretation VALUES(6527,'n','n.  有遮盖的双人座椅;保暖罩;','3907');
INSERT INTO hc_interpretation VALUES(6528,'n','n.  牛仔;牧童;富有冒险精神的英雄;[俚语]莽撞的人;','3908');
INSERT INTO hc_interpretation VALUES(6529,'vt','vt.  发表;递送;交付;使分娩;','3909');
INSERT INTO hc_interpretation VALUES(6530,'vi','vi.  投递;传送;','3909');
INSERT INTO hc_interpretation VALUES(6531,'n','n.  歧视;辨别，区别;辨别力，识别力;不公平的待遇;','3910');
INSERT INTO hc_interpretation VALUES(6532,'vi','vi.  区分，辨别，分清;辨别是非;','3911');
INSERT INTO hc_interpretation VALUES(6533,'vt','vt.  区分，辨别，分清;辨别出，识别;引人注目，有别于;使杰出，使著名;','3911');
INSERT INTO hc_interpretation VALUES(6534,'vt.& vi','vt.& vi.  （使）窘迫，（使）局促不安;（使）困难;','3912');
INSERT INTO hc_interpretation VALUES(6535,'n','n.  嫉妒，妒忌;羡慕;','3913');
INSERT INTO hc_interpretation VALUES(6536,'vi','vi.  感到妒忌;显示出妒忌;','3913');
INSERT INTO hc_interpretation VALUES(6537,'n','n.  演变;进化;发展;','3914');
INSERT INTO hc_interpretation VALUES(6538,'adj','adj.  凶猛的，残忍的;猛烈的;狂热的;','3915');
INSERT INTO hc_interpretation VALUES(6539,'n','n.  火焰;热情，激情;〈俚〉爱人，情人;激动;','3916');
INSERT INTO hc_interpretation VALUES(6540,'vi','vi.  燃烧，发出火焰;面红;闪光;','3916');
INSERT INTO hc_interpretation VALUES(6541,'vt','vt.  烧;激起，激怒;','3916');
INSERT INTO hc_interpretation VALUES(6542,'n','n.  洪水;泛滥;溢流;探照灯;','3917');
INSERT INTO hc_interpretation VALUES(6543,'vi','vi.  涌出;为水淹没;','3917');
INSERT INTO hc_interpretation VALUES(6544,'vt','vt.  淹没;','3917');
INSERT INTO hc_interpretation VALUES(6545,'vt.& vi','vt.& vi.  原谅; 饶恕; 对不起;请原谅 ;','3918');
INSERT INTO hc_interpretation VALUES(6546,'vt','vt.  免除;','3918');
INSERT INTO hc_interpretation VALUES(6547,'vt','vt.  使惊恐，使恐慌;吓走，赶走;','3919');
INSERT INTO hc_interpretation VALUES(6548,'vi','vi.  害怕，惊恐;','3919');
INSERT INTO hc_interpretation VALUES(6549,'n','n.  地理（学）;地形，地势;布局;','3920');
INSERT INTO hc_interpretation VALUES(6550,'vi','vi.  一瞥;闪微光;掠过，擦过;随便提到，简略地触及;','3921');
INSERT INTO hc_interpretation VALUES(6551,'n','n.  浏览;闪光;歪斜，一掠;','3921');
INSERT INTO hc_interpretation VALUES(6552,'n','n.  <非正>健身房;体育馆;室内健身操;体操;','3922');
INSERT INTO hc_interpretation VALUES(6553,'vt.& vi','vt.& vi.  打断（别人的话等）;阻止;截断;','3923');
INSERT INTO hc_interpretation VALUES(6554,'vt','vt.  暂停;中断;打扰;妨碍;','3923');
INSERT INTO hc_interpretation VALUES(6555,'vi','vi.  打断;','3923');
INSERT INTO hc_interpretation VALUES(6556,'n','n.  中断;暂停;','3923');
INSERT INTO hc_interpretation VALUES(6557,'n','n.  奖章，奖牌;勋章;纪念章;证章;','3924');
INSERT INTO hc_interpretation VALUES(6558,'vi','vi.  获奖：赢得一枚奖章;','3924');
INSERT INTO hc_interpretation VALUES(6559,'vt','vt.  授予…奖章;','3924');
INSERT INTO hc_interpretation VALUES(6560,'n','n.  钉子;指甲，趾甲;钉状物;纳尔;','3925');
INSERT INTO hc_interpretation VALUES(6561,'vt','vt.  钉住;抓住;使固定;揭露;','3925');
INSERT INTO hc_interpretation VALUES(6562,'adj','adj.  原子核的，原子能的;[细胞]细胞核的;','3926');
INSERT INTO hc_interpretation VALUES(6563,'n','n.  野餐郊游;供野餐吃的食品;猪的肩肉;轻松的工作;','3927');
INSERT INTO hc_interpretation VALUES(6564,'vi','vi.  去野餐，参加野餐;野餐式地用餐;在户外用餐;','3927');
INSERT INTO hc_interpretation VALUES(6565,'vt','vt.  用野餐招待;','3927');
INSERT INTO hc_interpretation VALUES(6566,'adj','adj.  高兴的;自鸣得意;（用于初次见面握手时）很高兴认识您;称心满意;','3928');
INSERT INTO hc_interpretation VALUES(6567,'v','v.  （使…）高兴( please的过去式);（使…）满意;想要;喜欢;','3928');
INSERT INTO hc_interpretation VALUES(6568,'adj','adj.  怀孕的;孕育着…的;富于想象的;富于成果的;','3929');
INSERT INTO hc_interpretation VALUES(6569,'n','n.  原则，原理;准则，道义;道德标准;本能;','3930');
INSERT INTO hc_interpretation VALUES(6570,'adj','adj.  适当的，相当的，正当的，应该的，正式的，正常的;固有的，特有的，独特的;本来的，真正的，严格意义上的;〈古〉漂亮的，优美的;','3931');
INSERT INTO hc_interpretation VALUES(6571,'adv','adv.  〈方〉适当地，好好地，非常，很，完完全全地，彻底地;','3931');
INSERT INTO hc_interpretation VALUES(6572,'n','n.  [宗教][常用P-]特定节日等用的仪式，弥撒（祈祷、礼仪等）书的章节，特赞;','3931');
INSERT INTO hc_interpretation VALUES(6573,'n','n.  刑罚，惩罚;严厉对待;<口>给吃苦头;','3932');
INSERT INTO hc_interpretation VALUES(6574,'n','n.  被子，棉被;被状物;','3933');
INSERT INTO hc_interpretation VALUES(6575,'v','v.  缝（被）;用垫料填塞后缝拢;东拼西凑地做;用摘抄等方法编辑;','3933');
INSERT INTO hc_interpretation VALUES(6576,'vt','vt.  东拼西凑地编;加软衬料后缝制;','3933');
INSERT INTO hc_interpretation VALUES(6577,'vi','vi.  缝被子;','3933');
INSERT INTO hc_interpretation VALUES(6578,'adj','adj.  罕见的，特殊的;优秀的，不寻常的;稀薄的，经过稀化的;','3934');
INSERT INTO hc_interpretation VALUES(6579,'n','n.  剃刀，刮面刀;','3935');
INSERT INTO hc_interpretation VALUES(6580,'vt','vt.  剃;用剃刀刮;','3935');
INSERT INTO hc_interpretation VALUES(6581,'n','n.  责任;职责;责任感，责任心;负责任;','3936');
INSERT INTO hc_interpretation VALUES(6582,'vt.& vi','vt.& vi.  分开;（使）分离;区分;隔开;','3937');
INSERT INTO hc_interpretation VALUES(6583,'vt','vt.  分离（混合物）;分居;分类;割开;','3937');
INSERT INTO hc_interpretation VALUES(6584,'vi','vi.  分手;断裂;（夫妻）分居;断绝关系;','3937');
INSERT INTO hc_interpretation VALUES(6585,'adj','adj.  敏锐的;锋利的;狡猾的，聪明的;尖锐的;','3938');
INSERT INTO hc_interpretation VALUES(6586,'adv','adv.  猛烈地;尖锐地;尖利地;偏高地;','3938');
INSERT INTO hc_interpretation VALUES(6587,'n','n.  升半音;尖头;骗子;内行，专家;','3938');
INSERT INTO hc_interpretation VALUES(6588,'vt','vt.  [音乐]把（音调）升高（半音）;','3938');
INSERT INTO hc_interpretation VALUES(6589,'vi','vi.  [音乐]升音演奏（或演唱）;','3938');
INSERT INTO hc_interpretation VALUES(6590,'n','n.  短处，缺点;','3939');
INSERT INTO hc_interpretation VALUES(6591,'n','n.  挨饿;饥饿;饿死;绝食;','3941');
INSERT INTO hc_interpretation VALUES(6592,'n','n.  意气相投，同感;同情，同情心;慰问;和谐的一致;','3942');
INSERT INTO hc_interpretation VALUES(6593,'adj','adj.  临时的，暂时的;短暂的;','3943');
INSERT INTO hc_interpretation VALUES(6594,'n','n.  临时工，临时雇员;','3943');
INSERT INTO hc_interpretation VALUES(6595,'adj','adj.  紧的，牢固的;绷紧的;不漏的;密集的，紧凑的;','3944');
INSERT INTO hc_interpretation VALUES(6596,'adv','adv.  紧紧地;牢固地;','3944');
INSERT INTO hc_interpretation VALUES(6597,'n','n.  拖拉机;牵引器;','3945');
INSERT INTO hc_interpretation VALUES(6598,'n','n.  美德;德行;价值;长处;','3946');
INSERT INTO hc_interpretation VALUES(6599,'n','n.  葡萄酒;果酒;紫红色，深红色;','3947');
INSERT INTO hc_interpretation VALUES(6600,'vt','vt.  请…喝酒;','3947');
INSERT INTO hc_interpretation VALUES(6601,'vi','vi.  喝酒;','3947');
INSERT INTO hc_interpretation VALUES(6602,'adj','adj.  更坏的;恶化的;更厉害的;严重的( bad,ill,badly的比较级);','3948');
INSERT INTO hc_interpretation VALUES(6603,'adv','adv.  更坏地，更糟地;（程度上）更…;','3948');
INSERT INTO hc_interpretation VALUES(6604,'n','n.  更坏的事物;','3948');
INSERT INTO hc_interpretation VALUES(6605,'adj','adj.  短暂的;（衣着）短的;简洁的;简明的;','3949');
INSERT INTO hc_interpretation VALUES(6606,'vt','vt.  向…介绍基本情况;（尤指事前）向…介绍基本情况;向…下达简令;在…事先向…做简要指点;','3949');
INSERT INTO hc_interpretation VALUES(6607,'n','n.  概要;短文;简短声明;（争议一方的情况或论点）要点摘录;','3949');
INSERT INTO hc_interpretation VALUES(6608,'n','n.  咖啡馆，小餐厅;','3950');
INSERT INTO hc_interpretation VALUES(6609,'n','n.  船长，机长;领袖，首领;上尉;（美国警察局的）副巡长;','3951');
INSERT INTO hc_interpretation VALUES(6610,'vt','vt.  当首领;统帅或指挥;','3951');
INSERT INTO hc_interpretation VALUES(6611,'n','n.  图表;航海图;排行榜;','3952');
INSERT INTO hc_interpretation VALUES(6612,'vt','vt.  绘制地图;记录;记述;跟踪（进展或发展）;','3952');
INSERT INTO hc_interpretation VALUES(6613,'n','n.  圆;圆状物;一圈;圈子;','3953');
INSERT INTO hc_interpretation VALUES(6614,'vt','vt.  圈出，包围;绕…运转;','3953');
INSERT INTO hc_interpretation VALUES(6615,'vi','vi.  环绕，盘旋;','3953');
INSERT INTO hc_interpretation VALUES(6616,'adj','adj.  聪明的，灵巧的;英俊的，风采优雅的;性情温良的;油腔滑调的;','3954');
INSERT INTO hc_interpretation VALUES(6617,'n','n.  <电>导体;售票员;（乐队）指挥;导管（套管的一种）;','3955');
INSERT INTO hc_interpretation VALUES(6618,'adj','adj.  残酷的，残忍的;使人痛苦的，让人受难的;无情的，严酷的;','3956');
INSERT INTO hc_interpretation VALUES(6619,'n','n.  献身，奉献;忠诚;信仰，祈祷;热爱;','3957');
INSERT INTO hc_interpretation VALUES(6620,'n','n.  尺寸;[复]面积，范围;[物]量纲;[数]次元，度，维;','3958');
INSERT INTO hc_interpretation VALUES(6621,'adj','adj.  （石料，木材）切成特定尺寸的;','3958');
INSERT INTO hc_interpretation VALUES(6622,'vt','vt.  把…刨成（或削成）所需尺寸;标出尺寸;','3958');
INSERT INTO hc_interpretation VALUES(6623,'n','n.  工程师，技师;（轮船的）机师;〈美〉（火车的）司机，;（陆军的）工兵;','3959');
INSERT INTO hc_interpretation VALUES(6624,'vt','vt.  设计，策划;安排或处理;改变…的基因（或遗传）结构;','3959');
INSERT INTO hc_interpretation VALUES(6625,'adj','adj.  幽默的;滑稽的;风趣的;谐;','3960');
INSERT INTO hc_interpretation VALUES(6626,'vt.& vi','vt.& vi.  举起，抬起;','3961');
INSERT INTO hc_interpretation VALUES(6627,'vt','vt.  举起;提升;鼓舞;抬起;','3961');
INSERT INTO hc_interpretation VALUES(6628,'vi','vi.  消散;升起;耸立;','3961');
INSERT INTO hc_interpretation VALUES(6629,'n','n.  电梯;举起;起重机;搭车;','3961');
INSERT INTO hc_interpretation VALUES(6630,'n','n.  邮筒;信箱;','3962');
INSERT INTO hc_interpretation VALUES(6631,'n','n.  模型;模特儿;模式;典型;','3963');
INSERT INTO hc_interpretation VALUES(6632,'vt.& vi','vt.& vi.  做模特儿;','3963');
INSERT INTO hc_interpretation VALUES(6633,'vt','vt.  模仿;制作模型，塑造;将…做成模型;','3963');
INSERT INTO hc_interpretation VALUES(6634,'adj','adj.  典型的，模范的;','3963');
INSERT INTO hc_interpretation VALUES(6635,'vi','vi.  点头;打瞌睡;上下摆动;变得粗心大意;','3964');
INSERT INTO hc_interpretation VALUES(6636,'vt','vt.  点头示意;使弯曲，使屈服;点头答应;','3964');
INSERT INTO hc_interpretation VALUES(6637,'n','n.  点头;点头同意;打瞌睡，打盹;粗心大意;','3964');
INSERT INTO hc_interpretation VALUES(6638,'adj','adj.  特别的;详细的;独有的;挑剔的;','3965');
INSERT INTO hc_interpretation VALUES(6639,'n','n.  特色，特点;（可分类，列举的）项目;详细情节，细情，细目;某一事项;','3965');
INSERT INTO hc_interpretation VALUES(6640,'adj','adj.  和平的;爱好和平的;安静的;平静的;','3966');
INSERT INTO hc_interpretation VALUES(6641,'n','n.  污染（作用）;腐败;堕落;沾污;','3967');
INSERT INTO hc_interpretation VALUES(6642,'adj','adj.  手提的;轻便的;','3968');
INSERT INTO hc_interpretation VALUES(6643,'n','n.  手提式打字机;','3968');
INSERT INTO hc_interpretation VALUES(6644,'n','n.  心理学;心理特点;心理状态;心理影响;','3969');
INSERT INTO hc_interpretation VALUES(6645,'adj','adj.  纯的;单纯的;纯真的;干净的;','3970');
INSERT INTO hc_interpretation VALUES(6646,'prep','prep.  清晰的，纯正的;','3970');
INSERT INTO hc_interpretation VALUES(6647,'n','n.  机器人;遥控装置;自动机;机械呆板的人;','3971');
INSERT INTO hc_interpretation VALUES(6648,'n','n.  作用;地位;角色;','3972');
INSERT INTO hc_interpretation VALUES(6649,'vt.& vi','vt.& vi.  使锐利;使敏捷;加重;削尖;','3973');
INSERT INTO hc_interpretation VALUES(6650,'vi','vi.  尖锐;变锋利;','3973');
INSERT INTO hc_interpretation VALUES(6651,'n','n.  匙，调羹;一匙的量;匙状物，匙桨;','3974');
INSERT INTO hc_interpretation VALUES(6652,'vt','vt.  用汤匙舀取;向上击;','3974');
INSERT INTO hc_interpretation VALUES(6653,'vi','vi.  轻轻向上击;用匙状假饵钓鱼;痴爱，迷恋;','3974');
INSERT INTO hc_interpretation VALUES(6654,'n','n.  试验;[法]审讯，审判;磨难，困难;[体]选拔赛;','3975');
INSERT INTO hc_interpretation VALUES(6655,'adj','adj.  试验的;[法]审讯的;','3975');
INSERT INTO hc_interpretation VALUES(6656,'n','n.  演员（尤指男演员）;行动者;参与者;','3976');
INSERT INTO hc_interpretation VALUES(6657,'adj','adj.  尖的，锐的;敏锐的，敏感的;严重的，剧烈的;[医]急性的;','3977');
INSERT INTO hc_interpretation VALUES(6658,'n','n.  理发师;理发店(= barber''s shop);','3978');
INSERT INTO hc_interpretation VALUES(6659,'vt','vt.  为…理发剃须;修整;','3978');
INSERT INTO hc_interpretation VALUES(6660,'vi','vi.  当理发师;给人理发;','3978');
INSERT INTO hc_interpretation VALUES(6661,'adj','adj.  特有的;独特的;表示特性的;显示…的特征的;','3980');
INSERT INTO hc_interpretation VALUES(6662,'n','n.  特性，特征，特色，[数]（对数的）首数;独特性;性质;','3980');
INSERT INTO hc_interpretation VALUES(6663,'adj','adj.  不断的，持续的;永恒的，始终如一的;坚定;忠实的;','3981');
INSERT INTO hc_interpretation VALUES(6664,'n','n.  [数]常数，常量;不变的事物;永恒值;','3981');
INSERT INTO hc_interpretation VALUES(6665,'adj','adj.  传统的;习用的，平常的;依照惯例的;约定的;','3982');
INSERT INTO hc_interpretation VALUES(6666,'n','n.  （批评、判断等的）标准，准则;规范;','3983');
INSERT INTO hc_interpretation VALUES(6667,'adj','adj.  慷慨的，大方的;丰盛的;肥沃的;浓厚的;','3984');
INSERT INTO hc_interpretation VALUES(6668,'vt.& vi','vt.& vi.  孵化;孵出，破壳而出;','3985');
INSERT INTO hc_interpretation VALUES(6669,'vt','vt.  秘密策划，（尤指）密谋;使（小鸟、小鱼、小虫等）孵出;','3985');
INSERT INTO hc_interpretation VALUES(6670,'n','n.  （船甲板或飞机底部装货物的）舱口;开口;（飞机或宇宙飞船的）舱门;（尤指厨房和餐厅之间供传递食物的）两室之间的小窗口;','3985');
INSERT INTO hc_interpretation VALUES(6671,'n','n.  直升机，直升飞机;','3986');
INSERT INTO hc_interpretation VALUES(6672,'vt','vt.  用直升飞机载送;','3986');
INSERT INTO hc_interpretation VALUES(6673,'vi','vi.  乘直升飞机;','3986');
INSERT INTO hc_interpretation VALUES(6674,'adj','adj.  松的，宽的;模糊的;散漫的;自由的;','3987');
INSERT INTO hc_interpretation VALUES(6675,'vt','vt.  释放;不受约束地表达;松开;射出（子弹、箭等）;','3987');
INSERT INTO hc_interpretation VALUES(6676,'vi','vi.  变得松散;发射导弹;开火;','3987');
INSERT INTO hc_interpretation VALUES(6677,'adv','adv.  散漫地;','3987');
INSERT INTO hc_interpretation VALUES(6678,'n','n.  解放;放任;发射;','3987');
INSERT INTO hc_interpretation VALUES(6679,'vi','vi.  （坚定地向某地）前进;行军，进军;游行示威;进展，进行;','3988');
INSERT INTO hc_interpretation VALUES(6680,'vt','vt.  使前进;使行军;','3988');
INSERT INTO hc_interpretation VALUES(6681,'n','n.  行进，前进;行军;游行示威;进行曲;','3988');
INSERT INTO hc_interpretation VALUES(6682,'n','n.  面具;假面具;用作掩饰的事物;护肤膜;','3989');
INSERT INTO hc_interpretation VALUES(6683,'vt','vt.  掩饰;戴面具;用面具遮住，掩盖，掩饰;','3989');
INSERT INTO hc_interpretation VALUES(6684,'vi','vi.  戴面具;隐瞒，掩饰;','3989');
INSERT INTO hc_interpretation VALUES(6685,'adj','adj.  （人、树木、鸟或动物）成熟的;仔细考虑过的;到期（应该支付）的;成年人的;','3990');
INSERT INTO hc_interpretation VALUES(6686,'vi','vi.  成熟，长成;（票据等）到期;','3990');
INSERT INTO hc_interpretation VALUES(6687,'vt','vt.  使…成熟;使…长成;慎重拟定（计划等）;','3990');
INSERT INTO hc_interpretation VALUES(6688,'adj','adj.  自然的;物质的;天生的;不做作的;','3991');
INSERT INTO hc_interpretation VALUES(6689,'n','n.  自然的事情;（生来的）白痴;[乐]（风琴等的）白键;','3991');
INSERT INTO hc_interpretation VALUES(6690,'n','n.  一起玩耍的朋友，游戏的伙伴;','3992');
INSERT INTO hc_interpretation VALUES(6691,'n','n.  囚犯;犯人;俘虏;刑事被告;','3993');
INSERT INTO hc_interpretation VALUES(6692,'n','n.  程序，手续;工序，过程，步骤;诉讼程序，（议会的）议事程序;〈罕〉进行;','3994');
INSERT INTO hc_interpretation VALUES(6693,'vt','vt.  再用，重新使用;','3995');
INSERT INTO hc_interpretation VALUES(6694,'n','n.  推销员;售货员，店员;','3996');
INSERT INTO hc_interpretation VALUES(6695,'n','n.  满足，满意，舒服;妥善处理;（债务的）清偿;（伤害的）赔偿;','3997');
INSERT INTO hc_interpretation VALUES(6696,'vt','vt.  动摇;摇头;使发抖;使心绪不宁[烦恼，惊吓];','3998');
INSERT INTO hc_interpretation VALUES(6697,'vi','vi.  摇（出），抖（掉）;握手;（嗓音）颤抖;','3998');
INSERT INTO hc_interpretation VALUES(6698,'n','n.  摇动;震动;哆嗦;混合饮料;','3998');
INSERT INTO hc_interpretation VALUES(6699,'vi','vi.  弄脏;污染;被玷污;','3999');
INSERT INTO hc_interpretation VALUES(6700,'vt','vt.  玷污，染污;败坏（名声）;给…染色;','3999');
INSERT INTO hc_interpretation VALUES(6701,'n','n.  污点;瑕疵;着色剂;色斑;','3999');
INSERT INTO hc_interpretation VALUES(6702,'adj','adj.  急迫的;催促的;强求的;极力主张的;','4000');
INSERT INTO hc_interpretation VALUES(6703,'n','n.  温暖，暖和;热情，热心;激动;诚恳;','4001');
INSERT INTO hc_interpretation VALUES(6704,'n','n.  助手，助理;[化学]（染色的）助剂;辅助物;店员，伙计;','4002');
INSERT INTO hc_interpretation VALUES(6705,'adj','adj.  助理的;辅助的;有帮助的;副的;','4002');
INSERT INTO hc_interpretation VALUES(6706,'vi','vi.  跳，反弹;急促地动;拒付，退票;','4003');
INSERT INTO hc_interpretation VALUES(6707,'vt','vt.  弹跳;使弹起;（使）上下晃动;','4003');
INSERT INTO hc_interpretation VALUES(6708,'n','n.  弹跳;弹性;活力;','4003');
INSERT INTO hc_interpretation VALUES(6709,'n','n.  灾难;彻底的失败;不幸;祸患;','4004');
INSERT INTO hc_interpretation VALUES(6710,'adj','adj.  头昏眼花的;使人眩晕的，引起头晕的;昏乱的;愚蠢的;','4005');
INSERT INTO hc_interpretation VALUES(6711,'v','v.  使头晕眼花;使发昏;使昏乱;使茫然;','4005');
INSERT INTO hc_interpretation VALUES(6712,'n','n.  期待;预期;前程;[数]期望值;','4006');
INSERT INTO hc_interpretation VALUES(6713,'vt.& vi','vt.& vi.  （使）集中，（使）聚集;调整（镜头，眼睛）焦点[焦距]以便看清;','4007');
INSERT INTO hc_interpretation VALUES(6714,'vt','vt.  调整（眼睛或者镜头的）焦距;集中（光束于）;聚焦，注视;集中注意力;','4007');
INSERT INTO hc_interpretation VALUES(6715,'n','n.  焦点;影象的清晰度;（活动、注意力、兴趣等的）中心;[医]病灶，病症;','4007');
INSERT INTO hc_interpretation VALUES(6716,'n','n.  先生;绅士;有身份地位的人;','4008');
INSERT INTO hc_interpretation VALUES(6717,'adj','adj.  无辜的，无罪的;清白的;天真无邪的;无知的;','4009');
INSERT INTO hc_interpretation VALUES(6718,'n','n.  无辜者;头脑简单的人;天真无邪的人;','4009');
INSERT INTO hc_interpretation VALUES(6719,'n','n.  介绍;引言，导言;采用，引进;新采用的东西;','4010');
INSERT INTO hc_interpretation VALUES(6720,'n','n.  蚊子;','4011');
INSERT INTO hc_interpretation VALUES(6721,'n','n.  提问，询问;小型考试;简单的小测验;恶作剧;','4012');
INSERT INTO hc_interpretation VALUES(6722,'vt','vt.  盘问;挖苦;进行测试;张望;','4012');
INSERT INTO hc_interpretation VALUES(6723,'n','n.  冰箱;冷藏库;制冰机，冷冻机;','4013');
INSERT INTO hc_interpretation VALUES(6724,'v','v.  拒绝;回绝;推却;','4014');
INSERT INTO hc_interpretation VALUES(6725,'n','n.  废弃物;垃圾;','4014');
INSERT INTO hc_interpretation VALUES(6726,'n','n.  绕道;环形交通枢纽;旋转木马;','4015');
INSERT INTO hc_interpretation VALUES(6727,'adj','adj.  绕圈子的;不直截了当的;间接的，迂回的;','4015');
INSERT INTO hc_interpretation VALUES(6728,'vt','vt.  鄙视地说;嗅;深深吸入;发现;忿忿不平地说;','4016');
INSERT INTO hc_interpretation VALUES(6729,'vi','vi.  鄙视;嗅，闻;呼哧地吸气;寻找，好奇地查看;','4016');
INSERT INTO hc_interpretation VALUES(6730,'n','n.  吸气，擤鼻声;一股气味;','4016');
INSERT INTO hc_interpretation VALUES(6731,'n','n.  泥土;土地，国土;滋生地，温床;粪尿，肥料;','4017');
INSERT INTO hc_interpretation VALUES(6732,'vt','vt.  弄脏，污辱;给…上粪（施肥）;被弄脏，变脏;用青草饲料喂养（牲口）;','4017');
INSERT INTO hc_interpretation VALUES(6733,'vi','vi.  变脏、受污染或玷污的;变脏;','4017');
INSERT INTO hc_interpretation VALUES(6734,'n','n.  望远镜;','4018');
INSERT INTO hc_interpretation VALUES(6735,'vt.& vi','vt.& vi.  （使某物）变短（叠缩在一起）;（使某物）叠缩，嵌入;','4018');
INSERT INTO hc_interpretation VALUES(6736,'vt','vt.  压缩某物使其少占空间或时间;','4018');
INSERT INTO hc_interpretation VALUES(6737,'n','n.  热水瓶，保温瓶。来自于德国品牌膳魔师保温瓶商标“Thermos”;','4019');
INSERT INTO hc_interpretation VALUES(6738,'vt.& vi','vt.& vi.  接近，走近，靠近;','4020');
INSERT INTO hc_interpretation VALUES(6739,'vt','vt.  接近;着手处理;使移近;试图贿赂（或影响，疏通）;','4020');
INSERT INTO hc_interpretation VALUES(6740,'n','n.  方法;途径;接近;','4020');
INSERT INTO hc_interpretation VALUES(6741,'vi','vi.  靠近;','4020');
INSERT INTO hc_interpretation VALUES(6742,'n','n.  混乱，紊乱;（天地未出现的）浑沌世界;〈古〉无底深渊;一团糟;','4021');
INSERT INTO hc_interpretation VALUES(6743,'n','n.  发明;发明物;捏造：内心捏造的东西，特指谎言;发明才能;','4022');
INSERT INTO hc_interpretation VALUES(6744,'n','n.  文学;文学作品;文献;著作;','4023');
INSERT INTO hc_interpretation VALUES(6745,'n','n.  钢琴家;钢琴师;钢琴演奏者;','4024');
INSERT INTO hc_interpretation VALUES(6746,'n','n.  钉;别针，扣针，饰针;大头针;没价值的东西;','4025');
INSERT INTO hc_interpretation VALUES(6747,'vt','vt.  压住;（用钉等）钉住，钉住，别住，扣住;用障壁等)围住，关住（俚语）抓住;[军]牵制;','4025');
INSERT INTO hc_interpretation VALUES(6748,'adj','adj.  针的;钉的;销的;大头针的;','4025');
INSERT INTO hc_interpretation VALUES(6749,'n','n.  复习;回顾;（报刊的）评论;[法]复审;','4026');
INSERT INTO hc_interpretation VALUES(6750,'vt','vt.  检验;复查;复习;评论;','4026');
INSERT INTO hc_interpretation VALUES(6751,'vi','vi.  复习功课;写评论;','4026');
INSERT INTO hc_interpretation VALUES(6752,'n','n.  薪水，薪金，薪俸;','4027');
INSERT INTO hc_interpretation VALUES(6753,'vt','vt.  给…加薪;给…薪水;发…薪水;付…薪水;','4027');
INSERT INTO hc_interpretation VALUES(6754,'adj','adj.  科学的;有系统的;应用科学的;精通学理的，有学问的;','4028');
INSERT INTO hc_interpretation VALUES(6755,'vt','vt.  擦，刮;擦痛，擦伤;在…处搔痒;抓破;','4029');
INSERT INTO hc_interpretation VALUES(6756,'vi','vi.  发出刮擦声;擦红，擦伤;搔痒;抓，扒;','4029');
INSERT INTO hc_interpretation VALUES(6757,'n','n.  擦，刮;刮擦声;搔痕;乱写乱画;','4029');
INSERT INTO hc_interpretation VALUES(6758,'adj','adj.  打草稿用的，随便写用的;碰巧的，侥幸的;东拼西凑的;平等比赛的;','4029');
INSERT INTO hc_interpretation VALUES(6759,'n','n.  架子，搁板;棚;沙洲，暗礁;格，层;','4030');
INSERT INTO hc_interpretation VALUES(6760,'n','n.  签名;署名;识别标志，鲜明特征;[医]药的用法说明;','4031');
INSERT INTO hc_interpretation VALUES(6761,'n','n.  浪费，白费，挥霍钱财;废料，废品，废物;荒地，荒芜;消耗（量），损耗;','4032');
INSERT INTO hc_interpretation VALUES(6762,'vt.& vi','vt.& vi.  徒劳;（使）损耗;（使）消瘦;浪费;','4032');
INSERT INTO hc_interpretation VALUES(6763,'vt','vt.  破坏;干掉;（游戏或比赛中）大胜;','4032');
INSERT INTO hc_interpretation VALUES(6764,'adj','adj.  废弃的， 无用的， 荒芜的;','4032');
INSERT INTO hc_interpretation VALUES(6765,'adj','adj.  应得某事物;值得做某事;可尊敬的;配得上的，相称的;','4033');
INSERT INTO hc_interpretation VALUES(6766,'n','n.  杰出人物，伟人;','4033');
INSERT INTO hc_interpretation VALUES(6767,'vt','vt.  使大为吃惊，使惊奇;','4034');
INSERT INTO hc_interpretation VALUES(6768,'n','n.  吃惊，好奇;','4034');
INSERT INTO hc_interpretation VALUES(6769,'vt','vt.  联合抵制;抵制（货物等）;拒绝参加;','4035');
INSERT INTO hc_interpretation VALUES(6770,'n','n.  联合抵制;联合拒绝购买;拒绝参加;','4035');
INSERT INTO hc_interpretation VALUES(6771,'vt','vt.  广播;播放;使广为人知;尤指用手播（种）;','4036');
INSERT INTO hc_interpretation VALUES(6772,'vi','vi.  播放节目;参加电台、电视节目的演出;发送传递信号，传播;','4036');
INSERT INTO hc_interpretation VALUES(6773,'n','n.  广播;电台、电视节目;播放时间;播种;','4036');
INSERT INTO hc_interpretation VALUES(6774,'adj','adj.  广播的;播音的;广泛散布的;','4036');
INSERT INTO hc_interpretation VALUES(6775,'n','n.  童年，儿童时代;早期;','4037');
INSERT INTO hc_interpretation VALUES(6776,'adj','adj.  一致的;连续的;不矛盾的;坚持的;','4038');
INSERT INTO hc_interpretation VALUES(6777,'adj','adj.  频繁的，时常发生的，常见的;（脉搏等）急促的，快的;','4039');
INSERT INTO hc_interpretation VALUES(6778,'adj','adj.  温和的;文雅的;高尚的;','4040');
INSERT INTO hc_interpretation VALUES(6779,'vt','vt.  使温和;使驯服;','4040');
INSERT INTO hc_interpretation VALUES(6780,'n','n.  蛆;饵;','4040');
INSERT INTO hc_interpretation VALUES(6781,'adj','adj.  对…有害的;能造成损害的;不利;不良;','4041');
INSERT INTO hc_interpretation VALUES(6782,'n','n.  （车辆等的）停放;停车场所，停车位;','4042');
INSERT INTO hc_interpretation VALUES(6783,'v','v.  停车(park的ing形式);','4042');
INSERT INTO hc_interpretation VALUES(6784,'n','n.  护照，通行证;手段;','4043');
INSERT INTO hc_interpretation VALUES(6785,'vt.& vi','vt.& vi.  执行;履行;表演;扮演;','4044');
INSERT INTO hc_interpretation VALUES(6786,'vt','vt.  工作;做;进行;完成;','4044');
INSERT INTO hc_interpretation VALUES(6787,'vi','vi.  运行，表现;（驯兽）玩把戏;','4044');
INSERT INTO hc_interpretation VALUES(6788,'adj','adj.  宝贵的，珍贵的;贵重的;矫揉造作的;可爱的，宝贝的;','4045');
INSERT INTO hc_interpretation VALUES(6789,'adv','adv.  <口>很，非常;','4045');
INSERT INTO hc_interpretation VALUES(6790,'n','n.  珍爱的人;可爱的人;','4045');
INSERT INTO hc_interpretation VALUES(6791,'vt','vt.  寻找，探寻;追求，谋求;往或朝…而去;[废语]考察;','4046');
INSERT INTO hc_interpretation VALUES(6792,'vi','vi.  查找，查寻;找一找;','4046');
INSERT INTO hc_interpretation VALUES(6793,'n','n.  步，脚步;步骤，手段;步调;级别;','4047');
INSERT INTO hc_interpretation VALUES(6794,'vt.& vi','vt.& vi.  举步，行走;踩，踏上;跨入;轻快地走;','4047');
INSERT INTO hc_interpretation VALUES(6795,'vi','vi.  踏，踩;走;','4047');
INSERT INTO hc_interpretation VALUES(6796,'vt','vt.  跳舞;迈步;使成阶梯状;','4047');
INSERT INTO hc_interpretation VALUES(6797,'vi','vi.  幸存，活下来;','4048');
INSERT INTO hc_interpretation VALUES(6798,'vt','vt.  比…活得长，经历…之后还存在;幸存;','4048');
INSERT INTO hc_interpretation VALUES(6799,'vt.& vi','vt.& vi.  幸免于难;挺过;艰难度过;','4048');
INSERT INTO hc_interpretation VALUES(6800,'v','v.  发誓;咒骂;','4049');
INSERT INTO hc_interpretation VALUES(6801,'n','n.  发誓，宣誓;咒骂;','4049');
INSERT INTO hc_interpretation VALUES(6802,'n','n.  失业;失业率;失业状况;失业人数;','4050');
INSERT INTO hc_interpretation VALUES(6803,'vt','vt.  （使）加快，（使）增速;加速，催促;促进;速度增加;','4051');
INSERT INTO hc_interpretation VALUES(6804,'vi','vi.  加快，加速;','4051');
INSERT INTO hc_interpretation VALUES(6805,'n','n.  焦虑，忧虑;切望，渴望;令人焦虑的事;挂念;','4052');
INSERT INTO hc_interpretation VALUES(6806,'n','n.  小鸡;小鸟;少妇;<口>小姐;','4053');
INSERT INTO hc_interpretation VALUES(6807,'adj','adj.  胆小的;雅致的;','4053');
INSERT INTO hc_interpretation VALUES(6808,'n','n.  电路，线路;巡回;唤醒，环形道;〔电〕电流;','4054');
INSERT INTO hc_interpretation VALUES(6809,'vt','vt.  巡回，周游;','4054');
INSERT INTO hc_interpretation VALUES(6810,'adj','adj.  公民的，市民的;文明的，有礼貌的;民用的，国民间的;[法]民事的，根据民法的;','4055');
INSERT INTO hc_interpretation VALUES(6811,'n','n.  气候;氛围;状况;局势;','4056');
INSERT INTO hc_interpretation VALUES(6812,'vt','vt.  [法]确认，批准;证实;使有效;使巩固;','4057');
INSERT INTO hc_interpretation VALUES(6813,'n','n.  良心;道德心;','4058');
INSERT INTO hc_interpretation VALUES(6814,'vt','vt.  包含，容纳;克制，遏制;牵制;包括或由…构成;','4059');
INSERT INTO hc_interpretation VALUES(6815,'n','n.  内容;（书等的）目录;满足;容量;','4060');
INSERT INTO hc_interpretation VALUES(6816,'adj','adj.  醉的;陶醉的;沉醉;飘飘然;','4061');
INSERT INTO hc_interpretation VALUES(6817,'n','n.  醉汉，酒鬼，酗酒者;','4061');
INSERT INTO hc_interpretation VALUES(6818,'v','v.  喝（酒）( drink的过去分词);饮;喝酒;（尤指）酗酒;','4061');
INSERT INTO hc_interpretation VALUES(6819,'vt','vt.  胶合;紧附于;','4064');
INSERT INTO hc_interpretation VALUES(6820,'n','n.  胶水;胶粘物;粘聚力;','4064');
INSERT INTO hc_interpretation VALUES(6821,'n','n.  女主人;（夜总会的）女招待;（电视或广播节目的）女主持人;（餐馆的）迎宾女招待;','4065');
INSERT INTO hc_interpretation VALUES(6822,'vt','vt.  作东，请客;','4065');
INSERT INTO hc_interpretation VALUES(6823,'n','n.  家庭主妇;家庭妇女;','4066');
INSERT INTO hc_interpretation VALUES(6824,'n','n.  家务劳动;','4067');
INSERT INTO hc_interpretation VALUES(6825,'n','n.  幽默，心情，诙谐;','4068');
INSERT INTO hc_interpretation VALUES(6826,'vt','vt.  迎合，牵就，顺应;','4068');
INSERT INTO hc_interpretation VALUES(6827,'vt.& vi','vt.& vi.  打猎;猎取;','4069');
INSERT INTO hc_interpretation VALUES(6828,'vt','vt.  打猎;追捕，猎杀;在…处狩猎;搜索;','4069');
INSERT INTO hc_interpretation VALUES(6829,'vi','vi.  追逐猎物;寻找;前后摆动;积极地寻找;','4069');
INSERT INTO hc_interpretation VALUES(6830,'n','n.  打猎;狩猎旅行;参加狩猎旅行的人;','4069');
INSERT INTO hc_interpretation VALUES(6831,'n','n.  飓风，十二级风;飓风般猛烈的东西;（感情等的）爆发;<英>飓风式战斗驱逐机;','4070');
INSERT INTO hc_interpretation VALUES(6832,'n','n.  丈夫;〈英〉管家;〈古〉节俭的管理人;船舶管理人;','4071');
INSERT INTO hc_interpretation VALUES(6833,'vt','vt.  节俭地使用;〈罕〉做…的丈夫;','4071');
INSERT INTO hc_interpretation VALUES(6834,'n','n.  习语，成语;方言，土语;（语言）风格;惯用语法;','4072');
INSERT INTO hc_interpretation VALUES(6835,'vt','vt.  插入;嵌入;（在文章中）添加;加插;','4073');
INSERT INTO hc_interpretation VALUES(6836,'n','n.  添入物（尤指一页印刷品图中插入或套印的小图）;（书报的）插页;插入物;添加物;','4073');
INSERT INTO hc_interpretation VALUES(6837,'adj','adj.  里面的，内部的;内幕的;内侧的;','4074');
INSERT INTO hc_interpretation VALUES(6838,'n','n.  里面，内侧;内脏;内容，内幕;（道路或跑道拐弯处的）内侧;','4074');
INSERT INTO hc_interpretation VALUES(6839,'adv','adv.  在内地，在内部地;在内侧地;在监狱里;','4074');
INSERT INTO hc_interpretation VALUES(6840,'prep','prep.  在…以内;在内侧或内部;进入里面;','4074');
INSERT INTO hc_interpretation VALUES(6841,'vt','vt.  检查，检验;视察;','4075');
INSERT INTO hc_interpretation VALUES(6842,'vi','vi.  进行检查;进行视察;','4075');
INSERT INTO hc_interpretation VALUES(6843,'n','n.  瞬间，顷刻;此刻;当月;速食食品，即溶饮料;','4076');
INSERT INTO hc_interpretation VALUES(6844,'adj','adj.  立即的;迫切的;正在考虑的，目前的;即食的;','4076');
INSERT INTO hc_interpretation VALUES(6845,'vt','vt.  意欲，计划;为特殊目的而设计;为特定用途而打算;意指或意味;','4077');
INSERT INTO hc_interpretation VALUES(6846,'vi','vi.  怀有某种意图或目的;','4077');
INSERT INTO hc_interpretation VALUES(6847,'adj','adj.  国际的;两国（或以上）国家的;超越国界的;国际关系的;','4078');
INSERT INTO hc_interpretation VALUES(6848,'n','n.  国际组织;国际体育比赛;外国居留者;国际股票;','4078');
INSERT INTO hc_interpretation VALUES(6849,'n','n.  间隔;幕间休息;（数学）区间;','4079');
INSERT INTO hc_interpretation VALUES(6850,'n','n.  接见;采访;面试;会谈;','4080');
INSERT INTO hc_interpretation VALUES(6851,'vt.& vi','vt.& vi.  面试;','4080');
INSERT INTO hc_interpretation VALUES(6852,'vt','vt.  采访;访问;会见;（私下）提问;','4080');
INSERT INTO hc_interpretation VALUES(6853,'vt','vt.  邀请;请求;引诱;招致;','4081');
INSERT INTO hc_interpretation VALUES(6854,'n','n.  邀请;','4081');
INSERT INTO hc_interpretation VALUES(6855,'n','n.  铁器，铁制品;熨斗，烙铁;坚强;脚镣;','4082');
INSERT INTO hc_interpretation VALUES(6856,'adj','adj.  铁制的，含铁的;坚强的，顽强的;残酷的;坚忍不拔的;','4082');
INSERT INTO hc_interpretation VALUES(6857,'vt','vt.  熨烫;给…上脚镣手铐;给…装铁具;用铁铸成;','4082');
INSERT INTO hc_interpretation VALUES(6858,'vi','vi.  熨衣;（衣服等）被烫平;','4082');
INSERT INTO hc_interpretation VALUES(6859,'n','n.  日本人，日本国民;日语;','4083');
INSERT INTO hc_interpretation VALUES(6860,'adj','adj.  日本的，日本人的;日语的;','4083');
INSERT INTO hc_interpretation VALUES(6861,'n','n.  罐子;（啤酒）杯;缸;猛然震动;','4084');
INSERT INTO hc_interpretation VALUES(6862,'vi','vi.  发出刺耳的声音;不和谐;不一致;（对…）产生不快的影响;','4084');
INSERT INTO hc_interpretation VALUES(6863,'vt','vt.  使震动;','4084');
INSERT INTO hc_interpretation VALUES(6864,'n','n.  下巴;颌;唠叨;狭窄入口;','4085');
INSERT INTO hc_interpretation VALUES(6865,'vi','vi.  闲谈;唠唠叨叨，喋喋不休;教训;','4085');
INSERT INTO hc_interpretation VALUES(6866,'vt.& vi','vt.& vi.  慢跑;轻推，轻撞;蹒跚行进;使颠簸;','4086');
INSERT INTO hc_interpretation VALUES(6867,'vt','vt.  慢跑;轻推;蹒跚行进;使颠簸;','4086');
INSERT INTO hc_interpretation VALUES(6868,'n','n.  轻推，轻摇;慢跑;（线，面上的）参差不齐;突然的转向;','4086');
INSERT INTO hc_interpretation VALUES(6869,'vt.& vi','vt.& vi.  审判，评判;断定;','4087');
INSERT INTO hc_interpretation VALUES(6870,'vt','vt.  估计;评价;（尤指）批评;想，认为;','4087');
INSERT INTO hc_interpretation VALUES(6871,'n','n.  法官;裁判员;评判员;鉴定人;','4087');
INSERT INTO hc_interpretation VALUES(6872,'n','n.  果汁;肉汁;胃液;','4088');
INSERT INTO hc_interpretation VALUES(6873,'adj','adj.  多汁的;有趣的;刺激性强的;报酬多的;','4089');
INSERT INTO hc_interpretation VALUES(6874,'adj','adj.  较年幼的，较年小的;三年级的，低年级的;资历较浅的;后进的;','4090');
INSERT INTO hc_interpretation VALUES(6875,'n','n.  年少者，青少年;晚辈;三年级生;职位较低者;','4090');
INSERT INTO hc_interpretation VALUES(6876,'n','n.  梯子，阶梯;梯状物;途径;（紧身裤袜或长筒袜的）滑丝;','4092');
INSERT INTO hc_interpretation VALUES(6877,'vi','vi.  使（袜子）发生抽丝现象;像长筒袜一样抽丝;','4092');
INSERT INTO hc_interpretation VALUES(6878,'adj','adj.  跛的，瘸的;僵痛的;差劲的，无说服力的;蹩脚的;','4093');
INSERT INTO hc_interpretation VALUES(6879,'vi','vi.  变跛;','4093');
INSERT INTO hc_interpretation VALUES(6880,'vt','vt.  使跛，使残废;把…弄残废;','4093');
INSERT INTO hc_interpretation VALUES(6881,'n','n.  （金属）薄板，薄片;（古代护身甲上的）重叠金属片;','4093');
INSERT INTO hc_interpretation VALUES(6882,'n','n.  灯笼;灯塔;灯罩;灯饰;','4094');
INSERT INTO hc_interpretation VALUES(6883,'adj','adj.  晚的，迟到的;时间不早的;已故的;原来的，之前的;临近终了的;','4095');
INSERT INTO hc_interpretation VALUES(6884,'adv','adv.  晚，迟;后期地;最近地;','4095');
INSERT INTO hc_interpretation VALUES(6885,'n','n.  厕所;盥洗室;<宗>洗礼盆;','4097');
INSERT INTO hc_interpretation VALUES(6886,'vt','vt.  放置;铺放;涂，敷;产卵;','4098');
INSERT INTO hc_interpretation VALUES(6887,'adj','adj.  世俗的;外行的;没有经验的;','4098');
INSERT INTO hc_interpretation VALUES(6888,'n','n.  叙事诗;性伙伴;','4098');
INSERT INTO hc_interpretation VALUES(6889,'n','n.  领袖，领导者;负责人;指挥者;领唱者;','4099');
INSERT INTO hc_interpretation VALUES(6890,'n','n.  叶子;页;叶状的结构;金属薄片;','4100');
INSERT INTO hc_interpretation VALUES(6891,'vt.& vi','vt.& vi.  翻书（报）;','4100');
INSERT INTO hc_interpretation VALUES(6892,'vi','vi.  生叶;','4100');
INSERT INTO hc_interpretation VALUES(6893,'n','n.  联盟;社团;（运动）联合会、联赛;里格（长度单位，约等于 3 英里）;','4101');
INSERT INTO hc_interpretation VALUES(6894,'vt.&vi','vt.&vi.  使…结盟，使…结合;','4101');
INSERT INTO hc_interpretation VALUES(6895,'n','n.  皮，皮革;皮革制品;','4102');
INSERT INTO hc_interpretation VALUES(6896,'vt','vt.  用皮革包盖;（口）（用皮带等）抽打;制成皮，蒙上皮;','4102');
INSERT INTO hc_interpretation VALUES(6897,'adj','adj.  皮的，皮革的，皮革制的;','4102');
INSERT INTO hc_interpretation VALUES(6898,'n','n.  盖子;限制;[口]果盖;[口]遮盖;','4103');
INSERT INTO hc_interpretation VALUES(6899,'vt','vt.  给…盖盖子;','4103');
INSERT INTO hc_interpretation VALUES(6900,'v','v.  躺;坐落在;处于…状态;说谎;','4104');
INSERT INTO hc_interpretation VALUES(6901,'n','n.  谎言;谎话;状态;位置;','4104');
INSERT INTO hc_interpretation VALUES(6902,'vt','vt.  喜欢;（与 would 或 should 连用表示客气）想;想要;喜欢做;','4105');
INSERT INTO hc_interpretation VALUES(6903,'prep','prep.  （表示属性）像;（表示方式）如同;（询问意见）…怎么样;（表示列举）比如;','4105');
INSERT INTO hc_interpretation VALUES(6904,'adj','adj.  相似的;相同的;','4105');
INSERT INTO hc_interpretation VALUES(6905,'n','n.  相类似的人[事物];喜好;爱好;（尤指被视为没有某人或某物那么好的）种类，类型;','4105');
INSERT INTO hc_interpretation VALUES(6906,'conj','conj.  像…一样;如同;好像;仿佛;','4105');
INSERT INTO hc_interpretation VALUES(6907,'adv','adv.  （非正式口语，代替 as）和…一样;如;（非正式口语，思考说下句话、解释或举例时用）大概;可能;','4105');
INSERT INTO hc_interpretation VALUES(6908,'n','n.  杂物，垃圾;（一窝）幼崽;褥草;轿，担架;','4106');
INSERT INTO hc_interpretation VALUES(6909,'vt.& vi','vt.& vi.  使杂乱;乱丢杂物;乱扔;使饱含;','4106');
INSERT INTO hc_interpretation VALUES(6910,'adj','adj.  焦虑的;紧张不安的;神经质的;','4107');
INSERT INTO hc_interpretation VALUES(6911,'n','n.  钢琴;<美俚>囚犯工作席;轻奏乐段;','4108');
INSERT INTO hc_interpretation VALUES(6912,'n','n.  阵雨;淋浴;淋浴器;一大批;','4109');
INSERT INTO hc_interpretation VALUES(6913,'vi','vi.  下阵雨;似阵雨般降落;洒落;纷纷降落;','4109');
INSERT INTO hc_interpretation VALUES(6914,'vt','vt.  大量地给予;抛洒，使纷纷降落;','4109');
INSERT INTO hc_interpretation VALUES(6915,'n','n.  财产，财富;富豪（阶级）;丰富，大量;繁荣;','4110');
INSERT INTO hc_interpretation VALUES(6916,'adj','adj.  肥的;胖的;厚的;大量的;','4111');
INSERT INTO hc_interpretation VALUES(6917,'n','n.  脂肪;肥肉;动植物油;','4111');
INSERT INTO hc_interpretation VALUES(6918,'vt','vt.  养肥;在…中加入脂肪;','4111');
INSERT INTO hc_interpretation VALUES(6919,'vi','vi.  长肥;','4111');
INSERT INTO hc_interpretation VALUES(6920,'vt','vt.  预知，预见;有先见之明;','4112');
INSERT INTO hc_interpretation VALUES(6921,'adj','adj.  健忘的;好忘事的;<正>疏忽的;不经心的;','4113');
INSERT INTO hc_interpretation VALUES(6922,'vt','vt.  使结冰，使冻僵;冷藏;吓呆;冻结（存款，工资等）;','4114');
INSERT INTO hc_interpretation VALUES(6923,'vi','vi.  凝固，结冰;冻伤，冻死;','4114');
INSERT INTO hc_interpretation VALUES(6924,'n','n.  冻结;严寒时期;','4114');
INSERT INTO hc_interpretation VALUES(6925,'adj','adj.  法国的，法国人的;法语的;','4115');
INSERT INTO hc_interpretation VALUES(6926,'n','n.  法语;法国人;','4115');
INSERT INTO hc_interpretation VALUES(6927,'n','n.  青蛙;〈侮辱〉青蛙佬，对法国人的蔑称;[交]铁路辙叉;饰扣，挂环;','4116');
INSERT INTO hc_interpretation VALUES(6928,'adj','adj.  内疚的;有罪的;','4117');
INSERT INTO hc_interpretation VALUES(6929,'n','n.  吉他;六弦琴;','4118');
INSERT INTO hc_interpretation VALUES(6930,'vi','vi.  弹吉他;','4118');
INSERT INTO hc_interpretation VALUES(6931,'n','n.  天;天堂;上帝;极乐;','4119');
INSERT INTO hc_interpretation VALUES(6932,'n','n.  意外事件;事故;机遇，偶然;附属品;','4120');
INSERT INTO hc_interpretation VALUES(6933,'vt','vt.  赞赏;称赞;欣赏;<美口>想要;','4121');
INSERT INTO hc_interpretation VALUES(6934,'n','n.  事情，事件;事务;个人的事，私事;风流韵事;','4122');
INSERT INTO hc_interpretation VALUES(6935,'n','n.  抱负;渴望得到的东西;追求的目标;夙愿;','4123');
INSERT INTO hc_interpretation VALUES(6936,'vt','vt.  追求;有…野心;','4123');
INSERT INTO hc_interpretation VALUES(6937,'n','n.  祖先，祖宗;被继承人;原型;（动物的）原种，先祖;','4124');
INSERT INTO hc_interpretation VALUES(6938,'vt','vt.  把…（系统地）分类;整理;改编（剧本等）;达成…的协议;','4125');
INSERT INTO hc_interpretation VALUES(6939,'vi','vi.  （就某事与某人）达成协议，（与某人）商定（某事）(with a person about 或 for a thing);[音乐]（尤指专业）改编乐曲;','4125');
INSERT INTO hc_interpretation VALUES(6940,'adj','adj.  人造的;人工的;虚假的，非原产地的;人为的;','4126');
INSERT INTO hc_interpretation VALUES(6941,'n','n.  人造肥料;<美>假花;','4126');
INSERT INTO hc_interpretation VALUES(6942,'n','n.  烤架;户外烧烤;','4127');
INSERT INTO hc_interpretation VALUES(6943,'v','v.  烧烤 ;','4127');
INSERT INTO hc_interpretation VALUES(6944,'prep','prep.  在…的下方;（表示等级）低于;（表示状态）在…掩饰之下;（表示环境）在…影响之下;','4128');
INSERT INTO hc_interpretation VALUES(6945,'adv','adv.  在下面;在底下;','4128');
INSERT INTO hc_interpretation VALUES(6946,'n','n.  利益，好处;救济金，津贴;义演，义卖;恩惠，恩泽;','4129');
INSERT INTO hc_interpretation VALUES(6947,'vt','vt.  有益于，有助于;使受益;得益，受益;','4129');
INSERT INTO hc_interpretation VALUES(6948,'adj','adj.  勇敢的;需要勇气的;华丽的;漂亮的;','4130');
INSERT INTO hc_interpretation VALUES(6949,'vt','vt.  勇敢面对，不怕，不顾;','4130');
INSERT INTO hc_interpretation VALUES(6950,'n','n.  勇士;美洲印第安武士;','4130');
INSERT INTO hc_interpretation VALUES(6951,'n','n.  面包;食物;营养，营养物;生计;','4131');
INSERT INTO hc_interpretation VALUES(6952,'vt','vt.  在…上撒面包屑;','4131');
INSERT INTO hc_interpretation VALUES(6953,'n','n.  甘蓝（洋白菜、卷心菜）;<非正式、侮辱>植物人，常用于英式英语;<俚>钱，尤指纸币，常用于美式俚语;<俚>脑袋;','4132');
INSERT INTO hc_interpretation VALUES(6954,'n','n.  碰撞;冲突;（意见，看法）的抵触;（政党等的）倾轧;','4133');
INSERT INTO hc_interpretation VALUES(6955,'adj','adj.  具体的，有形的，实在的，实际的;固结成的，混凝土制的;图案诗歌的;','4134');
INSERT INTO hc_interpretation VALUES(6956,'n','n.  混凝土;具体物;（图案式）有形诗;〔建〕钢筋混凝土;','4134');
INSERT INTO hc_interpretation VALUES(6957,'vt','vt.  使凝固;用混凝土修筑;萃取;','4134');
INSERT INTO hc_interpretation VALUES(6958,'vi','vi.  凝固;固结;变坚固;使用混凝土;','4134');
INSERT INTO hc_interpretation VALUES(6959,'adj','adj.  确信的，深信的;有信心的，沉着的;大胆的，过分自信的;厚颜无耻的;','4135');
INSERT INTO hc_interpretation VALUES(6960,'n','n.  知己;心腹朋友;','4135');
INSERT INTO hc_interpretation VALUES(6961,'n','n.  考虑，考察;照顾，关心;报酬;尊敬;','4136');
INSERT INTO hc_interpretation VALUES(6962,'n','n.  棉;棉线;棉织物;（其他植物所生的绒毛状的）棉状物;','4137');
INSERT INTO hc_interpretation VALUES(6963,'vi','vi.  喜欢;赞成;一致;交往;','4137');
INSERT INTO hc_interpretation VALUES(6964,'n','n.  总数;数数;罪状;论点;','4138');
INSERT INTO hc_interpretation VALUES(6965,'v','v.  数数;计算总数;把…算入;重要;','4138');
INSERT INTO hc_interpretation VALUES(6966,'n','n.  区别;荣誉;特质;卓越;','4139');
INSERT INTO hc_interpretation VALUES(6967,'n','n.  职责，责任;义务;职责或工作;税收;','4140');
INSERT INTO hc_interpretation VALUES(6968,'n','n.  边;优势;（悬崖、峭壁的）边缘，端;锋利，尖锐;','4141');
INSERT INTO hc_interpretation VALUES(6969,'vt','vt.  在…上加边界;使渐进;给（刀刃）磨边，使锋利;修整;','4141');
INSERT INTO hc_interpretation VALUES(6970,'vi','vi.  慢慢向前移动，侧身移动;','4141');
INSERT INTO hc_interpretation VALUES(6971,'n','n.  版次，版本;（报纸、杂志的）一份;（广播、电视节目的）一期;（书、报、杂志等的）一版印刷总数;','4142');
INSERT INTO hc_interpretation VALUES(6972,'vt.& vi','vt.& vi.  扩大，放大;扩展，扩充;拉长说，详述;','4143');
INSERT INTO hc_interpretation VALUES(6973,'n','n.  失败，不及格;缺乏，不足;破产，倒闭;失败的事，失败者;','4144');
INSERT INTO hc_interpretation VALUES(6974,'n','n.  扇子，风扇;迷，粉丝;扇形物;扬谷机;','4145');
INSERT INTO hc_interpretation VALUES(6975,'vt','vt.  扇动;吹拂，扬去;','4145');
INSERT INTO hc_interpretation VALUES(6976,'vi','vi.  成扇形;','4145');
INSERT INTO hc_interpretation VALUES(6977,'n','n.  节日;节期;贺宴，会演;','4146');
INSERT INTO hc_interpretation VALUES(6978,'adj','adj.  节日的，喜庆的;','4146');
INSERT INTO hc_interpretation VALUES(6979,'vt.& vi','vt.& vi.  使闪光，使闪烁;拍出，发出（电报等）;〈口〉炫耀;','4147');
INSERT INTO hc_interpretation VALUES(6980,'n','n.  闪光;闪光灯下摄成的照片;一瞬间;浮华;','4147');
INSERT INTO hc_interpretation VALUES(6981,'adj','adj.  闪光的，闪耀的，一闪而过的;浮华的;庞大的;','4147');
INSERT INTO hc_interpretation VALUES(6982,'adj','adj.  外国的，外交的;外来的;不相干的;[医]异质的;','4148');
INSERT INTO hc_interpretation VALUES(6983,'adj','adj.  冷冻的;冰封的;冻硬的;呆若木鸡的;','4149');
INSERT INTO hc_interpretation VALUES(6984,'v','v.  结冰（ freeze的过去分词）;冷藏;冻结;冻住;','4149');
INSERT INTO hc_interpretation VALUES(6985,'n','n.  衣服;服装;','4150');
INSERT INTO hc_interpretation VALUES(6986,'v','v.  给…穿衣服;','4150');
INSERT INTO hc_interpretation VALUES(6987,'n','n.  金鱼;','4151');
INSERT INTO hc_interpretation VALUES(6988,'n','n.  鹅;鹅肉;雌鹅;傻瓜;','4152');
INSERT INTO hc_interpretation VALUES(6989,'v','v.  拧或掐屁股;忽然加满油； 催促;','4152');
INSERT INTO hc_interpretation VALUES(6990,'n','n.  长袍，长外衣;女长服;罩袍;大学的学生和教师;','4153');
INSERT INTO hc_interpretation VALUES(6991,'vt.&vi','vt.&vi.  穿长袍;','4153');
INSERT INTO hc_interpretation VALUES(6992,'vt','vt.  抓住;了解;急忙抓住;急切（或贪婪）地抓住;','4154');
INSERT INTO hc_interpretation VALUES(6993,'n','n.  控制;控制力;能力所及;','4154');
INSERT INTO hc_interpretation VALUES(6994,'vi','vi.  攫取（常与 at 连用）;急于接受;急切地寻求（常与 for 连用）;','4154');
INSERT INTO hc_interpretation VALUES(6995,'adj','adj.  贪吃的;贪心的;贪婪的;渴望的;','4155');
INSERT INTO hc_interpretation VALUES(6996,'vt','vt.  欢迎，迎接;致敬，致意;打招呼;（景象，声音等）映入眼帘;','4156');
INSERT INTO hc_interpretation VALUES(6997,'n','n.  保证，担保;保证人，保证书;抵押品;','4158');
INSERT INTO hc_interpretation VALUES(6998,'vt','vt.  保证，担保;','4158');
INSERT INTO hc_interpretation VALUES(6999,'n','n.  健身房，体育馆;大学预科，高级中学;','4159');
INSERT INTO hc_interpretation VALUES(7000,'n','n.  习惯，习性;气质;宗教服装;','4160');
INSERT INTO hc_interpretation VALUES(7001,'vt','vt.  给…穿衣服;打扮;','4160');
INSERT INTO hc_interpretation VALUES(7002,'n','n.  火腿;（旧时的）小镇，村庄;大腿后部;拙劣演员（尤指表演过火者）;','4161');
INSERT INTO hc_interpretation VALUES(7003,'vi','vi.  表情夸张，表演过火;','4161');
INSERT INTO hc_interpretation VALUES(7004,'adj','adj.  过火的，做作的;蹩脚的;自满的;搞业余无线电收发报的;','4161');
INSERT INTO hc_interpretation VALUES(7005,'n','n.  铁锤，榔头;链球;（拍卖时用的）木槌;音槌;','4162');
INSERT INTO hc_interpretation VALUES(7006,'vt.& vi','vt.& vi.  锤打;反复敲打，连续击打（尤指发出大声）;','4162');
INSERT INTO hc_interpretation VALUES(7007,'vt','vt.  击败;猛踢;猛击;轻易打败（对方）;','4162');
INSERT INTO hc_interpretation VALUES(7008,'adj','adj.  英俊的，健美的;美观的;大方的;数量大的 ;','4163');
INSERT INTO hc_interpretation VALUES(7009,'vt','vt.  悬挂;（被）绞死;贴，装饰;使悬而未决;','4164');
INSERT INTO hc_interpretation VALUES(7010,'vi','vi.  悬垂;被吊死;附属，依靠;悬而未决;','4164');
INSERT INTO hc_interpretation VALUES(7011,'n','n.  悬挂的样子;（动作的）暂停;〈口〉大意，要点;〈口〉做法，诀窍;','4164');
INSERT INTO hc_interpretation VALUES(7012,'n','n.  协调;融洽，一致;和谐;[音]和声;','4165');
INSERT INTO hc_interpretation VALUES(7013,'n','n.  草，草本植物;药草，香草;牧草;','4166');
INSERT INTO hc_interpretation VALUES(7014,'vt','vt.  隐藏;躲避，隐匿，躲藏;遮蔽，覆盖;','4167');
INSERT INTO hc_interpretation VALUES(7015,'vi','vi.  隐瞒;遮住;遮挡;掩盖;','4167');
INSERT INTO hc_interpretation VALUES(7016,'n','n.  兽皮;<口>生命;<口>人的皮肤;（观看野生动物的）隐蔽处;','4167');
INSERT INTO hc_interpretation VALUES(7017,'n','n.  历史，历史学;发展史;履历，经历;（某地的）沿革;','4169');
INSERT INTO hc_interpretation VALUES(7018,'adj','adj.  诚实的;坦诚的;老实的;辛勤挣得的;','4170');
INSERT INTO hc_interpretation VALUES(7019,'n','n.  蜂蜜;<口>宝贝;可爱的人;','4171');
INSERT INTO hc_interpretation VALUES(7020,'adj','adj.  蜜的;心爱的;加了蜜的;（蜜一样）甘美的;','4171');
INSERT INTO hc_interpretation VALUES(7021,'vt','vt.  给…加蜜;对…甜言蜜语;','4171');
INSERT INTO hc_interpretation VALUES(7022,'n','n.  钩，铁钩;弯曲部分，有钩部分;圈套，陷阱;〈俚〉锚;','4172');
INSERT INTO hc_interpretation VALUES(7023,'vt.&vi','vt.&vi.  用钩挂;〈俚〉偷，扒;','4172');
INSERT INTO hc_interpretation VALUES(7024,'vt','vt.  钩，钩住;引上钩;牢牢抓住;','4172');
INSERT INTO hc_interpretation VALUES(7025,'vi','vi.  弯成钩状;','4172');
INSERT INTO hc_interpretation VALUES(7026,'n','n.  鉴定，识别;验明;身份证明;认同;','4173');
INSERT INTO hc_interpretation VALUES(7027,'n','n.  果酱;拥挤，挤满;困境;[无线]干扰;','4174');
INSERT INTO hc_interpretation VALUES(7028,'vt','vt.  把…挤进;把…塞满，使挤紧;使堵塞;使卡住;','4174');
INSERT INTO hc_interpretation VALUES(7029,'vi','vi.  挤满，拥挤;堵塞;发生故障;','4174');
INSERT INTO hc_interpretation VALUES(7030,'n','n.  图书管理员;[计算机]库管理程序;','4175');
INSERT INTO hc_interpretation VALUES(7031,'n','n.  宽容;怜悯;幸运;侥幸;','4176');
INSERT INTO hc_interpretation VALUES(7032,'n','n.  螺母，螺帽;坚果，坚果果仁;难对付的人;[乐]弓根;','4177');
INSERT INTO hc_interpretation VALUES(7033,'v','v.  采坚果;拾坚果;','4177');
INSERT INTO hc_interpretation VALUES(7034,'vt','vt.  获得，得到;流行;买到，达到（目的）;','4178');
INSERT INTO hc_interpretation VALUES(7035,'vi','vi.  通行，通用;流行;存在;','4178');
INSERT INTO hc_interpretation VALUES(7036,'adj','adj.  痛苦的;（肉体）疼的;费力的，（工作）困难的;讨厌的，使人厌烦的;','4179');
INSERT INTO hc_interpretation VALUES(7037,'n','n.  物理学;物理现象;物理成分;','4180');
INSERT INTO hc_interpretation VALUES(7038,'vt','vt.  禁止，阻止，防止;不准许;','4181');
INSERT INTO hc_interpretation VALUES(7039,'n','n.  发音;读法;发音方法;发音方式;','4182');
INSERT INTO hc_interpretation VALUES(7040,'vt','vt.  营救，救援，使免遭损失;[法律] 非法劫回;','4183');
INSERT INTO hc_interpretation VALUES(7041,'n','n.  营救，救援;营救[救援]行动;','4183');
INSERT INTO hc_interpretation VALUES(7042,'vt','vt.  破坏，毁灭;使破产;使没落，使堕落;变成废墟;','4184');
INSERT INTO hc_interpretation VALUES(7043,'n','n.  毁灭，灭亡;废墟，遗迹;[灭亡]的原因，祸根;损失;','4184');
INSERT INTO hc_interpretation VALUES(7044,'vi','vi.  被毁灭;破产;堕落;','4184');
INSERT INTO hc_interpretation VALUES(7045,'adj','adj.  敏感的;感觉的;[仪]灵敏的;易受影响的;','4185');
INSERT INTO hc_interpretation VALUES(7046,'n','n.  敏感的人;有灵异能力的人;','4185');
INSERT INTO hc_interpretation VALUES(7047,'adj','adj.  苗条的，纤细的;微小的;细长的;无价值的;','4186');
INSERT INTO hc_interpretation VALUES(7048,'vi','vi.  使苗条;减肥;','4186');
INSERT INTO hc_interpretation VALUES(7049,'vi','vi.  纺纱;吐（丝），作（茧），结网;快速旋转;眩晕;','4187');
INSERT INTO hc_interpretation VALUES(7050,'vt','vt.  纺（线）;吐丝，将…抽成丝;讲述，尤指通过想象地;使延长，使延伸;','4187');
INSERT INTO hc_interpretation VALUES(7051,'n','n.  旋转的行为;快速的旋运动;眩晕;疾驰;','4187');
INSERT INTO hc_interpretation VALUES(7052,'adj','adj.  直的;连续的;直率的;整齐的;','4188');
INSERT INTO hc_interpretation VALUES(7053,'adv','adv.  直地;直接地;坦率地;立即;','4188');
INSERT INTO hc_interpretation VALUES(7054,'n','n.  直线;直线部分;','4188');
INSERT INTO hc_interpretation VALUES(7055,'n','n.  强调;重音;压力;重力;','4189');
INSERT INTO hc_interpretation VALUES(7056,'vt','vt.  重读;[机械学]使承受压力;给…加压力（或应力）;','4189');
INSERT INTO hc_interpretation VALUES(7057,'vi','vi.  搏斗;奋斗;努力;争取;','4190');
INSERT INTO hc_interpretation VALUES(7058,'n','n.  打斗;竞争;奋斗;','4190');
INSERT INTO hc_interpretation VALUES(7059,'n','n.  [计]（软件的）套件;（房间，器具等）一套，一副;[乐]组曲;随从;','4191');
INSERT INTO hc_interpretation VALUES(7060,'n','n.  开关;转换，转换器;软鞭子;[信]接线台;','4192');
INSERT INTO hc_interpretation VALUES(7061,'vt.& vi','vt.& vi.  转变，改变;转换;关闭电流;鞭打;','4192');
INSERT INTO hc_interpretation VALUES(7062,'vt','vt.  转换;挥动（棍棒、鞭子等）;迅速转动;鞭打;','4192');
INSERT INTO hc_interpretation VALUES(7063,'vi','vi.  交换;调换;','4192');
INSERT INTO hc_interpretation VALUES(7064,'n','n.  传统;惯例;[宗]经外传说;[法]移交，引渡;','4193');
INSERT INTO hc_interpretation VALUES(7065,'vt','vt.  改变;改观;变换;','4194');
INSERT INTO hc_interpretation VALUES(7066,'vi','vi.  改变;','4194');
INSERT INTO hc_interpretation VALUES(7067,'n','n.  [数]变换式;','4194');
INSERT INTO hc_interpretation VALUES(7068,'n','n.  戏法，把戏;计谋，诀窍;骗局;恶作剧;','4195');
INSERT INTO hc_interpretation VALUES(7069,'vt','vt.  哄骗，欺骗;打扮;','4195');
INSERT INTO hc_interpretation VALUES(7070,'adj','adj.  弄虚作假的;有诀窍的;欺诈的;','4195');
INSERT INTO hc_interpretation VALUES(7071,'n','n.  真理;真相，事实;忠实，忠诚;现实，现实性;','4196');
INSERT INTO hc_interpretation VALUES(7072,'adj','adj.  难以忍受的，不能忍受的，经受不住的;承受不住的;','4197');
INSERT INTO hc_interpretation VALUES(7073,'vt','vt.  放弃，抛弃;离弃，丢弃;使屈从;停止进行，终止;','4198');
INSERT INTO hc_interpretation VALUES(7074,'n','n.  放任，放纵;完全屈从于压制;','4198');
INSERT INTO hc_interpretation VALUES(7075,'n','n.  能力，资格;能耐，才能;','4199');
INSERT INTO hc_interpretation VALUES(7076,'n','n.  流产;流产的胎儿;畸形;夭折;','4200');
INSERT INTO hc_interpretation VALUES(7077,'adv','adv.  到国外，在海外;广为流传地;','4201');
INSERT INTO hc_interpretation VALUES(7078,'adj','adj.  往国外的;','4201');
INSERT INTO hc_interpretation VALUES(7079,'n','n.  海外，异国;','4201');
INSERT INTO hc_interpretation VALUES(7080,'n','n.  滥用;恶习;侮辱;恶言;','4202');
INSERT INTO hc_interpretation VALUES(7081,'vt','vt.  滥用;虐待;辱骂;','4202');
INSERT INTO hc_interpretation VALUES(7082,'adj','adj.  学院的，大学的，学会的，（学术，文艺）协会的;学究的，学理上的，空谈的，非实用的;〈美〉文科的，文学的;柏拉图学派的;','4203');
INSERT INTO hc_interpretation VALUES(7083,'n','n.  学者;大学教师，大学生，学会会员;纸上空论，空论;[A-]柏拉图哲学信奉者;','4203');
INSERT INTO hc_interpretation VALUES(7084,'n','n.  会计人员，会计师;','4204');
INSERT INTO hc_interpretation VALUES(7085,'vt.& vi','vt.& vi.  堆积，积累;','4205');
INSERT INTO hc_interpretation VALUES(7086,'vi','vi.  （数量）逐渐增加，（质量）渐渐提高;','4205');
INSERT INTO hc_interpretation VALUES(7087,'adj','adj.  习惯的;通常的;独有的;适应的;','4206');
INSERT INTO hc_interpretation VALUES(7088,'v','v.  使习惯于(accustom的过去式和过去分词);','4206');
INSERT INTO hc_interpretation VALUES(7089,'n','n.  完成，达到;成就，成绩;','4207');
INSERT INTO hc_interpretation VALUES(7090,'n','n.  相识的人，熟人;相识;对…有了解;知识，心得;','4208');
INSERT INTO hc_interpretation VALUES(7091,'n','n.  加，增加，附加;[数]加法;增加的人或事物;','4209');
INSERT INTO hc_interpretation VALUES(7092,'n','n.  青春期;青年期;','4210');
INSERT INTO hc_interpretation VALUES(7093,'n','n.  少年，少女;','4211');
INSERT INTO hc_interpretation VALUES(7094,'adj','adj.  青春期的;青少年的;未成熟的;','4211');
INSERT INTO hc_interpretation VALUES(7095,'vt','vt.  采用，采取，采纳;收养;正式接受，接受;批准;','4212');
INSERT INTO hc_interpretation VALUES(7096,'n','n.  有利条件;益处;优越（性）;处于支配地位;','4213');
INSERT INTO hc_interpretation VALUES(7097,'vt','vt.  有利于;有益于;促进;使处于有利地位;','4213');
INSERT INTO hc_interpretation VALUES(7098,'vi','vi.  得益，获利;','4213');
INSERT INTO hc_interpretation VALUES(7099,'n','n.  喜爱，慈爱;情感或感情;意向;疾病，病情;','4214');
INSERT INTO hc_interpretation VALUES(7100,'prep','prep.  反对;对…不利;紧靠;以防;','4215');
INSERT INTO hc_interpretation VALUES(7101,'n','n.  惊恐;警报;闹铃;动员令;','4216');
INSERT INTO hc_interpretation VALUES(7102,'vt','vt.  使惊恐;警告;给（门等）安装警报器;','4216');
INSERT INTO hc_interpretation VALUES(7103,'n','n.  字母表;字母系统;入门，初步;','4217');
INSERT INTO hc_interpretation VALUES(7104,'adj','adj.  替代的;备选的;其他的;另类的;','4218');
INSERT INTO hc_interpretation VALUES(7105,'n','n.  可供选择的事物;','4218');
INSERT INTO hc_interpretation VALUES(7106,'n','n.  高度，海拔高度;高位，高等;[天]地平纬度;[数]顶垂线;','4219');
INSERT INTO hc_interpretation VALUES(7107,'adj','adj.  生气的;愤怒的，发怒的;（颜色等）刺目的;（伤口等）发炎的;','4220');
INSERT INTO hc_interpretation VALUES(7108,'n','n.  上诉;[体育]诉请;呼吁;（迫切的）要求（帮助、同情等）恳求;','4221');
INSERT INTO hc_interpretation VALUES(7109,'vi','vi.  （迫切）要求;有吸引力;求助（于）;提请注意;','4221');
INSERT INTO hc_interpretation VALUES(7110,'vt','vt.  将…移交上级法院审理;','4221');
INSERT INTO hc_interpretation VALUES(7111,'n','n.  建筑学;建筑风格;体系结构;（总体、层次）结构;','4222');
INSERT INTO hc_interpretation VALUES(7112,'adj','adj.  惭愧的，羞耻的，害臊的;难为情;','4223');
INSERT INTO hc_interpretation VALUES(7113,'vt','vt.  使惊讶，使大为吃惊;','4224');
INSERT INTO hc_interpretation VALUES(7114,'n','n.  宇航员;太空人;航天员;','4225');
INSERT INTO hc_interpretation VALUES(7115,'vt.& vi','vt.& vi.  攻击，进攻，抨击;','4226');
INSERT INTO hc_interpretation VALUES(7116,'n','n.  攻击;抨击;（队员等的）进攻;（疾病）侵袭;','4226');
INSERT INTO hc_interpretation VALUES(7117,'vt','vt.  抨击;非难;侵袭;损害;','4226');
INSERT INTO hc_interpretation VALUES(7118,'n','n.  权威;权力;学术权威;[复数]当权者;','4227');
INSERT INTO hc_interpretation VALUES(7119,'adj','adj.  自动的;不假思索的，无意识的;必然发生的;','4228');
INSERT INTO hc_interpretation VALUES(7120,'n','n.  自动化机器或设备;自动手枪;','4228');
INSERT INTO hc_interpretation VALUES(7121,'adj','adj.  糟糕的;可怕的;非常的;极坏的;','4229');
INSERT INTO hc_interpretation VALUES(7122,'adv','adv.  非常，极;','4229');
INSERT INTO hc_interpretation VALUES(7123,'n','n.  培根;熏猪肉;咸猪肉;腊肉;','4230');
INSERT INTO hc_interpretation VALUES(7124,'vt','vt.  烤，烘焙;（将某物）烤硬;（变得）灼热，炎热;','4231');
INSERT INTO hc_interpretation VALUES(7125,'vi','vi.  烤，烘;烘干;','4231');
INSERT INTO hc_interpretation VALUES(7126,'n','n.  烤，烘焙;烘烤食品;<美>烧烤会餐;','4231');
INSERT INTO hc_interpretation VALUES(7127,'n','n.  球;棒球（投手投出的）坏球;拇指球;舞会;','4232');
INSERT INTO hc_interpretation VALUES(7128,'vt','vt.  做成球状，使成团块;（指男性）和（女性）交媾（美式英语）;','4232');
INSERT INTO hc_interpretation VALUES(7129,'vi','vi.  呈球形，成团块;[美国俚语、口语]狂欢作乐，消遣;尽情作乐，尽情地玩;','4232');
INSERT INTO hc_interpretation VALUES(7130,'n','n.  芭蕾舞;芭蕾舞剧;芭蕾舞团;芭蕾舞音乐;','4233');
INSERT INTO hc_interpretation VALUES(7131,'n','n.  气球;热气球;[建]球饰;','4234');
INSERT INTO hc_interpretation VALUES(7132,'vt','vt.  膨胀，涨大;乘热气球飞行;使激增;','4234');
INSERT INTO hc_interpretation VALUES(7133,'adj','adj.  气球状的;（货物等）分量轻而体积大的;（分期付款）最后一笔大数目的;','4234');
INSERT INTO hc_interpretation VALUES(7134,'vi','vi.  乘气球飞行;膨胀;激增;','4234');
INSERT INTO hc_interpretation VALUES(7135,'vt','vt.  禁止，下令禁止;剥夺权利;[古]诅咒;','4235');
INSERT INTO hc_interpretation VALUES(7136,'n','n.  禁止，禁令;谴责;诅咒，诅骂;革出教门;','4235');
INSERT INTO hc_interpretation VALUES(7137,'n','n.  篮球;[体]篮球运动;','4236');
INSERT INTO hc_interpretation VALUES(7138,'n','n.  沐浴;洗澡;浴缸，澡盆;浸，泡，洗澡水;','4237');
INSERT INTO hc_interpretation VALUES(7139,'vt.& vi','vt.& vi.  （给…）洗澡;','4237');
INSERT INTO hc_interpretation VALUES(7140,'n','n.  胡须;[虫]口鬃，[动]颌毛;（牡蛎等的）鳃;[植]芒;','4238');
INSERT INTO hc_interpretation VALUES(7141,'vt','vt.  使有胡须（颌毛，芒刺）;抓（捋）住…的胡子，拔…的胡子;公然反对，勇敢地对抗;','4238');
INSERT INTO hc_interpretation VALUES(7142,'n','n.  肚子，腹部;（物体的）圆形或凸起部份;胃口，食欲;腹部…形的;','4239');
INSERT INTO hc_interpretation VALUES(7143,'vt.& vi','vt.& vi.  膨胀;','4239');
INSERT INTO hc_interpretation VALUES(7144,'vt','vt.  （使）弯曲，屈身;拉弯;使成形，强行;集中全力于;','4240');
INSERT INTO hc_interpretation VALUES(7145,'vi','vi.  偏向;使变曲，成角度;弯身，弯腰;专心;','4240');
INSERT INTO hc_interpretation VALUES(7146,'n','n.  弯曲（处）;（尤指道路或河流的）拐弯;弯道;（潜水员过快浮出水面造成的）减压病;','4240');
INSERT INTO hc_interpretation VALUES(7147,'vt','vt.  对…不忠;背叛;出卖;泄露;','4241');
INSERT INTO hc_interpretation VALUES(7148,'n','n.  黑板;','4242');
INSERT INTO hc_interpretation VALUES(7149,'vt','vt.  指责，责怪;归咎于;','4243');
INSERT INTO hc_interpretation VALUES(7150,'n','n.  责备;责任;过失;','4243');
INSERT INTO hc_interpretation VALUES(7151,'n','n.  毛毯，毯子;毯状物;厚的覆盖层;','4244');
INSERT INTO hc_interpretation VALUES(7152,'adj','adj.  总括的;全体的;无大差别的;','4244');
INSERT INTO hc_interpretation VALUES(7153,'vt','vt.  用毯覆盖;覆盖，掩盖;（规则等）适用于;','4244');
INSERT INTO hc_interpretation VALUES(7154,'vt','vt.  祝福;保佑;赞美;为…祈福;','4245');
INSERT INTO hc_interpretation VALUES(7155,'adj','adj.  失明的;盲目的，轻率的;供盲人用的;隐蔽的;','4246');
INSERT INTO hc_interpretation VALUES(7156,'vt','vt.  弄瞎，使失明;蒙蔽，欺瞒;使变暗;使昏聩;','4246');
INSERT INTO hc_interpretation VALUES(7157,'n','n.  掩饰;借口;百叶窗;','4246');
INSERT INTO hc_interpretation VALUES(7158,'adv','adv.  盲目地;看不见地;','4246');
INSERT INTO hc_interpretation VALUES(7159,'n','n.  殴打，打击;吹风，一阵风;意外的灾害;吹奏（声）;','4247');
INSERT INTO hc_interpretation VALUES(7160,'vt.& vi','vt.& vi.  （风）吹;（轮胎等）爆炸;','4247');
INSERT INTO hc_interpretation VALUES(7161,'vt','vt.  吹，吹气;使爆炸;奏出，演奏;使气喘;','4247');
INSERT INTO hc_interpretation VALUES(7162,'vi','vi.  吹刮，吹动;随风飘动;鸣叫;喘气;','4247');
INSERT INTO hc_interpretation VALUES(7163,'n','n.  煮沸，沸腾;疔，疖子;[医]疡肿，脓肿;','4248');
INSERT INTO hc_interpretation VALUES(7164,'vt.& vi','vt.& vi.  （使）沸腾，开;','4248');
INSERT INTO hc_interpretation VALUES(7165,'vt','vt.  用开水煮，在沸水中煮;','4248');
INSERT INTO hc_interpretation VALUES(7166,'vi','vi.  怒火中烧，异常气愤;','4248');
INSERT INTO hc_interpretation VALUES(7167,'n','n.  奖金，额外津贴;红利，额外股息;退职金;额外令人高兴的事情;','4249');
INSERT INTO hc_interpretation VALUES(7168,'n','n.  书签;','4250');
INSERT INTO hc_interpretation VALUES(7169,'vt','vt.  [计算机]给…夹书签;','4250');
INSERT INTO hc_interpretation VALUES(7170,'n','n.  售货棚，摊位;公用电话亭;隔开的小间;（选举）投票站;','4251');
INSERT INTO hc_interpretation VALUES(7171,'vt.& vi','vt.& vi.  借入;借钱，借用;[数]由上位借;抄袭;','4252');
INSERT INTO hc_interpretation VALUES(7172,'n','n.  借，借用;担保物，抵押;[英史]什一税;','4252');
INSERT INTO hc_interpretation VALUES(7173,'n','n.  早餐，早饭;早餐食物;','4253');
INSERT INTO hc_interpretation VALUES(7174,'vi','vi.  吃早餐;','4253');
INSERT INTO hc_interpretation VALUES(7175,'vt','vt.  供给…早餐;','4253');
INSERT INTO hc_interpretation VALUES(7176,'n','n.  砖，砖块;砖块状物体;一砖的厚度;〈口〉大好人;','4254');
INSERT INTO hc_interpretation VALUES(7177,'vt','vt.  用砖建造、砌或铺;用砖围住或堵住;','4254');
INSERT INTO hc_interpretation VALUES(7178,'adj','adj.  用砖做的;似砖的;','4254');
INSERT INTO hc_interpretation VALUES(7179,'n','n.  新郎;','4255');
INSERT INTO hc_interpretation VALUES(7180,'adj','adj.  明亮的;<非正式>美好的;闪耀的;才华横溢的;','4256');
INSERT INTO hc_interpretation VALUES(7181,'n','n.  宝石;钻石;','4256');
INSERT INTO hc_interpretation VALUES(7182,'n','n.  扫帚;金雀花;[无线]自动搜索干扰振荡器;','4258');
INSERT INTO hc_interpretation VALUES(7183,'vt','vt.  扫除;用扫帚扫;','4258');
INSERT INTO hc_interpretation VALUES(7184,'vi','vi.  桩顶开花或开裂;','4258');
INSERT INTO hc_interpretation VALUES(7185,'n','n.  兄弟关系;手足情谊;兄弟会;（总称）同行;','4259');
INSERT INTO hc_interpretation VALUES(7186,'n','n.  刷子，画笔;灌木丛;小冲突;','4260');
INSERT INTO hc_interpretation VALUES(7187,'vt','vt.  刷;掠过;擦;轻触;','4260');
INSERT INTO hc_interpretation VALUES(7188,'vi','vi.  刷;擦过;','4260');
INSERT INTO hc_interpretation VALUES(7189,'n','n.  自助餐;火车饮食柜台;车站快餐部 ;','4261');
INSERT INTO hc_interpretation VALUES(7190,'n','n.  自助餐厅;','4262');
INSERT INTO hc_interpretation VALUES(7191,'adj','adj.  镇定的;平静的;（海洋，天气等）安静的，平静的;（人）从容不迫的;','4263');
INSERT INTO hc_interpretation VALUES(7192,'vt.& vi','vt.& vi.  （使）平静，（使）镇定;（使）镇静;','4263');
INSERT INTO hc_interpretation VALUES(7193,'n','n.  平静;镇定;安定;无风;','4263');
INSERT INTO hc_interpretation VALUES(7194,'vt','vt.  使安静;使冷静;使镇定;使（疼痛等）减轻;','4263');
INSERT INTO hc_interpretation VALUES(7195,'vi','vi.  安静下来，平静下来，镇静下来;','4263');
INSERT INTO hc_interpretation VALUES(7196,'n','n.  胡萝卜;〈非正式〉好处，回报;不能兑现的报酬;','4264');
INSERT INTO hc_interpretation VALUES(7197,'vi','vi.  切，切开;雕刻;创制，开创;','4265');
INSERT INTO hc_interpretation VALUES(7198,'vt','vt.  切片;雕塑;','4265');
INSERT INTO hc_interpretation VALUES(7199,'n','n.  （实）例，事例;情况，状况;诉讼（事件），案件，判例;容器（箱，盒）;','4266');
INSERT INTO hc_interpretation VALUES(7200,'vt','vt.  把…装入箱（或盒等）内;加盖于;包围，围住;[俚语]（尤指盗窃前）探察，侦查，窥测;','4266');
INSERT INTO hc_interpretation VALUES(7201,'adj','adj.  偶然的;临时的;随便的;非正式的;','4267');
INSERT INTO hc_interpretation VALUES(7202,'n','n.  临时工人;[军]待命士兵;没有固定工作的劳动者;不定期领取救济金的人;','4267');
INSERT INTO hc_interpretation VALUES(7203,'n','n.  小心;警告;〈英〉担保;〈口〉须警惕的事或人;','4268');
INSERT INTO hc_interpretation VALUES(7204,'vt','vt.  警告;提醒;','4268');
INSERT INTO hc_interpretation VALUES(7205,'n','n.  证明书;文凭，结业证书;','4269');
INSERT INTO hc_interpretation VALUES(7206,'vt','vt.  发给证明书;用证书证明（或认可）;','4269');
INSERT INTO hc_interpretation VALUES(7207,'n','n.  厨师，大师傅;','4270');
INSERT INTO hc_interpretation VALUES(7208,'vt.& vi','vt.& vi.  咀嚼，咬;深思，考虑;','4271');
INSERT INTO hc_interpretation VALUES(7209,'n','n.  咀嚼;咀嚼物;','4271');
INSERT INTO hc_interpretation VALUES(7210,'n','n.  炸马铃薯条;注定要失败（或完蛋）;在危急关头;在关键时刻;碎片( chip的名词复数 );缺口;（作赌注用的）筹码;（足球）高球;','4272');
INSERT INTO hc_interpretation VALUES(7211,'n','n.  教堂的唱诗班;唱诗队;公开表演的合唱团;（教堂）唱经楼;','4273');
INSERT INTO hc_interpretation VALUES(7212,'vt.& vi','vt.& vi.  阻止，扼止;填塞;使窒息;哽咽;','4274');
INSERT INTO hc_interpretation VALUES(7213,'n','n.  窒息，哽咽;拥塞;（车辆发动机的）阻风门;','4274');
INSERT INTO hc_interpretation VALUES(7214,'n','n.  筷子;筷子( chopstick的名词复数 );','4275');
INSERT INTO hc_interpretation VALUES(7215,'n','n.  圣诞节;','4276');
INSERT INTO hc_interpretation VALUES(7216,'n','n.  纸烟，香烟;','4277');
INSERT INTO hc_interpretation VALUES(7217,'n','n.  电影院;电影艺术;电影业;电影;','4278');
INSERT INTO hc_interpretation VALUES(7218,'n','n.  马戏，马戏团;马戏表演（常在大帐篷里进行）;环形广场，（用于某些地名）圆形广场;<口>乱哄哄的热闹场面;','4279');
INSERT INTO hc_interpretation VALUES(7219,'n','n.  店员;办事员，职员;书记员;<古>牧师，教士;','4280');
INSERT INTO hc_interpretation VALUES(7220,'vi','vi.  当职员;当销售员;','4280');
INSERT INTO hc_interpretation VALUES(7221,'v','v.  攀登;爬;登山;上升;','4281');
INSERT INTO hc_interpretation VALUES(7222,'n','n.  攀登;山，岩;增值;晋升;','4281');
INSERT INTO hc_interpretation VALUES(7223,'n','n.  （动植物的）克隆;无性繁殖系;复制人（或动植物）;（不动脑筋）机械行事的人，机器人;','4282');
INSERT INTO hc_interpretation VALUES(7224,'vt.& vi','vt.& vi.  克隆，（使某物）无性繁殖;把…培养为纯种细胞;复制;','4282');
INSERT INTO hc_interpretation VALUES(7225,'n','n.  同事;同僚;同行;','4283');
INSERT INTO hc_interpretation VALUES(7226,'n','n.  收集，采集;征收;收藏品;募捐;','4284');
INSERT INTO hc_interpretation VALUES(7227,'n','n.  大学;（英国）学院;学会;（尤指必须交费的）中学;','4285');
INSERT INTO hc_interpretation VALUES(7228,'n','n.  梳子;梳棉机;鸡冠状的东西;蜂窝状的东西;','4286');
INSERT INTO hc_interpretation VALUES(7229,'vt','vt.  梳理;彻底搜查;','4286');
INSERT INTO hc_interpretation VALUES(7230,'vi','vi.  涌起，卷起;','4286');
INSERT INTO hc_interpretation VALUES(7231,'v','v.  使结合;使化合;兼有;用联合收割机收割;','4287');
INSERT INTO hc_interpretation VALUES(7232,'n','n.  命令，指挥;司令部，指挥部;[计算机]指令;控制力;','4288');
INSERT INTO hc_interpretation VALUES(7233,'vt','vt.  指挥，控制，命令;命令;应得，值得;','4288');
INSERT INTO hc_interpretation VALUES(7234,'vi','vi.  给出命令;命令，指令;','4288');
INSERT INTO hc_interpretation VALUES(7235,'adj','adj.  指挥的，根据命令（或要求）而作的;','4288');
INSERT INTO hc_interpretation VALUES(7236,'n','n.  承诺，许诺;委任，委托;致力，献身;承担义务;','4289');
INSERT INTO hc_interpretation VALUES(7237,'vi','vi.  竞赛;竞争;比得上;参加比赛（或竞赛）;','4290');
INSERT INTO hc_interpretation VALUES(7238,'adj','adj.  复杂的;难懂的;复合的;','4291');
INSERT INTO hc_interpretation VALUES(7239,'n','n.  建筑群;相关联的一组事物;情结;不正常的忧虑;','4291');
INSERT INTO hc_interpretation VALUES(7240,'n','n.  成分;零件;[数]要素;组分;','4292');
INSERT INTO hc_interpretation VALUES(7241,'adj','adj.  组成的;合成的;构成的;成分的;','4292');
INSERT INTO hc_interpretation VALUES(7242,'vt','vt.  涉及，关系到;使关心，使担忧;参与;','4293');
INSERT INTO hc_interpretation VALUES(7243,'n','n.  关心;关系，有关;顾虑;公司或企业;','4293');
INSERT INTO hc_interpretation VALUES(7244,'n','n.  结论;结局;断定，决定;推论;','4294');
INSERT INTO hc_interpretation VALUES(7245,'n','n.  结果，成果;[逻]结论;重要性;推论;','4295');
INSERT INTO hc_interpretation VALUES(7246,'n','n.  大陆，陆地;欧洲大陆;<美>北美洲大陆;','4296');
INSERT INTO hc_interpretation VALUES(7247,'adj','adj.  自制的，克制的;节欲的;贞洁的;禁欲的;','4296');
INSERT INTO hc_interpretation VALUES(7248,'n','n.  饼干;小甜点;吸引人的年轻妇女;甜面包;','4297');
INSERT INTO hc_interpretation VALUES(7249,'n','n.  价钱，代价;花费，费用;牺牲;[用复数][法律]诉讼费;','4298');
INSERT INTO hc_interpretation VALUES(7250,'vi','vi.  价钱为，花费;估计成本;','4298');
INSERT INTO hc_interpretation VALUES(7251,'vt','vt.  付出代价;估价;使丧失;使付出努力;','4298');
INSERT INTO hc_interpretation VALUES(7252,'n','n.  勇气;胆量;魄力;肝胆;','4299');
INSERT INTO hc_interpretation VALUES(7253,'n','n.  立方形，立方体;立方，三次幂;小房间;','4300');
INSERT INTO hc_interpretation VALUES(7254,'vt','vt.  求…的立方;把（食物）切成小方块;测定…的体积;','4300');
INSERT INTO hc_interpretation VALUES(7255,'vt','vt.  治愈;矫正;解决;消除;','4301');
INSERT INTO hc_interpretation VALUES(7256,'vi','vi.  受治疗;被加工处理;','4301');
INSERT INTO hc_interpretation VALUES(7257,'n','n.  治愈;药物;疗法;措施;','4301');
INSERT INTO hc_interpretation VALUES(7258,'adj','adj.  好奇的; 好求知的;奇妙的; 稀奇的;','4302');
INSERT INTO hc_interpretation VALUES(7259,'n','n.  习惯，惯例;海关，关税;经常光顾;[总称]（经常性的）顾客;','4303');
INSERT INTO hc_interpretation VALUES(7260,'adj','adj.  （衣服等）定做的，定制的;','4303');
INSERT INTO hc_interpretation VALUES(7261,'n','n.  水坝，堰;水库;（牙科用的）橡皮障;〈比喻〉障碍;','4304');
INSERT INTO hc_interpretation VALUES(7262,'vt','vt.  用水坝阻止;阻塞，抑制;','4304');
INSERT INTO hc_interpretation VALUES(7263,'n','n.  跳舞;舞会;舞蹈艺术;舞曲;','4305');
INSERT INTO hc_interpretation VALUES(7264,'vi','vi.  跳舞;手舞足蹈;摇晃;跳跃;','4305');
INSERT INTO hc_interpretation VALUES(7265,'vt','vt.  使跳舞;','4305');
INSERT INTO hc_interpretation VALUES(7266,'vi','vi.  猛冲;赶紧离开;','4306');
INSERT INTO hc_interpretation VALUES(7267,'vt','vt.  猛撞;匆忙完成;泼溅;使…破灭;','4306');
INSERT INTO hc_interpretation VALUES(7268,'n','n.  少量，些许;猛冲;破折号;短跑;','4306');
INSERT INTO hc_interpretation VALUES(7269,'n','n.  女儿;产物，后代;（某地的）妇女;[生]子代;','4307');
INSERT INTO hc_interpretation VALUES(7270,'adj','adj.  女儿般的;[生]第一代的;子代的;','4307');
INSERT INTO hc_interpretation VALUES(7271,'n','n.  最后期限;截止期限;死线;原稿截止时间;','4308');
INSERT INTO hc_interpretation VALUES(7272,'vt','vt.  通过设定一时间期限来统治;','4308');
INSERT INTO hc_interpretation VALUES(7273,'vt','vt.  装饰;点缀;粉刷;授予（某人）勋章;','4309');
INSERT INTO hc_interpretation VALUES(7274,'vi','vi.  装饰;布置;','4309');
INSERT INTO hc_interpretation VALUES(7275,'n','n.  (D-)（美国）国防部，防卫，防卫物;','4310');
INSERT INTO hc_interpretation VALUES(7276,'vt','vt.  谋划抵御;','4310');
INSERT INTO hc_interpretation VALUES(7277,'adv','adv.  故意地;深思熟虑地;从容不迫地;','4311');
INSERT INTO hc_interpretation VALUES(7278,'adj','adj.  美味的，可口的;有趣的;;喷香;','4312');
INSERT INTO hc_interpretation VALUES(7279,'adj','adj.  高兴的;欣喜的;','4313');
INSERT INTO hc_interpretation VALUES(7280,'v','v.  使高兴;使欣喜( delight的过去式和过去分词);','4313');
INSERT INTO hc_interpretation VALUES(7281,'n','n.  描述;形容;种类;类型;','4314');
INSERT INTO hc_interpretation VALUES(7282,'n','n.  图表;图解;示意图;[数]线图;','4315');
INSERT INTO hc_interpretation VALUES(7283,'vt','vt.  用图表示;图解;','4315');
INSERT INTO hc_interpretation VALUES(7284,'n','n.  日常饮食;规定饮食;','4316');
INSERT INTO hc_interpretation VALUES(7285,'vt.& vi','vt.& vi.  （使）节制饮食;','4316');
INSERT INTO hc_interpretation VALUES(7286,'vi','vi.  节食;进规定饮食;','4316');
INSERT INTO hc_interpretation VALUES(7287,'n','n.  正餐，主餐;宴会;晚餐;','4317');
INSERT INTO hc_interpretation VALUES(7288,'n','n.  毕业文凭;学位证书;公文;奖状;','4318');
INSERT INTO hc_interpretation VALUES(7289,'v','v.  发毕业文凭;','4318');
INSERT INTO hc_interpretation VALUES(7290,'n','n.  方向;趋势;方面;用法说明;','4319');
INSERT INTO hc_interpretation VALUES(7291,'n','n.  主管，主任;董事，理事;负责人，监督者;导演;','4320');
INSERT INTO hc_interpretation VALUES(7292,'n','n.  不利，劣势，短处;损失;','4321');
INSERT INTO hc_interpretation VALUES(7293,'n','n.  距离，路程;远处;疏远;（时间的）间隔，长久;','4322');
INSERT INTO hc_interpretation VALUES(7294,'vt','vt.  把…远远甩在后面;疏远;与…保持距离;','4322');
INSERT INTO hc_interpretation VALUES(7295,'vt','vt.  打扰，妨碍;使骚动;使不安，使烦恼;妨碍睡眠（休息等）;','4323');
INSERT INTO hc_interpretation VALUES(7296,'vi','vi.  潜水;跳水;急剧下降;（头朝下）跳入水中;','4324');
INSERT INTO hc_interpretation VALUES(7297,'n','n.  潜水;跳水;俯冲，（潜艇）下潜;（气温，股价等的）暴跌，跳水;','4324');
INSERT INTO hc_interpretation VALUES(7298,'vt.& vi','vt.& vi.  突然下降，暴跌;','4324');
INSERT INTO hc_interpretation VALUES(7299,'n','n.  医生，大夫;博士;神学家;医疗设备;','4325');
INSERT INTO hc_interpretation VALUES(7300,'vt.& vi','vt.& vi.  医疗，行医;','4325');
INSERT INTO hc_interpretation VALUES(7301,'vt','vt.  修理，装配;假造;搀杂;修改，修饰;','4325');
INSERT INTO hc_interpretation VALUES(7302,'n','n.  （计算机）文档，证件;公文;','4326');
INSERT INTO hc_interpretation VALUES(7303,'vt','vt.  证明;记录;为…提供证明;','4326');
INSERT INTO hc_interpretation VALUES(7304,'n','n.  （口技演员使用的）木偶;玩偶;纨绔子弟;漂亮的姑娘;','4327');
INSERT INTO hc_interpretation VALUES(7305,'vt','vt.  把…打扮漂亮;','4327');
INSERT INTO hc_interpretation VALUES(7306,'n','n.  点，小圆点;','4328');
INSERT INTO hc_interpretation VALUES(7307,'vt','vt.  打点于;散布于;点缀;以小圆点标出;','4328');
INSERT INTO hc_interpretation VALUES(7308,'n','n.  怀疑，疑虑;未确定;','4329');
INSERT INTO hc_interpretation VALUES(7309,'vt','vt.  怀疑，疑惑;','4329');
INSERT INTO hc_interpretation VALUES(7310,'vi','vi.  不确定，不能肯定或怀疑;','4329');
INSERT INTO hc_interpretation VALUES(7311,'v','v.  将（程序，资料等）从大计算机系统输入小计算机系统，下载;','4330');
INSERT INTO hc_interpretation VALUES(7312,'n','n.  干燥器，吹风机，甩干机;','4331');
INSERT INTO hc_interpretation VALUES(7313,'adj','adj.  干的( dry的比较级 );干性的;干咳的;无趣味的;','4331');
INSERT INTO hc_interpretation VALUES(7314,'vt','vt.  淹死;浸没;麻痹某人对…的意识;（一声音）淹没（另一声音）;','4332');
INSERT INTO hc_interpretation VALUES(7315,'vi','vi.  淹死;','4332');
INSERT INTO hc_interpretation VALUES(7316,'n','n.  鼓;鼓状物;鼓声;石首鱼;','4333');
INSERT INTO hc_interpretation VALUES(7317,'vt','vt.  击鼓;连打;反复讲;鼓吹;','4333');
INSERT INTO hc_interpretation VALUES(7318,'vi','vi.  击鼓;连打;拍翅;','4333');
INSERT INTO hc_interpretation VALUES(7319,'adj','adj.  钝的;迟钝的;呆滞的;阴暗的;','4334');
INSERT INTO hc_interpretation VALUES(7320,'v','v.  缓和;减轻;使阴暗;','4334');
INSERT INTO hc_interpretation VALUES(7321,'n','n.  黄昏，傍晚;幽暗;','4335');
INSERT INTO hc_interpretation VALUES(7322,'adj','adj.  微暗的;变暗的;〈诗〉同dusky;','4335');
INSERT INTO hc_interpretation VALUES(7323,'v','v.  变暗;使变暗;','4335');
INSERT INTO hc_interpretation VALUES(7324,'n','n.  地球;陆地;泥土;兽穴;','4336');
INSERT INTO hc_interpretation VALUES(7325,'vt','vt.  把（电线）接地;盖（土）;追赶入洞穴;','4336');
INSERT INTO hc_interpretation VALUES(7326,'vi','vi.  躲进地洞;','4336');
INSERT INTO hc_interpretation VALUES(7327,'n','n.  教育;教育学;培养;训练;','4337');
INSERT INTO hc_interpretation VALUES(7328,'n','n.  娱乐，消遣;招待，款待;娱乐节目;','4338');
INSERT INTO hc_interpretation VALUES(7329,'n','n.  设备，装备;器材，配件;（工作必需的）知识，素养;','4339');
INSERT INTO hc_interpretation VALUES(7330,'v','v.  逃脱;逃离;躲过;泄露;','4340');
INSERT INTO hc_interpretation VALUES(7331,'n','n.  逃走;逃跑工具或方法;野生种;泄漏;','4340');
INSERT INTO hc_interpretation VALUES(7332,'adj','adj.  使逃避困难的;使规避问题的;','4340');
INSERT INTO hc_interpretation VALUES(7333,'adv','adv.  精确地;确切地;完全地，全然;恰恰;','4341');
INSERT INTO hc_interpretation VALUES(7334,'n','n.  交换;交易;交易所;兑换（率）;','4342');
INSERT INTO hc_interpretation VALUES(7335,'vt','vt.  交换，互换;兑换;交换，调换;','4342');
INSERT INTO hc_interpretation VALUES(7336,'vi','vi.  交换，替换;进行易货贸易，作物物交换;[金融业]（货币）交换，兑换;','4342');
INSERT INTO hc_interpretation VALUES(7337,'n','n.  练习;运动，训练;运用;典礼;','4343');
INSERT INTO hc_interpretation VALUES(7338,'vi','vi.  锻炼，训练，练习;','4343');
INSERT INTO hc_interpretation VALUES(7339,'vt','vt.  锻炼（身体某部位）;使焦虑，使忧虑;实行，发挥（作用）;运用;','4343');
INSERT INTO hc_interpretation VALUES(7340,'n','n.  陈列，展览;展览品，陈列品;表明;[法]（证据等的）提出;','4344');
INSERT INTO hc_interpretation VALUES(7341,'vt','vt.  使…变大;扩张;详述;','4345');
INSERT INTO hc_interpretation VALUES(7342,'vi','vi.  扩展;发展;张开;展开;','4345');
INSERT INTO hc_interpretation VALUES(7343,'n','n.  费用;花费的钱;消耗;花钱的东西;','4346');
INSERT INTO hc_interpretation VALUES(7344,'vt','vt.  向…收取费用;把…作为开支勾销;','4346');
INSERT INTO hc_interpretation VALUES(7345,'n','n.  解释;说明;辩解;（消除误会后）和解;','4347');
INSERT INTO hc_interpretation VALUES(7346,'vi','vi.  爆[突]发，发怒;激增，迅速扩大;','4348');
INSERT INTO hc_interpretation VALUES(7347,'vt','vt.  （使）爆炸;突然（发出巨响，活跃起来，迸发感情）;推翻;驳倒;','4348');
INSERT INTO hc_interpretation VALUES(7348,'n','n.  表现，表示，表达;表情，脸色，态度，腔调，声调;[数]式，符号;词句，语句，措辞，说法;','4349');
INSERT INTO hc_interpretation VALUES(7349,'adj','adj.  非凡的;特别的;非常奇特的;','4350');
INSERT INTO hc_interpretation VALUES(7350,'adj','adj.  极端的，过激的;极限的，非常的;末端的;（政治上）急进的;','4351');
INSERT INTO hc_interpretation VALUES(7351,'n','n.  极端;困境;[数]极限值;[常用复数]在两末端的事物;','4351');
INSERT INTO hc_interpretation VALUES(7352,'n','n.  信用，信任;宗教信仰;忠诚;宗教;','4352');
INSERT INTO hc_interpretation VALUES(7353,'int','int.  实在，确实;','4352');
INSERT INTO hc_interpretation VALUES(7354,'v','v.  落下;跌倒;减少;沦陷;','4353');
INSERT INTO hc_interpretation VALUES(7355,'n','n.  落下;瀑布;秋天;减少;','4353');
INSERT INTO hc_interpretation VALUES(7356,'adj','adj.  虚伪的;不正的，非法的;假造的，摹造的;临时的;','4354');
INSERT INTO hc_interpretation VALUES(7357,'adv','adv.  欺诈地;叛卖地;','4354');
INSERT INTO hc_interpretation VALUES(7358,'vt','vt.  想像;设想;想要;猜想;','4355');
INSERT INTO hc_interpretation VALUES(7359,'n','n.  设想;想像力;爱好;怪想;','4355');
INSERT INTO hc_interpretation VALUES(7360,'adj','adj.  （构思者）奇特的;昂贵的;（价格等）高价的;[美国俚语]真棒;','4355');
INSERT INTO hc_interpretation VALUES(7361,'vi','vi.  想象，幻想;','4355');
INSERT INTO hc_interpretation VALUES(7362,'n','n.  费;票价;乘客;食物;','4356');
INSERT INTO hc_interpretation VALUES(7363,'vi','vi.  吃;进食;进展;遭遇;','4356');
INSERT INTO hc_interpretation VALUES(7364,'n','n.  父亲;祖先;（尤指天主教和东正教的）神父;天父;','4357');
INSERT INTO hc_interpretation VALUES(7365,'vt','vt.  成为父亲;创立（新思想）;创造;发明（新方法）;','4357');
INSERT INTO hc_interpretation VALUES(7366,'n','n.  栅栏，篱笆;围墙;防护物;剑术;','4358');
INSERT INTO hc_interpretation VALUES(7367,'vt','vt.  用篱笆围住;防护;练习剑术;','4358');
INSERT INTO hc_interpretation VALUES(7368,'vi','vi.  练习击剑;搪塞;围以栅栏;跳过栅栏;','4358');
INSERT INTO hc_interpretation VALUES(7369,'vt.& vi','vt.& vi.  战斗;斗争;打架;吵架;','4359');
INSERT INTO hc_interpretation VALUES(7370,'n','n.  打架;吵架;战斗;斗志;','4359');
INSERT INTO hc_interpretation VALUES(7371,'adj','adj.  好的，上等的;纤细的，精致的;健康的;晴朗的;','4360');
INSERT INTO hc_interpretation VALUES(7372,'n','n.  罚款;[音乐]终止;晴天;地租;','4360');
INSERT INTO hc_interpretation VALUES(7373,'vt','vt.  罚款;澄清;','4360');
INSERT INTO hc_interpretation VALUES(7374,'adv','adv.  很好地;巧妙地;','4360');
INSERT INTO hc_interpretation VALUES(7375,'n','n.  拳，拳头;〈口〉笔迹;掌握;[印]指标参见号;','4361');
INSERT INTO hc_interpretation VALUES(7376,'vt','vt.  紧握;握成拳;用拳打;','4361');
INSERT INTO hc_interpretation VALUES(7377,'n','n.  手电筒;闪光信号灯;','4362');
INSERT INTO hc_interpretation VALUES(7378,'adj','adj.  平的;单调的;不景气的;干脆的;','4363');
INSERT INTO hc_interpretation VALUES(7379,'adv','adv.  （尤指贴着另一表面）平直地;断然地;水平地;直接地，完全地;','4363');
INSERT INTO hc_interpretation VALUES(7380,'n','n.  平地;公寓;平面;','4363');
INSERT INTO hc_interpretation VALUES(7381,'vt','vt.  使变平;[音乐]使（音调）下降，尤指降半音;','4363');
INSERT INTO hc_interpretation VALUES(7382,'vi','vi.  逐渐变平;[音乐]以降调唱（或奏）;','4363');
INSERT INTO hc_interpretation VALUES(7383,'vi','vi.  逃走，逃掉;消失;','4364');
INSERT INTO hc_interpretation VALUES(7384,'vt','vt.  逃离，逃避;','4364');
INSERT INTO hc_interpretation VALUES(7385,'adj','adj.  有雾的;雾气朦胧的;模糊的;混乱的;','4365');
INSERT INTO hc_interpretation VALUES(7386,'vt','vt.  折叠;合拢;抱住;笼罩;','4366');
INSERT INTO hc_interpretation VALUES(7387,'vi','vi.  折叠起来;彻底失败;','4366');
INSERT INTO hc_interpretation VALUES(7388,'n','n.  折痕;信徒;羊栏;（起伏地的）凹处，洼;','4366');
INSERT INTO hc_interpretation VALUES(7389,'n','n.  足球〔美国通常指橄榄球〕;足球运动;屡屡引起争论（或分歧）的问题;被踢来踢去的难题;','4367');
INSERT INTO hc_interpretation VALUES(7390,'n','n.  力;武力;（社会）势力;魄力;','4368');
INSERT INTO hc_interpretation VALUES(7391,'vt','vt.  强迫;强行;促使，推动;强奸;','4368');
INSERT INTO hc_interpretation VALUES(7392,'adv','adv.  前进地;向前;至将来;提前地;','4369');
INSERT INTO hc_interpretation VALUES(7393,'adj','adj.  向前方的;迅速的;（社会、政治）进步的;早熟的;','4369');
INSERT INTO hc_interpretation VALUES(7394,'vt','vt.  促进，助长;（按新地址）转寄;发送;','4369');
INSERT INTO hc_interpretation VALUES(7395,'n','n.  前锋;','4369');
INSERT INTO hc_interpretation VALUES(7396,'n','n.  人工喷泉;喷水池;喷射;源泉;','4370');
INSERT INTO hc_interpretation VALUES(7397,'adj','adj.  易碎的，脆的;虚弱的;','4371');
INSERT INTO hc_interpretation VALUES(7398,'vt.& vi','vt.& vi.  使结冰霜;冻坏;（在蛋糕上）撒糖霜;','4372');
INSERT INTO hc_interpretation VALUES(7399,'vi','vi.  结霜;受冻;','4372');
INSERT INTO hc_interpretation VALUES(7400,'n','n.  霜冻，结霜;严寒，寒冷;冷淡;','4372');
INSERT INTO hc_interpretation VALUES(7401,'vt.& vi','vt.& vi.  获得;赢得;增加;（钟、表）走快;','4373');
INSERT INTO hc_interpretation VALUES(7402,'n','n.  利润;[土木工程]腰槽;获益;','4373');
INSERT INTO hc_interpretation VALUES(7403,'vt','vt.  （在…上）开腰槽;吸引;（通过努力）到达;推进（一段距离）;','4373');
INSERT INTO hc_interpretation VALUES(7404,'vi','vi.  增进;增进健康;得益;（重量的）增加;','4373');
INSERT INTO hc_interpretation VALUES(7405,'n','n.  车库;汽车修理站;飞机库;','4374');
INSERT INTO hc_interpretation VALUES(7406,'vt','vt.  把…送入车库;把（汽车）开进车库;','4374');
INSERT INTO hc_interpretation VALUES(7407,'vt','vt.  收集;聚集，搜集;收紧，收缩;采集;','4375');
INSERT INTO hc_interpretation VALUES(7408,'vi','vi.  逐渐增加，积聚;','4375');
INSERT INTO hc_interpretation VALUES(7409,'n','n.  聚集;衣褶;','4375');
INSERT INTO hc_interpretation VALUES(7410,'adj','adj.  快乐的，愉快的;同性恋的;艳丽的，华丽的;放荡的，无法无天的;','4376');
INSERT INTO hc_interpretation VALUES(7411,'n','n.  同性恋者（尤指男性）;','4376');
INSERT INTO hc_interpretation VALUES(7412,'n','n.  政府;政体;治理的形式;管辖，治理;','4377');
INSERT INTO hc_interpretation VALUES(7413,'n','n.  奶奶，外婆;','4378');
INSERT INTO hc_interpretation VALUES(7414,'na','na.  <口>奶奶，外婆;','4378');
INSERT INTO hc_interpretation VALUES(7415,'adj','adj.  感激的，感谢的;令人愉快的;宜人的;荷;','4379');
INSERT INTO hc_interpretation VALUES(7416,'vt.& vi','vt.& vi.  烧烤;','4380');
INSERT INTO hc_interpretation VALUES(7417,'vt','vt.  拷问，盘问;','4380');
INSERT INTO hc_interpretation VALUES(7418,'n','n.  烤架;烤肉;格板;烧烤餐馆;','4380');
INSERT INTO hc_interpretation VALUES(7419,'n','n.  帽子;（帽子所表示的）职位，职务;','4381');
INSERT INTO hc_interpretation VALUES(7420,'vt','vt.  给…戴上帽子，为…提供帽子;','4381');
INSERT INTO hc_interpretation VALUES(7421,'vi','vi.  供应帽子;制造帽子;','4381');
INSERT INTO hc_interpretation VALUES(7422,'vt','vt.  仇恨，憎恨;厌恶;对…感到不喜欢或讨厌;','4382');
INSERT INTO hc_interpretation VALUES(7423,'vi','vi.  恨;','4382');
INSERT INTO hc_interpretation VALUES(7424,'n','n.  强烈的仇恨或厌恶，恨;仇恨或讨厌的对象;','4382');
INSERT INTO hc_interpretation VALUES(7425,'n','n.  家乡，故乡;“home town”的变体;','4384');
INSERT INTO hc_interpretation VALUES(7426,'vt','vt.  哀号，吼叫;','4385');
INSERT INTO hc_interpretation VALUES(7427,'vi','vi.  嚎叫，咆哮;哀嚎;<俚>开心地狂笑;<俚>狂欢;','4385');
INSERT INTO hc_interpretation VALUES(7428,'n','n.  嗥叫;嚎哭;<俚>及其可笑的事物;','4385');
INSERT INTO hc_interpretation VALUES(7429,'n','n.  <化>氢;','4386');
INSERT INTO hc_interpretation VALUES(7430,'vt','vt.  想，设想;想像;料想，猜想;误认为;','4387');
INSERT INTO hc_interpretation VALUES(7431,'vi','vi.  想象;猜想，推测;','4387');
INSERT INTO hc_interpretation VALUES(7432,'n','n.  墨水，油墨;（乌贼分泌的）墨液;','4388');
INSERT INTO hc_interpretation VALUES(7433,'vt','vt.  给…上油墨（以供印刷、签订合同等）;签名（在…上）;涂油墨;','4388');
INSERT INTO hc_interpretation VALUES(7434,'n','n.  小旅馆，客栈;小饭店，小酒馆;','4389');
INSERT INTO hc_interpretation VALUES(7435,'vi','vi.  住旅馆;','4389');
INSERT INTO hc_interpretation VALUES(7436,'vt.& vi','vt.& vi.  学习，学会;习得;得知;记住;','4390');
INSERT INTO hc_interpretation VALUES(7437,'vt','vt.  记住;学习;得知;认识到;','4390');
INSERT INTO hc_interpretation VALUES(7438,'vi','vi.  学习;获知;','4390');
INSERT INTO hc_interpretation VALUES(7439,'vt','vt.  解放;释放;释出，放出;','4391');
INSERT INTO hc_interpretation VALUES(7440,'adj','adj.  文学（上）的;精通文学的;爱好文学的;从事文学研究（或写作）的;','4392');
INSERT INTO hc_interpretation VALUES(7441,'adj','adj.  活（着）的;现存的;在使用中的;逼真的;','4393');
INSERT INTO hc_interpretation VALUES(7442,'n','n.  生计;生活方式;生存之道;','4393');
INSERT INTO hc_interpretation VALUES(7443,'v','v.  活( live的现在分词);居住;以…为生;（按照规矩）管理生活;','4393');
INSERT INTO hc_interpretation VALUES(7444,'adj','adj.  孤独的，孤单的;寂寞的;荒凉的，幽静的;在孤单中度过的;','4394');
INSERT INTO hc_interpretation VALUES(7445,'n','n.  休息厅;客厅;（机场等的）等候室;','4395');
INSERT INTO hc_interpretation VALUES(7446,'vi','vi.  闲逛;懒洋洋地躺;','4395');
INSERT INTO hc_interpretation VALUES(7447,'vt','vt.  懒洋洋地打发（时间）;虚度光阴;','4395');
INSERT INTO hc_interpretation VALUES(7448,'vt.& vi','vt.& vi.  爱，热爱;爱戴;喜欢;赞美，称赞;','4396');
INSERT INTO hc_interpretation VALUES(7449,'vt','vt.  喜爱;喜好;喜欢;爱慕;','4396');
INSERT INTO hc_interpretation VALUES(7450,'n','n.  爱情，爱意;疼爱;热爱;爱人，所爱之物;','4396');
INSERT INTO hc_interpretation VALUES(7451,'n','n.  枫树;淡棕色;','4397');
INSERT INTO hc_interpretation VALUES(7452,'n','n.  <体>马拉松赛跑;长距离比赛;需要长时间努力或耐力的事件或活动;','4398');
INSERT INTO hc_interpretation VALUES(7453,'adj','adj.  需要极大持久力的;','4398');
INSERT INTO hc_interpretation VALUES(7454,'vi','vi.  参加马拉松比赛;','4398');
INSERT INTO hc_interpretation VALUES(7455,'vt','vt.  修理，修补;改正，纠正;加强;使恢复健康;','4399');
INSERT INTO hc_interpretation VALUES(7456,'vi','vi.  康复，痊愈;修理，矫正;','4399');
INSERT INTO hc_interpretation VALUES(7457,'n','n.  修补;补丁;痊愈;','4399');
INSERT INTO hc_interpretation VALUES(7458,'n','n.  菜单;菜，菜肴;','4400');
INSERT INTO hc_interpretation VALUES(7459,'adj','adj.  凌乱的，散乱的;肮脏的，污秽的;复杂的，麻烦的，难以应付的;','4401');
INSERT INTO hc_interpretation VALUES(7460,'n','n.  中部，中间;腰部;中央;正中;','4402');
INSERT INTO hc_interpretation VALUES(7461,'adj','adj.  中部的;中央的;正中的;中间的;','4402');
INSERT INTO hc_interpretation VALUES(7462,'vt','vt.  把…放在中间;把…对折;','4402');
INSERT INTO hc_interpretation VALUES(7463,'vi','vi.  放在中间;对折;','4402');
INSERT INTO hc_interpretation VALUES(7464,'n','n.  百万富翁;大富翁;大财主;有钱人;','4403');
INSERT INTO hc_interpretation VALUES(7465,'adj','adj.  100万以上人口的;','4403');
INSERT INTO hc_interpretation VALUES(7466,'n','n.  迷你短裙，超短裙;','4404');
INSERT INTO hc_interpretation VALUES(7467,'n','n.  镜子，反光镜;真实的写照;反映，借鉴;榜样;','4405');
INSERT INTO hc_interpretation VALUES(7468,'vt','vt.  反映;反射;','4405');
INSERT INTO hc_interpretation VALUES(7469,'adj','adj.  可移动的;行动自如的;易变的;流动性的;','4406');
INSERT INTO hc_interpretation VALUES(7470,'n','n.  风铃;手机;','4406');
INSERT INTO hc_interpretation VALUES(7471,'vt','vt.  用拖把拖;擦拭;','4407');
INSERT INTO hc_interpretation VALUES(7472,'vi','vi.  用拖把拖;擦拭;搭拉着脸;','4407');
INSERT INTO hc_interpretation VALUES(7473,'n','n.  拖把;蓬松的头发;鬼脸;','4407');
INSERT INTO hc_interpretation VALUES(7474,'n','n.  马达，发动机，[火箭]助推器;原动者，原动力;汽车;[解]运动肌，运动神经;','4408');
INSERT INTO hc_interpretation VALUES(7475,'vi','vi.  开[乘]汽车;','4408');
INSERT INTO hc_interpretation VALUES(7476,'vt','vt.  用汽车运送;','4408');
INSERT INTO hc_interpretation VALUES(7477,'adj','adj.  有引擎的;由发动机推动的;机动车的;肌肉运动的;','4408');
INSERT INTO hc_interpretation VALUES(7478,'n','n.  摩托车;机动车;','4409');
INSERT INTO hc_interpretation VALUES(7479,'vi','vi.  骑摩托车;','4409');
INSERT INTO hc_interpretation VALUES(7480,'n','n.  口;出入口;传闻;','4410');
INSERT INTO hc_interpretation VALUES(7481,'vt','vt.  装腔作势地说;喃喃地说，心不在焉地说，言不由衷地说;','4410');
INSERT INTO hc_interpretation VALUES(7482,'vi','vi.  装腔作势说话;','4410');
INSERT INTO hc_interpretation VALUES(7483,'n','n.  妈妈;木乃伊;干尸;干瘪的人;','4411');
INSERT INTO hc_interpretation VALUES(7484,'n','n.  谋杀;杀戮;极艰难[令人沮丧]的经历;','4412');
INSERT INTO hc_interpretation VALUES(7485,'vt','vt.  凶杀;糟蹋;打垮;','4412');
INSERT INTO hc_interpretation VALUES(7486,'vi','vi.  杀人;','4412');
INSERT INTO hc_interpretation VALUES(7487,'n','n.  颈，脖子;衣领;海峡;[地]岩颈;','4413');
INSERT INTO hc_interpretation VALUES(7488,'vi','vi.  搂着脖子亲吻，相拥互吻;变狭窄;','4413');
INSERT INTO hc_interpretation VALUES(7489,'vt','vt.  使变细;与…搂著脖子亲吻;割颈杀死（家禽等）;','4413');
INSERT INTO hc_interpretation VALUES(7490,'n','n.  <美>邻居，邻国;','4414');
INSERT INTO hc_interpretation VALUES(7491,'adj','adj.  邻近的，邻接的;','4414');
INSERT INTO hc_interpretation VALUES(7492,'vi','vi.  友好;毗邻而居;','4414');
INSERT INTO hc_interpretation VALUES(7493,'vt','vt.  邻接;','4414');
INSERT INTO hc_interpretation VALUES(7494,'n','n.  居住区;周边地区;大约;在…附近;','4415');
INSERT INTO hc_interpretation VALUES(7495,'n','n.  侄子，外甥;','4416');
INSERT INTO hc_interpretation VALUES(7496,'pron','pron.  没有东西;没有事情;无关紧要的东西;毫无趣味的事;','4417');
INSERT INTO hc_interpretation VALUES(7497,'n','n.  无关紧要的人[事];零;无;','4417');
INSERT INTO hc_interpretation VALUES(7498,'adv','adv.  毫不;决不;','4417');
INSERT INTO hc_interpretation VALUES(7499,'vt.& vi','vt.& vi.  观察;研究;','4418');
INSERT INTO hc_interpretation VALUES(7500,'vt','vt.  遵守;观察;庆祝;','4418');
INSERT INTO hc_interpretation VALUES(7501,'vi','vi.  注意;说;评述;当观察员;','4418');
INSERT INTO hc_interpretation VALUES(7502,'adj','adj.  明显的;显著的;平淡无奇的;自明;','4419');
INSERT INTO hc_interpretation VALUES(7503,'n','n.  行政官员;公务员;[体]裁判;高级职员;','4420');
INSERT INTO hc_interpretation VALUES(7504,'adj','adj.  官方的，法定的;公职的，公务的;官气十足;正式的;','4420');
INSERT INTO hc_interpretation VALUES(7505,'n','n.  洋葱（头）;','4421');
INSERT INTO hc_interpretation VALUES(7506,'adj','adj.  可选择的;随意的，任意的;非强制的;选修科目;','4422');
INSERT INTO hc_interpretation VALUES(7507,'adj','adj.  普通的;平常的;一般的;平庸的;','4423');
INSERT INTO hc_interpretation VALUES(7508,'n','n.  组织;机构;团体;','4424');
INSERT INTO hc_interpretation VALUES(7509,'adj','adj.  有组织的;','4424');
INSERT INTO hc_interpretation VALUES(7510,'n','n.  梗概，大纲，提纲，草稿，要点，主要原则;外形，轮廓，轮廓线，轮廓画法，略图（画法）;','4425');
INSERT INTO hc_interpretation VALUES(7511,'vt','vt.  概述;略述;画轮廓，打草图，描略图;','4425');
INSERT INTO hc_interpretation VALUES(7512,'n','n.  [航海] 宽叶短桨;桨状物;搅拌金矿的铁器，类似铁铲的工具;洗衣板，扁板;','4426');
INSERT INTO hc_interpretation VALUES(7513,'vi','vi.  涉水;趟水;用桨划船;荡桨;','4426');
INSERT INTO hc_interpretation VALUES(7514,'vt','vt.  用浆划动，用船桨推动（船只）;搬运，运输;拍打;搅拌;','4426');
INSERT INTO hc_interpretation VALUES(7515,'n','n.  包袱，包裹;（土地的）一块;一批，一群;（货物的）一宗;','4427');
INSERT INTO hc_interpretation VALUES(7516,'vt','vt.  分，区分;把…划成部分后分配;给…打成包裹;把…拼在一起;','4427');
INSERT INTO hc_interpretation VALUES(7517,'vi','vi.  参加某事;分享某事;','4428');
INSERT INTO hc_interpretation VALUES(7518,'vt','vt.  得到或接受某部分东西;','4428');
INSERT INTO hc_interpretation VALUES(7519,'n','n.  小路，路;路线，路程;〈比喻〉（人生的）道路;（思想，行为，生活的）途径;','4430');
INSERT INTO hc_interpretation VALUES(7520,'n','n.  和平;和睦;治安;安心;','4431');
INSERT INTO hc_interpretation VALUES(7521,'n','n.  步行者;行人;','4432');
INSERT INTO hc_interpretation VALUES(7522,'adj','adj.  徒步的;平淡无奇的;一般的;','4432');
INSERT INTO hc_interpretation VALUES(7523,'n','n.  时期;（一段）时间;学时;句号;','4433');
INSERT INTO hc_interpretation VALUES(7524,'adj','adj.  具有某个时代特征的;（关于）过去某一特定历史时期的;（家具、服饰、建筑等）某一时代的;','4433');
INSERT INTO hc_interpretation VALUES(7525,'n','n.  讨厌的人或事;有害动植物;瘟疫;','4434');
INSERT INTO hc_interpretation VALUES(7526,'n','n.  宠物;宠儿;受宠的人;生气;','4435');
INSERT INTO hc_interpretation VALUES(7527,'adj','adj.  宠爱的，溺爱的;表示亲昵的;','4435');
INSERT INTO hc_interpretation VALUES(7528,'vt','vt.  宠爱;爱抚，亲抚;','4435');
INSERT INTO hc_interpretation VALUES(7529,'vi','vi.  <非正>亲吻;爱抚;','4435');
INSERT INTO hc_interpretation VALUES(7530,'n','n.  飞行员;引航员;向导;[机械学]导向器（或轴）;','4436');
INSERT INTO hc_interpretation VALUES(7531,'vt','vt.  驾驶;试验;试点;为（船舶）引航（或操舵）;','4436');
INSERT INTO hc_interpretation VALUES(7532,'adj','adj.  试验性的;导向的;驾驶员的;辅助的;','4436');
INSERT INTO hc_interpretation VALUES(7533,'n','n.  拓荒者;开发者;先驱者;创始者;','4437');
INSERT INTO hc_interpretation VALUES(7534,'vt','vt.  开拓，开发;做（…的）先锋;提倡;','4437');
INSERT INTO hc_interpretation VALUES(7535,'n','n.  管子;烟斗;管乐器;（管风琴的）音管;','4438');
INSERT INTO hc_interpretation VALUES(7536,'vt','vt.  以管输送;用管乐器演奏;尖声唱;','4438');
INSERT INTO hc_interpretation VALUES(7537,'vi','vi.  吹奏管乐器;尖叫;尖声地说（或唱），尖声啼鸣;[航海] 吹长哨;','4438');
INSERT INTO hc_interpretation VALUES(7538,'adj','adj.  有毒的;有害的;恶意的;<口>讨厌的;','4439');
INSERT INTO hc_interpretation VALUES(7539,'n','n.  [物]极点，顶点;地极;杆;两极端;','4440');
INSERT INTO hc_interpretation VALUES(7540,'vt.& vi','vt.& vi.  用篙撑船，摆船;','4440');
INSERT INTO hc_interpretation VALUES(7541,'vt','vt.  [航海] 用一根杆来推动;以杆推进;以杆支撑（植物）;用杆子击打、戳、或搅拌;','4440');
INSERT INTO hc_interpretation VALUES(7542,'vi','vi.  用滑雪杖加速;','4440');
INSERT INTO hc_interpretation VALUES(7543,'n','n.  （男）警察，警员;看守矿井的人;[化] 淀帚;','4441');
INSERT INTO hc_interpretation VALUES(7544,'adj','adj.  政治的;政党的;对政治有兴趣的;','4442');
INSERT INTO hc_interpretation VALUES(7545,'n','n.  池塘;','4443');
INSERT INTO hc_interpretation VALUES(7546,'v','v.  筑成池塘;','4443');
INSERT INTO hc_interpretation VALUES(7547,'vt','vt.  涌出;倾，倒;','4444');
INSERT INTO hc_interpretation VALUES(7548,'vi','vi.  涌流;泛滥，涌出;斟，倒;','4444');
INSERT INTO hc_interpretation VALUES(7549,'n','n.  倾泻;','4444');
INSERT INTO hc_interpretation VALUES(7550,'n','n.  （尤指北美的）大草原，大牧场;草原地带;〈美方〉林中空地;','4445');
INSERT INTO hc_interpretation VALUES(7551,'n','n.  成见，偏见，歧视;侵害;伤害;','4446');
INSERT INTO hc_interpretation VALUES(7552,'vt','vt.  使有偏见;不利于，损害;','4446');
INSERT INTO hc_interpretation VALUES(7553,'n','n.  提交;演出;陈述，报告;颁奖仪式;','4447');
INSERT INTO hc_interpretation VALUES(7554,'vt','vt.  预防;阻碍;阻止;[宗教]引领;','4448');
INSERT INTO hc_interpretation VALUES(7555,'vi','vi.  阻挠，阻止;','4448');
INSERT INTO hc_interpretation VALUES(7556,'n','n.  教授;（大学的）讲师，教员;自称者，宣称者;','4449');
INSERT INTO hc_interpretation VALUES(7557,'n','n.  收益，得益;利润;红利;净值利润率;','4450');
INSERT INTO hc_interpretation VALUES(7558,'vt','vt.  有益于…，对…有益的;得益;创利润;','4450');
INSERT INTO hc_interpretation VALUES(7559,'vi','vi.  有益;获利;','4450');
INSERT INTO hc_interpretation VALUES(7560,'vt','vt.  允诺，许诺;给人以…的指望或希望;','4451');
INSERT INTO hc_interpretation VALUES(7561,'vi','vi.  许诺;有指望，有前途;','4451');
INSERT INTO hc_interpretation VALUES(7562,'n','n.  许诺;希望，指望;允诺的东西;','4451');
INSERT INTO hc_interpretation VALUES(7563,'vt','vt.  促进，推进;提升，助长;促销;使（学生）升级;','4452');
INSERT INTO hc_interpretation VALUES(7564,'vi','vi.  成为王后或其他大于卒的子;','4452');
INSERT INTO hc_interpretation VALUES(7565,'vt.& vi','vt.& vi.  出版，发行;发表，宣布（结婚等）;公布，颁布;出版…的著作;','4453');
INSERT INTO hc_interpretation VALUES(7566,'n','n.  抽水机;打气筒;泵;轻软舞鞋;','4454');
INSERT INTO hc_interpretation VALUES(7567,'v','v.   用泵输送 ;涌出;急速摇晃;盘问;','4454');
INSERT INTO hc_interpretation VALUES(7568,'v','v.  处罚;严厉对付;贪婪地吃喝;','4455');
INSERT INTO hc_interpretation VALUES(7569,'v','v.  购买;采购;换得;依靠机械力移动;','4456');
INSERT INTO hc_interpretation VALUES(7570,'n','n.  购买;购买行为;购置物;紧握;','4456');
INSERT INTO hc_interpretation VALUES(7571,'n','n.  意志;目的;作用;（进行中的）行动;','4457');
INSERT INTO hc_interpretation VALUES(7572,'vt','vt.  有意;打算;企图（做）;决意（做）;','4457');
INSERT INTO hc_interpretation VALUES(7573,'vt.& vi','vt.& vi.  推，推动;','4458');
INSERT INTO hc_interpretation VALUES(7574,'vt','vt.  推动，增加;对…施加压力，逼迫;按;说服;','4458');
INSERT INTO hc_interpretation VALUES(7575,'n','n.  推，决心;大规模攻势;矢志的追求;','4458');
INSERT INTO hc_interpretation VALUES(7576,'vi','vi.  推进;增加;努力争取;','4458');
INSERT INTO hc_interpretation VALUES(7577,'n','n.  调查表;调查问卷;','4459');
INSERT INTO hc_interpretation VALUES(7578,'adj','adj.  清静的;僻静的;不起眼的;不激动的;','4460');
INSERT INTO hc_interpretation VALUES(7579,'vt.& vi','vt.& vi.  安静下来，使…安静，平静;','4460');
INSERT INTO hc_interpretation VALUES(7580,'vt','vt.  减轻（病痛、疑虑、恐惧等）;[法律]确定（产权等）;','4460');
INSERT INTO hc_interpretation VALUES(7581,'prep','prep.  克制的，稳重的，不张扬的;','4460');
INSERT INTO hc_interpretation VALUES(7582,'n','n.  宁静;寂静;','4460');
INSERT INTO hc_interpretation VALUES(7583,'adv','adv.  安静地，平静地;','4460');
INSERT INTO hc_interpretation VALUES(7584,'adj','adj.  种族的;人种的;存在或发生于种族之间的;','4461');
INSERT INTO hc_interpretation VALUES(7585,'v','v.  提升;增加;养育;筹集;','4462');
INSERT INTO hc_interpretation VALUES(7586,'n','n.  提升;增加;高处;举起;','4462');
INSERT INTO hc_interpretation VALUES(7587,'adj','adj.  任意的;随机的;胡乱的;','4463');
INSERT INTO hc_interpretation VALUES(7588,'n','n.  随意;偶然的行动;','4463');
INSERT INTO hc_interpretation VALUES(7589,'vt.& vi','vt.& vi.  背诵;叙述;列举;','4464');
INSERT INTO hc_interpretation VALUES(7590,'vt','vt.  详述，列举;吟诵;','4464');
INSERT INTO hc_interpretation VALUES(7591,'vi','vi.  背诵;叙述;','4464');
INSERT INTO hc_interpretation VALUES(7592,'vt','vt.  认出，识别出某人[某事物];承认…有效[属实];认可;承认[认清]（某事物）;','4465');
INSERT INTO hc_interpretation VALUES(7593,'n','n.  消遣（方式）;娱乐（方式）;重建，重现;','4466');
INSERT INTO hc_interpretation VALUES(7594,'n','n.  参考;参考书;提及，涉及;证明人，介绍人;','4467');
INSERT INTO hc_interpretation VALUES(7595,'v','v.  引用;参照;','4467');
INSERT INTO hc_interpretation VALUES(7596,'vt.& vi','vt.& vi.  反射（光、热、声或影像）;考虑;','4468');
INSERT INTO hc_interpretation VALUES(7597,'vt','vt.  反射，反照;表达;显示;折转;','4468');
INSERT INTO hc_interpretation VALUES(7598,'vi','vi.  映出;反射;深思熟虑;慎重表达;','4468');
INSERT INTO hc_interpretation VALUES(7599,'n','n.  改革，改良，改造;改正;','4469');
INSERT INTO hc_interpretation VALUES(7600,'vt.& vi','vt.& vi.  改善;','4469');
INSERT INTO hc_interpretation VALUES(7601,'vt','vt.  改革;重组;','4469');
INSERT INTO hc_interpretation VALUES(7602,'vi','vi.  重组;','4469');
INSERT INTO hc_interpretation VALUES(7603,'adj','adj.  改革的;','4469');
INSERT INTO hc_interpretation VALUES(7604,'vt','vt.  使恢复，使振作;使焕然一新，翻新;给（电池）充电;','4470');
INSERT INTO hc_interpretation VALUES(7605,'vi','vi.  恢复精神;补充给养;','4470');
INSERT INTO hc_interpretation VALUES(7606,'vt','vt.  拒绝;抛弃，扔掉;排斥;吐出或呕吐;','4471');
INSERT INTO hc_interpretation VALUES(7607,'n','n.  被拒绝或被抛弃的人或事物;','4471');
INSERT INTO hc_interpretation VALUES(7608,'adj','adj.  相关的;相对的;相互有关的;比较而言的;','4472');
INSERT INTO hc_interpretation VALUES(7609,'n','n.  亲属，亲戚;相关物;亲缘植物（或动物）;[语法学]关系词;','4472');
INSERT INTO hc_interpretation VALUES(7610,'adj','adj.  虔诚的;笃信宗教的;宗教的;谨慎的;','4473');
INSERT INTO hc_interpretation VALUES(7611,'n','n.  修士，修女，出家人;','4473');
INSERT INTO hc_interpretation VALUES(7612,'vt','vt.  使想起，使记起;提醒;','4474');
INSERT INTO hc_interpretation VALUES(7613,'n','n.  代表;继任者;议员;类似物;','4475');
INSERT INTO hc_interpretation VALUES(7614,'adj','adj.  典型的;有代表性的;代议制的;相当[类似]（另一种属）的;','4475');
INSERT INTO hc_interpretation VALUES(7615,'n','n.  名气，名声;好名声;信誉，声望;荣誉，名望;','4476');
INSERT INTO hc_interpretation VALUES(7616,'vt','vt.  与…相像，类似于;','4477');
INSERT INTO hc_interpretation VALUES(7617,'vt','vt.  尊重;尊敬;关心;遵守;','4478');
INSERT INTO hc_interpretation VALUES(7618,'n','n.  尊重，恭敬;敬意;某方面;','4478');
INSERT INTO hc_interpretation VALUES(7619,'n','n.  修订，修改;修订本;校对;复审，上诉;','4479');
INSERT INTO hc_interpretation VALUES(7620,'n','n.  韵脚;韵文;押韵词;','4480');
INSERT INTO hc_interpretation VALUES(7621,'v','v.  押韵;作押韵诗;','4480');
INSERT INTO hc_interpretation VALUES(7622,'n','n.  粗筛;谜语;猜不透的难题，难解之谜;','4481');
INSERT INTO hc_interpretation VALUES(7623,'v','v.  用筛分选（卵石等），筛分;用子弹把耙子打成蜂窝似的;精查（证据）;解（谜），猜;','4481');
INSERT INTO hc_interpretation VALUES(7624,'vt.& vi','vt.& vi.  烤，烘，焙;','4482');
INSERT INTO hc_interpretation VALUES(7625,'vt','vt.  嘲讽，挖苦;','4482');
INSERT INTO hc_interpretation VALUES(7626,'n','n.  烤肉;户外烧烤野餐;','4482');
INSERT INTO hc_interpretation VALUES(7627,'adj','adj.  烤好的，烤制的;','4482');
INSERT INTO hc_interpretation VALUES(7628,'n','n.  屋顶，房屋;最高部，顶部;最高限度;口腔顶部;','4483');
INSERT INTO hc_interpretation VALUES(7629,'vt','vt.  给…盖顶;覆盖;保护，庇护;','4483');
INSERT INTO hc_interpretation VALUES(7630,'adj','adj.  王国的，王室的;高贵的，庄严的;盛大的;敕许的，敕定的;','4484');
INSERT INTO hc_interpretation VALUES(7631,'n','n.  <口>王室成员;[航海]顶桅帆;','4484');
INSERT INTO hc_interpretation VALUES(7632,'n','n.  尺;直尺;统治者;','4485');
INSERT INTO hc_interpretation VALUES(7633,'n','n.  安全;安全性;安全处所;中卫;','4487');
INSERT INTO hc_interpretation VALUES(7634,'adj','adj.  保障安全的;','4487');
INSERT INTO hc_interpretation VALUES(7635,'vt.& vi','vt.& vi.  欢迎，致敬;','4488');
INSERT INTO hc_interpretation VALUES(7636,'vt','vt.  向…致意;赞扬，赞颂;','4488');
INSERT INTO hc_interpretation VALUES(7637,'vi','vi.  致意，打招呼;行礼;','4488');
INSERT INTO hc_interpretation VALUES(7638,'n','n.  致敬，欢迎;敬礼;举枪，举刀（礼）;','4488');
INSERT INTO hc_interpretation VALUES(7639,'n','n.  卫星;人造卫星;卫星国;卫星区;','4489');
INSERT INTO hc_interpretation VALUES(7640,'v','v.  通过通讯卫星播送[传播];','4489');
INSERT INTO hc_interpretation VALUES(7641,'n','n.  场面，现场;（戏剧的）一场;景色，风景;事件;','4490');
INSERT INTO hc_interpretation VALUES(7642,'n','n.  奖学金获得者;学者;聪颖勤奋的学生;〈俚〉有文化的人，有某种文科知识的人;','4491');
INSERT INTO hc_interpretation VALUES(7643,'adj','adj.  自私的，利己的;','4492');
INSERT INTO hc_interpretation VALUES(7644,'adj','adj.  严肃的，严重的;认真的，庄重的;重要的;危险的;','4493');
INSERT INTO hc_interpretation VALUES(7645,'n','n.  仆人，佣人，雇工;[美]奴仆，奴隶;官吏，公务员，服务员;随员，献身…的人;','4494');
INSERT INTO hc_interpretation VALUES(7646,'n','n.  股;（参与、得到等的）份;（分享到的或贡献出的）一份;市场占有率;','4495');
INSERT INTO hc_interpretation VALUES(7647,'vt.& vi','vt.& vi.  共有;共用;均摊;','4495');
INSERT INTO hc_interpretation VALUES(7648,'vt','vt.  分配;分开;共同承担;','4495');
INSERT INTO hc_interpretation VALUES(7649,'vi','vi.  分享，分担(in);','4495');
INSERT INTO hc_interpretation VALUES(7650,'n','n.  羊，绵羊;胆小鬼;易受人摆布的人;缺乏主见或轻易盲从的人;','4496');
INSERT INTO hc_interpretation VALUES(7651,'n','n.  店主，老板;','4497');
INSERT INTO hc_interpretation VALUES(7652,'n','n.  信号，暗号;预兆，征象;动机;导火线;','4498');
INSERT INTO hc_interpretation VALUES(7653,'vt','vt.  向…发信号;用动作（手势）示意;以信号告知;','4498');
INSERT INTO hc_interpretation VALUES(7654,'vi','vi.  发信号;','4498');
INSERT INTO hc_interpretation VALUES(7655,'adj','adj.  显著的，优越的;暗号的，作信号用的;','4498');
INSERT INTO hc_interpretation VALUES(7656,'adj','adj.  单一的;（打斗、比赛等）一对一的;惟一的;适于一人的;','4499');
INSERT INTO hc_interpretation VALUES(7657,'n','n.  单程票;（旅馆等的）单人房间;[复数]（高尔夫球一对一的）二人对抗赛;[常用复数][美国、加拿大英语]未婚（或单身）男子（或女子）;','4499');
INSERT INTO hc_interpretation VALUES(7658,'vt','vt.  挑选;','4499');
INSERT INTO hc_interpretation VALUES(7659,'vi','vi.  作一垒手;','4499');
INSERT INTO hc_interpretation VALUES(7660,'vi','vi.  淹没;下落;退去;渐渐进入;','4500');
INSERT INTO hc_interpretation VALUES(7661,'vt','vt.  使下沉;使下垂;砸入地面;使败落;','4500');
INSERT INTO hc_interpretation VALUES(7662,'n','n.  水池;洗涤槽;污水坑;','4500');
INSERT INTO hc_interpretation VALUES(7663,'n','n.  滑板;','4501');
INSERT INTO hc_interpretation VALUES(7664,'vi','vi.  跳;跳绳;悄悄溜走;快速转移;','4502');
INSERT INTO hc_interpretation VALUES(7665,'vt','vt.  略过;跳过;漏过;不做（应做的事等）;','4502');
INSERT INTO hc_interpretation VALUES(7666,'n','n.  跳，蹦跳;废料桶（装工地废料，由卡车拖走）;跳跃;','4502');
INSERT INTO hc_interpretation VALUES(7667,'n','n.   奴隶;完全受控制的人;从动装置;','4503');
INSERT INTO hc_interpretation VALUES(7668,'v','v.  苦干;辛勤地工作;','4503');
INSERT INTO hc_interpretation VALUES(7669,'adj','adj.  微小的;细小的;不结实的;无须重视的;','4504');
INSERT INTO hc_interpretation VALUES(7670,'n','n.  轻蔑，忽视，冷落;','4504');
INSERT INTO hc_interpretation VALUES(7671,'vt','vt.  轻蔑，忽视，怠慢;','4504');
INSERT INTO hc_interpretation VALUES(7672,'vi','vi.  滑，滑脱;犯过失，出错;（时间）不知不觉地过去;（健康状况等）变差;','4505');
INSERT INTO hc_interpretation VALUES(7673,'vt','vt.  使顺利滑动;摆脱;放松，松开;','4505');
INSERT INTO hc_interpretation VALUES(7674,'n','n.  跌倒，失足;纸条;失误，口误;事故;','4505');
INSERT INTO hc_interpretation VALUES(7675,'adj','adj.  滑动的;可拆卸的;打有活结的;','4505');
INSERT INTO hc_interpretation VALUES(7676,'abbr','abbr.  串行线路接口协议(Serial Line Interface Protocol);','4505');
INSERT INTO hc_interpretation VALUES(7677,'n','n.  喷嚏;喷嚏声;','4506');
INSERT INTO hc_interpretation VALUES(7678,'vi','vi.  打喷嚏;','4506');
INSERT INTO hc_interpretation VALUES(7679,'n','n.  <美>足球;〈口〉英式足球;','4507');
INSERT INTO hc_interpretation VALUES(7680,'n','n.  短袜;（尤指用拳头）猛击，重击;','4508');
INSERT INTO hc_interpretation VALUES(7681,'vt','vt.  重击;给…穿袜;','4508');
INSERT INTO hc_interpretation VALUES(7682,'n','n.  士兵;军人;战士;','4509');
INSERT INTO hc_interpretation VALUES(7683,'v','v.  坚持;硬挺着;','4509');
INSERT INTO hc_interpretation VALUES(7684,'adj','adj.  壮观的，豪华的;极好的或令人满意的;闪亮的;为众人所推崇的;','4510');
INSERT INTO hc_interpretation VALUES(7685,'n','n.  发起者，主办者;担保者;倡议者，提案人;后援组织;','4511');
INSERT INTO hc_interpretation VALUES(7686,'vt','vt.  赞助;','4511');
INSERT INTO hc_interpretation VALUES(7687,'n','n.  标准，规格;旗，军旗;度量衡标准;直立支柱;','4512');
INSERT INTO hc_interpretation VALUES(7688,'adj','adj.  标准的，合格的;普遍的，一般的;公认为优秀的;','4512');
INSERT INTO hc_interpretation VALUES(7689,'vi','vi.  盯着看;显眼;倒立，直竖起;','4513');
INSERT INTO hc_interpretation VALUES(7690,'vt','vt.  凝视;盯着他的眼睛;','4513');
INSERT INTO hc_interpretation VALUES(7691,'n','n.  凝视，瞪视;','4513');
INSERT INTO hc_interpretation VALUES(7692,'n','n.  统计，统计学，统计法，统计资料;统计数字;“statistic”的复数;','4514');
INSERT INTO hc_interpretation VALUES(7693,'n','n.  地位;情形，状态;身份;','4515');
INSERT INTO hc_interpretation VALUES(7694,'n','n.  蒸汽，雾;〈口〉精神，精力;轮船，乘轮船旅行;','4516');
INSERT INTO hc_interpretation VALUES(7695,'vt.& vi','vt.& vi.  冒蒸汽;快速行走，疾行;','4516');
INSERT INTO hc_interpretation VALUES(7696,'vi','vi.  动力;成蒸汽上升;汽动;[非正式]发怒;','4516');
INSERT INTO hc_interpretation VALUES(7697,'vt','vt.  蒸煮;','4516');
INSERT INTO hc_interpretation VALUES(7698,'vt.& vi','vt.& vi.  粘贴;张贴;插入;刺入;','4517');
INSERT INTO hc_interpretation VALUES(7699,'vt','vt.  容忍;产生作用;（尤指迅速或随手）放置;阻延或推迟;','4517');
INSERT INTO hc_interpretation VALUES(7700,'n','n.  棍棒，棍枝;枝条;操纵杆;球棍;','4517');
INSERT INTO hc_interpretation VALUES(7701,'adj','adj.  强壮的;结实的;勇敢的;坚定的;','4518');
INSERT INTO hc_interpretation VALUES(7702,'n','n.  烈性黑啤酒;胖子;特大号;','4518');
INSERT INTO hc_interpretation VALUES(7703,'adj','adj.  直截了当的;坦率的;明确的;','4519');
INSERT INTO hc_interpretation VALUES(7704,'adv','adv.  直截了当地;坦率地;','4519');
INSERT INTO hc_interpretation VALUES(7705,'n','n.  陌生人，不认识的人;外地人;局外人;门外汉;','4520');
INSERT INTO hc_interpretation VALUES(7706,'adj','adj.  不熟悉的，陌生的(strange)的比较级;','4520');
INSERT INTO hc_interpretation VALUES(7707,'n','n.  稻草;麦秆;吸管;毫无价值的东西;','4521');
INSERT INTO hc_interpretation VALUES(7708,'adj','adj.  稻草的，麦秆的;稻草[麦秆]做的;假的，假想的;无价值的;','4521');
INSERT INTO hc_interpretation VALUES(7709,'n','n.  草莓;草莓色;','4522');
INSERT INTO hc_interpretation VALUES(7710,'vi','vi.  顺从，服从;甘受，忍受;','4523');
INSERT INTO hc_interpretation VALUES(7711,'vt','vt.  使服从，使顺从;提交，呈送;[法]主张，建议;','4523');
INSERT INTO hc_interpretation VALUES(7712,'vt.& vi','vt.& vi.  代替，替换，代用;','4524');
INSERT INTO hc_interpretation VALUES(7713,'n','n.  代替者;替补（运动员）;替代物;[语法学]代用词;','4524');
INSERT INTO hc_interpretation VALUES(7714,'vi','vi.  用…替代;','4524');
INSERT INTO hc_interpretation VALUES(7715,'n','n.  一套外衣;西装，套装;诉讼;恳求;','4525');
INSERT INTO hc_interpretation VALUES(7716,'vt','vt.  适合于（某人）;尤指服装、颜色等相配;合身;适宜;','4525');
INSERT INTO hc_interpretation VALUES(7717,'vi','vi.  合适，相称;','4525');
INSERT INTO hc_interpretation VALUES(7718,'adj','adj.  极好的;华丽的;丰盛的，豪华的;杰出的;','4526');
INSERT INTO hc_interpretation VALUES(7719,'vt','vt.  支持;帮助;支撑;维持;','4527');
INSERT INTO hc_interpretation VALUES(7720,'n','n.  支撑;支持者;[数学]支集;支撑物;','4527');
INSERT INTO hc_interpretation VALUES(7721,'vt','vt.  包围，围绕;','4528');
INSERT INTO hc_interpretation VALUES(7722,'n','n.  （物品的）边;外围物;','4528');
INSERT INTO hc_interpretation VALUES(7723,'n','n.  幸存，生存;幸存者;遗物;遗风;','4529');
INSERT INTO hc_interpretation VALUES(7724,'n','n.  悬浮;暂停;悬架;悬浮液;','4530');
INSERT INTO hc_interpretation VALUES(7725,'n','n.  交换;交换物，被掉换者;','4531');
INSERT INTO hc_interpretation VALUES(7726,'vi','vi.  交换（工作）;','4531');
INSERT INTO hc_interpretation VALUES(7727,'vt','vt.  用…替换，把…换成，掉换（过来）;','4531');
INSERT INTO hc_interpretation VALUES(7728,'vi','vi.  流汗，渗出;发酵;做苦工;〈非〉烦恼，焦急;','4532');
INSERT INTO hc_interpretation VALUES(7729,'vt','vt.  使出汗;使流出，使排出;使过度工作;逼问;','4532');
INSERT INTO hc_interpretation VALUES(7730,'n','n.  汗水;湿气;繁重、耗力的劳动;担心，焦虑;','4532');
INSERT INTO hc_interpretation VALUES(7731,'adj','adj.  迅速的;敏捷的;立刻的;突然发生的;','4533');
INSERT INTO hc_interpretation VALUES(7732,'n','n.  雨燕;环球金融同业电讯会;[人]斯威夫特，《格利佛游记》作者;','4533');
INSERT INTO hc_interpretation VALUES(7733,'adv','adv.  迅速地，敏捷地;','4533');
INSERT INTO hc_interpretation VALUES(7734,'vt.& vi','vt.& vi.  （使）摇摆;（使）摇荡;','4534');
INSERT INTO hc_interpretation VALUES(7735,'n','n.  摇摆，摆动;摆程，振幅;秋千;音律;','4534');
INSERT INTO hc_interpretation VALUES(7736,'vt','vt.  使旋转;使做曲线运动;挥舞;悬吊;','4534');
INSERT INTO hc_interpretation VALUES(7737,'vi','vi.  悬摆;迅速打击;侧转，转弯;轻快摇摆地走;','4534');
INSERT INTO hc_interpretation VALUES(7738,'adj','adj.  膨胀的;肿起的;涨满的;','4535');
INSERT INTO hc_interpretation VALUES(7739,'v','v.  增强，肿胀，鼓起(swell的过去式和过去分词);','4535');
INSERT INTO hc_interpretation VALUES(7740,'n','n.  象征;标志;符号;记号;','4536');
INSERT INTO hc_interpretation VALUES(7741,'vt','vt.  用符号代表;','4536');
INSERT INTO hc_interpretation VALUES(7742,'n','n.  尾;尾部;燕尾服;尾随者;','4537');
INSERT INTO hc_interpretation VALUES(7743,'vt','vt.  跟踪;装上尾巴;','4537');
INSERT INTO hc_interpretation VALUES(7744,'vi','vi.  队伍单行行进时拉长或产生间隔;侦察队两两散开;[建筑学] 嵌上，搭上;','4537');
INSERT INTO hc_interpretation VALUES(7745,'n','n.  裁缝，成衣工;','4538');
INSERT INTO hc_interpretation VALUES(7746,'vi','vi.  做裁缝;','4538');
INSERT INTO hc_interpretation VALUES(7747,'vt','vt.  调整使适应;为…裁制衣服;为…做衣服;剪裁，制作;','4538');
INSERT INTO hc_interpretation VALUES(7748,'n','n.  天资，才能;天才，人才;塔兰特，古代的一种计量单位，可用来记重量或作为货币单位;<旧，非正式>性感的人;','4539');
INSERT INTO hc_interpretation VALUES(7749,'n','n.  带子;胶带，磁带;卷尺;','4540');
INSERT INTO hc_interpretation VALUES(7750,'vt','vt.  用带子捆起来;录音;','4540');
INSERT INTO hc_interpretation VALUES(7751,'vt.& vi','vt.& vi.  录音;','4540');
INSERT INTO hc_interpretation VALUES(7752,'v','v.  撕裂;拉掉;挣开;拉伤;','4541');
INSERT INTO hc_interpretation VALUES(7753,'n','n.  破洞;裂口;','4541');
INSERT INTO hc_interpretation VALUES(7754,'n','n.  技巧;技能;技术;技艺;','4542');
INSERT INTO hc_interpretation VALUES(7755,'n','n.  温度;体温;气温;<口>发烧，高烧;','4543');
INSERT INTO hc_interpretation VALUES(7756,'n','n.  紧张，不安;紧张气氛;[物]张力，拉力;矛盾;','4544');
INSERT INTO hc_interpretation VALUES(7757,'vt','vt.  紧张;使紧张;','4544');
INSERT INTO hc_interpretation VALUES(7758,'vt','vt.  使恐怖，使惊吓;恐吓，吓唬;威胁;','4545');
INSERT INTO hc_interpretation VALUES(7759,'n','n.  文本，原文;课文，教科书;主题;版本;','4546');
INSERT INTO hc_interpretation VALUES(7760,'v','v.  发短信;','4546');
INSERT INTO hc_interpretation VALUES(7761,'det','det.  那个，那;','4547');
INSERT INTO hc_interpretation VALUES(7762,'pron','pron.  那个，那;','4547');
INSERT INTO hc_interpretation VALUES(7763,'conj','conj.  多么;如此…以至;用于某些动词、形容词和名词后，引出各种从句;','4547');
INSERT INTO hc_interpretation VALUES(7764,'adv','adv.  不那么;那样;','4547');
INSERT INTO hc_interpretation VALUES(7765,'n','n.  偷盗，偷窃;被盗，失窃;盗窃之物，赃物;失窃案例;','4548');
INSERT INTO hc_interpretation VALUES(7766,'n','n.  思想;想法;关心;思索;','4549');
INSERT INTO hc_interpretation VALUES(7767,'v','v.  想( think的过去式和过去分词);思索;以为;认为;','4549');
INSERT INTO hc_interpretation VALUES(7768,'vt','vt.  使激动;使陶醉;使颤动、战栗或振动;','4550');
INSERT INTO hc_interpretation VALUES(7769,'vi','vi.  由于兴奋或激动而感到一种突然的颤动;颤动、战栗或振动;','4550');
INSERT INTO hc_interpretation VALUES(7770,'n','n.  [病]震颤;震颤感;兴奋感;','4550');
INSERT INTO hc_interpretation VALUES(7771,'n','n.  恐怖小说;使人毛骨悚然的东西;令人感到兴奋的事;（电影）惊悚片;','4551');
INSERT INTO hc_interpretation VALUES(7772,'n','n.  交通工具的运行时间表，时刻表;计划;课程表;进度;','4553');
INSERT INTO hc_interpretation VALUES(7773,'vi','vi.  为…安排时间;','4553');
INSERT INTO hc_interpretation VALUES(7774,'n','n.  干杯;烤面包;接受敬酒的人;（在某领域）广受赞誉的人;','4554');
INSERT INTO hc_interpretation VALUES(7775,'vt.& vi','vt.& vi.  向…祝酒，为…干杯;','4554');
INSERT INTO hc_interpretation VALUES(7776,'vi','vi.  烤火，取暖;使暖和;烘烤（面包片等）;','4554');
INSERT INTO hc_interpretation VALUES(7777,'adv','adv.  同时;在一起;一致地;不间断地;','4555');
INSERT INTO hc_interpretation VALUES(7778,'adj','adj.  稳定可靠的;做事有效率的;','4555');
INSERT INTO hc_interpretation VALUES(7779,'n','n.  翻译;译本;转变;转化;','4556');
INSERT INTO hc_interpretation VALUES(7780,'vt','vt.  运送，运输;流放;使欣喜若狂;','4557');
INSERT INTO hc_interpretation VALUES(7781,'n','n.  运输;运输船（机），运输系统;狂喜;流放犯;','4557');
INSERT INTO hc_interpretation VALUES(7782,'n','n.  金银财宝;宝藏;珍宝;不可多得的人才;','4558');
INSERT INTO hc_interpretation VALUES(7783,'vt','vt.  重视;珍惜;珍视;储存;','4558');
INSERT INTO hc_interpretation VALUES(7784,'n','n.  家庭教师;导师;（大专院校的）助教;课本;','4559');
INSERT INTO hc_interpretation VALUES(7785,'vt.& vi','vt.& vi.  当家庭教师;任大学导师;任课;','4559');
INSERT INTO hc_interpretation VALUES(7786,'vt','vt.  理解，懂得;熟知，通晓;获知，理解;谅解;','4560');
INSERT INTO hc_interpretation VALUES(7787,'vi','vi.  理解，懂得;表示同情或谅解;据说;','4560');
INSERT INTO hc_interpretation VALUES(7788,'n','n.  认识，了解;谅解;知识;','4560');
INSERT INTO hc_interpretation VALUES(7789,'adj','adj.  能谅解的;宽容的;通情达理的;','4560');
INSERT INTO hc_interpretation VALUES(7790,'vt','vt.  承担，从事;保证;同意，答应;承诺;','4561');
INSERT INTO hc_interpretation VALUES(7791,'n','n.  衬衣，内衣;','4562');
INSERT INTO hc_interpretation VALUES(7792,'adj','adj.  不公正的，不公平的;违反规则或准则的;','4563');
INSERT INTO hc_interpretation VALUES(7793,'adv','adv.  在楼上，往楼上;在高空;','4564');
INSERT INTO hc_interpretation VALUES(7794,'adj','adj.  楼上的;','4564');
INSERT INTO hc_interpretation VALUES(7795,'n','n.  楼上;','4564');
INSERT INTO hc_interpretation VALUES(7796,'vt','vt.  催促;推进，驱策;力劝，规劝;极力主张;','4565');
INSERT INTO hc_interpretation VALUES(7797,'n','n.  刺激，冲动;推动力;','4565');
INSERT INTO hc_interpretation VALUES(7798,'vi','vi.  催促;强烈要求，竭力主张;','4565');
INSERT INTO hc_interpretation VALUES(7799,'n','n.  价值，价格;意义，涵义;重要性;（邮票的）面值;','4566');
INSERT INTO hc_interpretation VALUES(7800,'vt','vt.  评价;重视，看重;估价，给…定价;','4566');
INSERT INTO hc_interpretation VALUES(7801,'n','n.  胜利;克服;成功;','4567');
INSERT INTO hc_interpretation VALUES(7802,'n','n.  看法;风景;视域;[建筑学]视图;','4568');
INSERT INTO hc_interpretation VALUES(7803,'vt','vt.  看;看待;','4568');
INSERT INTO hc_interpretation VALUES(7804,'adj','adj.  生动的;（记忆、描述等）清晰的;（人的想像）丰富的;（光、颜色等）鲜艳的，耀眼的;','4569');
INSERT INTO hc_interpretation VALUES(7805,'n','n.  （某一语言的）词汇;（尤指外语教科书中附有释义的）词汇表;','4570');
INSERT INTO hc_interpretation VALUES(7806,'n','n.  女服务员;女侍者;','4571');
INSERT INTO hc_interpretation VALUES(7807,'vi','vi.  做女服务员;','4571');
INSERT INTO hc_interpretation VALUES(7808,'vt','vt.  洗，清洗;浸湿;冲刷，冲击;洗去罪名;','4572');
INSERT INTO hc_interpretation VALUES(7809,'vi','vi.  耐洗;被洗掉（通常与 out 和 away 连用）;（波涛等）拍打;','4572');
INSERT INTO hc_interpretation VALUES(7810,'n','n.  （尤指船过后划出的）水流;要洗的衣物的数量;薄涂层（尤指涂料）;','4572');
INSERT INTO hc_interpretation VALUES(7811,'vt','vt.  弄湿;使受洗礼;（光）布满;（猫等）舔净（自身）;','4572');
INSERT INTO hc_interpretation VALUES(7812,'adj','adj.  可洗的，耐洗的;（证券交易）虚假的;','4572');
INSERT INTO hc_interpretation VALUES(7813,'vt','vt.  撤走;拿走;撤退;（从银行） 取 （钱）;','4573');
INSERT INTO hc_interpretation VALUES(7814,'vi','vi.  撤退;（从活动或组织中） 退出;','4573');
INSERT INTO hc_interpretation VALUES(7815,'n','n.  女人，妇女;成年女子;女拥人或女下属;女人本能;','4574');
INSERT INTO hc_interpretation VALUES(7816,'n','n.  酸乳酪，酸奶;酸牛奶;','4575');
INSERT INTO hc_interpretation VALUES(7817,'n','n.  斑马;','4576');
INSERT INTO hc_interpretation VALUES(7818,'adj','adj.  有斑纹的;','4576');
INSERT INTO hc_interpretation VALUES(7819,'n','n.  水泥;胶合剂;胶接剂;粘固粉;','4577');
INSERT INTO hc_interpretation VALUES(7820,'vt','vt.  粘牢;巩固;（用水泥、胶等）粘结;在…上抹水泥;','4577');
INSERT INTO hc_interpretation VALUES(7821,'n','n.  悲痛;危难，不幸;贫困;[法]扣押财物;','4578');
INSERT INTO hc_interpretation VALUES(7822,'vt','vt.  使痛苦，使忧伤;[法]扣押（财物）;使贫困;','4578');
INSERT INTO hc_interpretation VALUES(7823,'n','n.  热情，热忱;热衷的事物;宗教的狂热;','4579');
INSERT INTO hc_interpretation VALUES(7824,'adv','adv.  最后，终于;总算;末后;结果;','4581');
INSERT INTO hc_interpretation VALUES(7825,'vt','vt.  调节，调整;校准;控制，管理;','4585');
INSERT INTO hc_interpretation VALUES(7826,'n','n.  姓，姓氏;别名，绰号;','4586');
INSERT INTO hc_interpretation VALUES(7827,'vt','vt.  给…加姓;','4586');
INSERT INTO hc_interpretation VALUES(7828,'n','n.  藤;藤本植物;葡萄树;','4587');
INSERT INTO hc_interpretation VALUES(7829,'vi','vi.  形成藤蔓;','4587');
INSERT INTO hc_interpretation VALUES(7830,'n','n.  加速;<物>加速度;加速升级;（优秀学生的）跳级;','4588');
INSERT INTO hc_interpretation VALUES(7831,'n','n.  天使，天使般的人;守护神;善良可爱的人;安琪儿;','4590');
INSERT INTO hc_interpretation VALUES(7832,'n','n.  公牛;股市看涨的人;力大如牛的人;大型雄性动物;','4592');
INSERT INTO hc_interpretation VALUES(7833,'vt','vt.  [证券]从事投机使（证券等）价格上涨;推，强迫;强力实现;对…施加压力，强使…通过;','4592');
INSERT INTO hc_interpretation VALUES(7834,'vi','vi.  [证券]（证券、股票等）价格上涨;哄抬证券价格;走运，提高身价;猛推，猛挤，猛力向前;','4592');
INSERT INTO hc_interpretation VALUES(7835,'adj','adj.  公的，雄的;力大如牛的;价格上涨的;','4592');
INSERT INTO hc_interpretation VALUES(7836,'adj','adj.  热心的;诚挚的，真挚的;重要的;','4595');
INSERT INTO hc_interpretation VALUES(7837,'n','n.  热心;认真;定钱，保证金;诚挚;','4595');
INSERT INTO hc_interpretation VALUES(7838,'n','n.  效率，效能;实力，能力;[物]性能;功效;','4596');
INSERT INTO hc_interpretation VALUES(7839,'n','n.  雇用;使用;职业;有益的活动;','4597');
INSERT INTO hc_interpretation VALUES(7840,'adv','adv.  此外;而且;与此同时;再者;','4601');
INSERT INTO hc_interpretation VALUES(7841,'adv','adv.  高度地;极，非常;非常赞许地;','4603');
INSERT INTO hc_interpretation VALUES(7842,'n','n.  例子，实例;情况;要求，建议;[法]诉讼手续;','4606');
INSERT INTO hc_interpretation VALUES(7843,'vt','vt.  举…为例;','4606');
INSERT INTO hc_interpretation VALUES(7844,'n','n.  引用，引证;[商业]行情，行市;行市表，估价单;引用语;','4611');
INSERT INTO hc_interpretation VALUES(7845,'vt','vt.  辐射;发射;使向周围扩展;','4612');
INSERT INTO hc_interpretation VALUES(7846,'vi','vi.  射出;发散;发光;','4612');
INSERT INTO hc_interpretation VALUES(7847,'adj','adj.  辐射状的;射出的;','4612');
INSERT INTO hc_interpretation VALUES(7848,'n','n.  造反，叛乱;反抗;','4613');
INSERT INTO hc_interpretation VALUES(7849,'n','n.  恢复，复原;重获;痊愈;矫正;','4614');
INSERT INTO hc_interpretation VALUES(7850,'adj','adj.  共和国的;共和政体的;共和主义的;<美>共和党员;','4615');
INSERT INTO hc_interpretation VALUES(7851,'n','n.  拥护共和政体者，共和主义者;<美>共和党的;','4615');
INSERT INTO hc_interpretation VALUES(7852,'adv','adv.  平滑地;流畅地;平稳地;顺利地;','4616');
INSERT INTO hc_interpretation VALUES(7853,'n','n.  变压器;促使变化的（或人物），改革者;','4617');
INSERT INTO hc_interpretation VALUES(7854,'adj','adj.  热带的;炎热的;热情的;','4618');
INSERT INTO hc_interpretation VALUES(7855,'n','n.  斧头;','4620');
INSERT INTO hc_interpretation VALUES(7856,'v','v.  削减;解雇;','4620');
INSERT INTO hc_interpretation VALUES(7857,'n','n.  横幅;旗，旗帜;标语;大字标题;','4621');
INSERT INTO hc_interpretation VALUES(7858,'adj','adj.  第一流的，第一位的;杰出的;领先的，为首的;突出地支持（某一政党）的;','4621');
INSERT INTO hc_interpretation VALUES(7859,'vt','vt.  bear的过去分词;支撑，支持;亲自携带，运输;','4622');
INSERT INTO hc_interpretation VALUES(7860,'vi','vi.  结果，生产;和…有关;','4622');
INSERT INTO hc_interpretation VALUES(7861,'adj','adj.  出生的，出身于…的;天生的，天赋的;','4622');
INSERT INTO hc_interpretation VALUES(7862,'vt','vt.  使复杂化;使错综，使混乱;使卷入;变复杂;','4624');
INSERT INTO hc_interpretation VALUES(7863,'adj','adj.  复杂的;麻烦的;（昆虫的翅）纵折的;','4624');
INSERT INTO hc_interpretation VALUES(7864,'n','n.  准许，赞同;同意;（意见等的）一致;','4625');
INSERT INTO hc_interpretation VALUES(7865,'vi','vi.  同意;赞成，赞同;允许;','4625');
INSERT INTO hc_interpretation VALUES(7866,'adv','adv.  相反地，颠倒地;倒地;反之;反过来;','4626');
INSERT INTO hc_interpretation VALUES(7867,'n','n.  （细）绳;灯心绒裤;','4627');
INSERT INTO hc_interpretation VALUES(7868,'vt','vt.  用绳子捆绑;堆积（柴薪）;','4627');
INSERT INTO hc_interpretation VALUES(7869,'adj','adj.  创造性的，有创造力的;有创意的，创新的，创造的;','4628');
INSERT INTO hc_interpretation VALUES(7870,'n','n.  （非正式）创意人士;','4628');
INSERT INTO hc_interpretation VALUES(7871,'vi','vi.  挥舞;茂盛，繁荣;活跃，蓬勃;','4631');
INSERT INTO hc_interpretation VALUES(7872,'vt','vt.  挥动，挥舞;','4631');
INSERT INTO hc_interpretation VALUES(7873,'n','n.  挥舞，挥动;花样，华丽的辞藻;夸张的行为或手势;花式吹奏;','4631');
INSERT INTO hc_interpretation VALUES(7874,'n','n.  [化]汞，水银;[天]水星;温度表;精神，元气;','4635');
INSERT INTO hc_interpretation VALUES(7875,'adj','adj.  积极的;确实的，肯定的;[数]正的;[医]阳性的;','4638');
INSERT INTO hc_interpretation VALUES(7876,'n','n.  正面;正片;[语]原级形容词;[数]正量;','4638');
INSERT INTO hc_interpretation VALUES(7877,'adj','adj.  第二的，中等的;助手，副手;中等教育的;间接的;','4640');
INSERT INTO hc_interpretation VALUES(7878,'n','n.  副手，代理人;[天]双星中较小较暗的一个，卫星;[语]次重音;','4640');
INSERT INTO hc_interpretation VALUES(7879,'v','v.  洒，撒;用…点缀;下小雨;','4642');
INSERT INTO hc_interpretation VALUES(7880,'n','n.  小雨;少量;','4642');
INSERT INTO hc_interpretation VALUES(7881,'adv','adv.  实际上，实质上，事实上，几乎;无形中;无形;','4644');
INSERT INTO hc_interpretation VALUES(7882,'adj','adj.  艺术的;有美感的;风雅的;（尤指）有美术才能的;','4647');
INSERT INTO hc_interpretation VALUES(7883,'vt','vt.  推论，推断;演绎;追溯根源;','4650');
INSERT INTO hc_interpretation VALUES(7884,'adj','adj.  民主的;民主政体的;民主主义的;<美>民主党的;','4651');
INSERT INTO hc_interpretation VALUES(7885,'adj','adj.  家庭的，家的;国内的;驯养的;热心家务的;','4652');
INSERT INTO hc_interpretation VALUES(7886,'n','n.  佣人;国货;','4652');
INSERT INTO hc_interpretation VALUES(7887,'adj','adj.  不足的，不够的;绌;亏短;支绌;','4657');
INSERT INTO hc_interpretation VALUES(7888,'n','n.  拉丁文;拉丁语，拉丁文学;拉丁美洲人;拉丁姆人;','4658');
INSERT INTO hc_interpretation VALUES(7889,'adj','adj.  拉丁的，拉丁语的;古罗马的;拉丁姆的;拉丁美洲的;','4658');
INSERT INTO hc_interpretation VALUES(7890,'n','n.  开始，开端;','4661');
INSERT INTO hc_interpretation VALUES(7891,'vt.& vi','vt.& vi.  （使）具有资格;有权;达标;','4662');
INSERT INTO hc_interpretation VALUES(7892,'vt','vt.  限定，修饰;描述，形容;使合适;证明…合格;','4662');
INSERT INTO hc_interpretation VALUES(7893,'vi','vi.  合格或成为合格;取得…的资格;','4662');
INSERT INTO hc_interpretation VALUES(7894,'vt.& vi','vt.& vi.  （轻轻或漫不经心地）扔;（使）摇荡;摇匀;（为…）掷硬币决定;','4664');
INSERT INTO hc_interpretation VALUES(7895,'n','n.  掷硬币决定;向上甩头;猛仰头（尤指表示恼怒或不耐烦）;（尤指比赛或游戏中）投掷;','4664');
INSERT INTO hc_interpretation VALUES(7896,'vt','vt.  修剪;整理;装饰;','4665');
INSERT INTO hc_interpretation VALUES(7897,'adj','adj.  整齐的，整洁的;修长的;苗条的;','4665');
INSERT INTO hc_interpretation VALUES(7898,'n','n.  整齐;修剪;健康状态;装束;','4665');
INSERT INTO hc_interpretation VALUES(7899,'vi','vi.  削减;','4665');
INSERT INTO hc_interpretation VALUES(7900,'adj','adj.  适当的;可应用的;','4667');
INSERT INTO hc_interpretation VALUES(7901,'n','n.  局;（提供某方面信息的）办事处;（美国政府部门）局;（附抽屉及活动写字台的）书桌;','4669');
INSERT INTO hc_interpretation VALUES(7902,'n','n.  委员会;（郡、镇等）政务会;（尤指旧时讨论特定步骤的）协商会议;市政（或地方管理）服务机构;','4671');
INSERT INTO hc_interpretation VALUES(7903,'n','n.  龙，龙船;[D-][天文学]天龙（星座）;[口语、贬义]脾气暴躁的人;','4672');
INSERT INTO hc_interpretation VALUES(7904,'n','n.  住处，处所;寓所;居住;','4673');
INSERT INTO hc_interpretation VALUES(7905,'v','v.  居住，住( dwell的现在分词);','4673');
INSERT INTO hc_interpretation VALUES(7906,'adj','adj.  渐进的，渐（升）降的;倾斜度小的;逐次的，逐渐的;平缓的;','4674');
INSERT INTO hc_interpretation VALUES(7907,'n','n.  弥撒升阶圣歌;弥撒圣歌集;','4674');
INSERT INTO hc_interpretation VALUES(7908,'n','n.  克;','4675');
INSERT INTO hc_interpretation VALUES(7909,'adj','adj.  快乐的，高兴的;令人开心的，使人喜悦的;快意;融融;','4680');
INSERT INTO hc_interpretation VALUES(7910,'adj','adj.  机械的，机械学的;呆板的;体力的;手工操作的;','4681');
INSERT INTO hc_interpretation VALUES(7911,'adj','adj.  有节制的;稳健的，温和的;适度的，中等的;<美俚>慢吞吞的;','4682');
INSERT INTO hc_interpretation VALUES(7912,'vt','vt.  使和缓;主持;节制;','4682');
INSERT INTO hc_interpretation VALUES(7913,'vi','vi.  变缓和;作主持人;','4682');
INSERT INTO hc_interpretation VALUES(7914,'vt','vt.  提议，建议;打算，计划;推荐，提名;求婚;','4684');
INSERT INTO hc_interpretation VALUES(7915,'vi','vi.  做出计划，打算;求婚;','4684');
INSERT INTO hc_interpretation VALUES(7916,'adv','adv.  最近，近来;不久以前;近日;新近;','4685');
INSERT INTO hc_interpretation VALUES(7917,'n','n.  <主英>反射，反射光;反射作用（等于reflection）;','4686');
INSERT INTO hc_interpretation VALUES(7918,'adj','adj.  革命的;革命性的，创新的;旋转的;','4687');
INSERT INTO hc_interpretation VALUES(7919,'n','n.  革命者，革新者;','4687');
INSERT INTO hc_interpretation VALUES(7920,'n','n.  香味，气味;嗅觉;（动物的）臭迹;痕迹，踪迹;','4688');
INSERT INTO hc_interpretation VALUES(7921,'vt','vt.  闻到;察觉，发觉;使充满…的气味;发出气味;','4688');
INSERT INTO hc_interpretation VALUES(7922,'vi','vi.  发出…的气味;有…的迹象;嗅着气味追赶;','4688');
INSERT INTO hc_interpretation VALUES(7923,'vt.& vi','vt.& vi.  策划，图谋;','4689');
INSERT INTO hc_interpretation VALUES(7924,'n','n.  计划;体系;阴谋;','4689');
INSERT INTO hc_interpretation VALUES(7925,'vt','vt.  设计，计划;谋划，图谋;','4689');
INSERT INTO hc_interpretation VALUES(7926,'vi','vi.  密谋，制定计划;','4689');
INSERT INTO hc_interpretation VALUES(7927,'n','n.  代表会议;劳工代表会议;苏联;苏维埃;','4690');
INSERT INTO hc_interpretation VALUES(7928,'adj','adj.  苏联的，苏维埃的;','4690');
INSERT INTO hc_interpretation VALUES(7929,'n','n.  （缝纫或编织中的）一针;缝法;衣服;（缝合伤口的）缝线;','4691');
INSERT INTO hc_interpretation VALUES(7930,'vt','vt.  缝;缝补;缝合裂口;缝缀;','4691');
INSERT INTO hc_interpretation VALUES(7931,'vi','vi.  缝针，缝纫;','4691');
INSERT INTO hc_interpretation VALUES(7932,'n','n.  技术人员;技师;技巧纯熟的人;','4693');
INSERT INTO hc_interpretation VALUES(7933,'n','n.  手艺;诡计;飞行器;船;','4696');
INSERT INTO hc_interpretation VALUES(7934,'vt','vt.  手工制作;精巧地制作;','4696');
INSERT INTO hc_interpretation VALUES(7935,'n','n.  好奇心，爱打听的癖性;奇人;奇物，古玩;奇特性;','4697');
INSERT INTO hc_interpretation VALUES(7936,'vt','vt.  承认;同意;准许;授予;','4700');
INSERT INTO hc_interpretation VALUES(7937,'n','n.  拨款;补助金;授给物（如财产、授地、专有权、补助、拨款等）;','4700');
INSERT INTO hc_interpretation VALUES(7938,'vi','vi.  同意;','4700');
INSERT INTO hc_interpretation VALUES(7939,'n','n.  兽群;牧群;放牧人;<蔑>群众，民众;','4701');
INSERT INTO hc_interpretation VALUES(7940,'vt.& vi','vt.& vi.  群集，纠结;','4701');
INSERT INTO hc_interpretation VALUES(7941,'vt','vt.  放牧;（使）向…移动;使成群;','4701');
INSERT INTO hc_interpretation VALUES(7942,'n','n.  珍珠;珍品;人造珍珠;珠状物;','4703');
INSERT INTO hc_interpretation VALUES(7943,'vi','vi.  采珍珠;','4703');
INSERT INTO hc_interpretation VALUES(7944,'vt','vt.  使成珠状;用珍珠装饰;','4703');
INSERT INTO hc_interpretation VALUES(7945,'adj','adj.  陈腐的;不新鲜的;走了味的;','4707');
INSERT INTO hc_interpretation VALUES(7946,'v','v.  变陈旧;变得不新鲜;（牛马、骆驼等）撒尿;','4707');
INSERT INTO hc_interpretation VALUES(7947,'n','n.  （牛马、骆驼的）尿;','4707');
INSERT INTO hc_interpretation VALUES(7948,'adj','adj.  有力的;精力充沛的;充满活力的;朝气蓬勃的;','4709');
INSERT INTO hc_interpretation VALUES(7949,'n','n.  <物>波长;波段;完全一致，融洽;','4710');
INSERT INTO hc_interpretation VALUES(7950,'adv','adv.  苦涩地;痛苦地;不痛快地;残酷地;','4713');
INSERT INTO hc_interpretation VALUES(7951,'n','n.  甲板，舱板;[建]平屋顶，桥面;[铁路]客车车顶;〈俚〉地面;','4714');
INSERT INTO hc_interpretation VALUES(7952,'vt','vt.  装饰;给…铺上甲板;打扮;','4714');
INSERT INTO hc_interpretation VALUES(7953,'n','n.  回声，共鸣;（言语、作风、思想等的）重复;重复者;[无线电]回波;','4715');
INSERT INTO hc_interpretation VALUES(7954,'vt','vt.  重复，效仿;随声附和;类似;发射（声音等）;','4715');
INSERT INTO hc_interpretation VALUES(7955,'vi','vi.  被重复;产生回响;充满回声;','4715');
INSERT INTO hc_interpretation VALUES(7956,'adj','adj.  经济的;经济学的;合算的;有经济效益的;','4716');
INSERT INTO hc_interpretation VALUES(7957,'vt','vt.  使有资格;给…定名;给与…权利;称做;','4717');
INSERT INTO hc_interpretation VALUES(7958,'n','n.  温室，花房;[军]<俚>周围有玻璃的座舱，轰炸员舱;','4718');
INSERT INTO hc_interpretation VALUES(7959,'vt.& vi','vt.& vi.  登上;骑上;','4721');
INSERT INTO hc_interpretation VALUES(7960,'vi','vi.  增加;上升;','4721');
INSERT INTO hc_interpretation VALUES(7961,'vt','vt.  安装，架置;镶嵌，嵌入;准备上演;成立（军队等）;','4721');
INSERT INTO hc_interpretation VALUES(7962,'n','n.  山峰;攀，登;运载工具;底座;','4721');
INSERT INTO hc_interpretation VALUES(7963,'adv','adv.  然而;尽管如此;不过;仍然;','4722');
INSERT INTO hc_interpretation VALUES(7964,'conj','conj.  然而;尽管如此;','4722');
INSERT INTO hc_interpretation VALUES(7965,'n','n.  避难;避难所;庇护者;[医]救急疗法;','4723');
INSERT INTO hc_interpretation VALUES(7966,'vt','vt.  给予…庇护;接纳…避难;','4723');
INSERT INTO hc_interpretation VALUES(7967,'vi','vi.  躲避;避难;','4723');
INSERT INTO hc_interpretation VALUES(7968,'n','n.  抑制，克制;控制，限制;拘束;约束力;','4724');
INSERT INTO hc_interpretation VALUES(7969,'adj','adj.  大量的;结实的，牢固的;重大的;','4725');
INSERT INTO hc_interpretation VALUES(7970,'n','n.  本质;重要材料;','4725');
INSERT INTO hc_interpretation VALUES(7971,'n','n.  总数;算术;金额;概略，要点;','4726');
INSERT INTO hc_interpretation VALUES(7972,'vt.& vi','vt.& vi.  总计;总结，概括;归纳;','4726');
INSERT INTO hc_interpretation VALUES(7973,'n','n.  威胁;恐吓;凶兆;','4727');
INSERT INTO hc_interpretation VALUES(7974,'n','n.  卖国贼;叛徒;背叛者;背信弃义的人;','4729');
INSERT INTO hc_interpretation VALUES(7975,'n','n.  学费;教学，讲授;','4730');
INSERT INTO hc_interpretation VALUES(7976,'n','n.  （粉刷用的）石灰水，白色涂料;粉饰;掩盖;<非正>（得零分）大败;','4731');
INSERT INTO hc_interpretation VALUES(7977,'vt','vt.  美化，粉刷;粉饰，掩饰;彻底击败;','4731');
INSERT INTO hc_interpretation VALUES(7978,'n','n.  乞丐;家伙;','4733');
INSERT INTO hc_interpretation VALUES(7979,'vt','vt.  使贫困;使无用;','4733');
INSERT INTO hc_interpretation VALUES(7980,'n','n.  室，卧室，会客室;内庭;[多用于英国]律师的办公室;议事厅;','4734');
INSERT INTO hc_interpretation VALUES(7981,'vt','vt.  限制，幽禁，封闭或限制;使备有房间;','4734');
INSERT INTO hc_interpretation VALUES(7982,'n','n.  慈善（行为）;施舍，捐助;慈善机关;仁爱，宽容;','4735');
INSERT INTO hc_interpretation VALUES(7983,'n','n.  樱桃;樱桃树;樱桃色;处女膜;','4736');
INSERT INTO hc_interpretation VALUES(7984,'n','n.  吊车，起重机;鹤;','4737');
INSERT INTO hc_interpretation VALUES(7985,'vt.& vi','vt.& vi.  伸长，探头;','4737');
INSERT INTO hc_interpretation VALUES(7986,'vi','vi.  迟疑，踌躇;','4737');
INSERT INTO hc_interpretation VALUES(7987,'vt','vt.  发出;发射;颁布;发表;','4738');
INSERT INTO hc_interpretation VALUES(7988,'adj','adj.  无限期的，无限期的;不明确的，模糊的;模糊的;[语]不定的;','4741');
INSERT INTO hc_interpretation VALUES(7989,'vt.& vi','vt.& vi.  （使）工业化;','4742');
INSERT INTO hc_interpretation VALUES(7990,'n','n.  主;领主;上帝;（英国用以称呼法官、主教或某些男性贵族成员，表示尊敬）大人;','4744');
INSERT INTO hc_interpretation VALUES(7991,'vi','vi.  逞威风;','4744');
INSERT INTO hc_interpretation VALUES(7992,'n','n.  管理;管理人员;管理技巧，处事的能力;','4746');
INSERT INTO hc_interpretation VALUES(7993,'adj','adj.  多重的;多个的;复杂的;多功能的;','4747');
INSERT INTO hc_interpretation VALUES(7994,'n','n.  <数>倍数;[电工学]并联;连锁商店;下有多个分社的旅行社;','4747');
INSERT INTO hc_interpretation VALUES(7995,'n','n.  种植园，大农场;栽植;<史>殖民，殖民地;','4748');
INSERT INTO hc_interpretation VALUES(7996,'conj','conj.  如果;假如;在…的条件下;','4749');
INSERT INTO hc_interpretation VALUES(7997,'v','v.  提供，供给( provide的过去式和过去分词);','4749');
INSERT INTO hc_interpretation VALUES(7998,'n','n.  比，比率;比例;系数;','4750');
INSERT INTO hc_interpretation VALUES(7999,'vt','vt.  求出比值，除，使…成比例;将（相片）按比例放大[缩小];','4750');
INSERT INTO hc_interpretation VALUES(8000,'n','n.  读者，朗读者;读本;讲读者，讲师;审稿人;','4751');
INSERT INTO hc_interpretation VALUES(8001,'n','n.  规模;比例（尺）;鱼鳞;级别;','4752');
INSERT INTO hc_interpretation VALUES(8002,'vt','vt.  测量;攀登;刮去…的鳞片;','4752');
INSERT INTO hc_interpretation VALUES(8003,'vi','vi.  衡量;攀登;（鳞屑）脱落;生水垢;','4752');
INSERT INTO hc_interpretation VALUES(8004,'n','n.  硫磺;硫磺色，黄绿色;[动]粉蝶科蝶;','4755');
INSERT INTO hc_interpretation VALUES(8005,'v','v.  使硫化;用硫磺处理;在…中加硫磺;','4755');
INSERT INTO hc_interpretation VALUES(8006,'adv','adv.  由此，从而;在那附近;','4757');
INSERT INTO hc_interpretation VALUES(8007,'n','n.  播送;传送;（电台或电视）信息;传动装置;','4759');
INSERT INTO hc_interpretation VALUES(8008,'vt','vt.  揭开…的盖子;揭露，发现;拿下（头上）戴的东西，脱（帽）;将（狐）赶出;','4760');
INSERT INTO hc_interpretation VALUES(8009,'vi','vi.  发现，揭示;','4760');
INSERT INTO hc_interpretation VALUES(8010,'n','n.  行为准则;代码，密码;法典;信号;','4766');
INSERT INTO hc_interpretation VALUES(8011,'vt','vt.  将…译成电码;编码，加密;','4766');
INSERT INTO hc_interpretation VALUES(8012,'vi','vi.  为…编码;指定遗传密码;','4766');
INSERT INTO hc_interpretation VALUES(8013,'n','n.  殖民地;聚居地;群体;聚居人群;','4767');
INSERT INTO hc_interpretation VALUES(8014,'n','n.  勇敢;鲁莽;','4769');
INSERT INTO hc_interpretation VALUES(8015,'adj','adj.  胆大的，勇敢的;意气风发的;','4769');
INSERT INTO hc_interpretation VALUES(8016,'v','v.  敢(dare的现在分词);','4769');
INSERT INTO hc_interpretation VALUES(8017,'adj','adj.  表现强烈情感的;令人动情的;易动感情的;感情脆弱的;','4773');
INSERT INTO hc_interpretation VALUES(8018,'vt','vt.  吸引住;聘用;与…交战;','4774');
INSERT INTO hc_interpretation VALUES(8019,'vi','vi.  与…建立密切关系;衔接;从事;紧密结合;','4774');
INSERT INTO hc_interpretation VALUES(8020,'vt.& vi','vt.& vi.  （使某物）蒸发掉;','4775');
INSERT INTO hc_interpretation VALUES(8021,'vi','vi.  消失;发散气体;蒸发;','4775');
INSERT INTO hc_interpretation VALUES(8022,'vt','vt.  使脱水;使蒸发;使挥发;使沉淀;','4775');
INSERT INTO hc_interpretation VALUES(8023,'n','n.  总经理;行政部门;[计算机]执行指令;','4776');
INSERT INTO hc_interpretation VALUES(8024,'adj','adj.  执行的;管理的;政府部门的;','4776');
INSERT INTO hc_interpretation VALUES(8025,'n','n.  名声;名望;传闻;传说;','4777');
INSERT INTO hc_interpretation VALUES(8026,'vt','vt.  使闻名;使出名;使有名望;<古>盛传;','4777');
INSERT INTO hc_interpretation VALUES(8027,'adj','adj.  不贵的，便宜的;廉;贱;','4784');
INSERT INTO hc_interpretation VALUES(8028,'adj','adj.  国内的;内部的;体内的;内心的;','4785');
INSERT INTO hc_interpretation VALUES(8029,'prep','prep.  （机构）内部的;','4785');
INSERT INTO hc_interpretation VALUES(8030,'n','n.  内脏，内部器官;本质，本性;','4785');
INSERT INTO hc_interpretation VALUES(8031,'adv','adv.  自然地，表现自然地，顺理成章地;合理地，当然，不用说;生来，天然地;自自然然，不做作地;','4786');
INSERT INTO hc_interpretation VALUES(8032,'vt.& vi','vt.& vi.  引述，引用;','4787');
INSERT INTO hc_interpretation VALUES(8033,'vt','vt.  报价;引述;','4787');
INSERT INTO hc_interpretation VALUES(8034,'vi','vi.  引用;','4787');
INSERT INTO hc_interpretation VALUES(8035,'n','n.  引用;报价;引号;','4787');
INSERT INTO hc_interpretation VALUES(8036,'vt.& vi','vt.& vi.  收割;获得;得到（报偿）;','4788');
INSERT INTO hc_interpretation VALUES(8037,'n','n.  标语，口号;呐喊声;（商业广告上用的）短语;','4789');
INSERT INTO hc_interpretation VALUES(8038,'adj','adj.  不必要的，多余的;无用的，无益的;无须;','4791');
INSERT INTO hc_interpretation VALUES(8039,'n','n.  量，大量;体积;音量;卷;','4792');
INSERT INTO hc_interpretation VALUES(8040,'adj','adj.  大量的;','4792');
INSERT INTO hc_interpretation VALUES(8041,'vi','vi.  成团卷起;','4792');
INSERT INTO hc_interpretation VALUES(8042,'vt','vt.  把…收集成卷;','4792');
INSERT INTO hc_interpretation VALUES(8043,'adj','adj.  年轻的，有朝气的;青年的;早期的;年轻气盛的;','4794');
INSERT INTO hc_interpretation VALUES(8044,'vt','vt.  使文明;使开化;教化;启发;','4799');
INSERT INTO hc_interpretation VALUES(8045,'vi','vi.  变得文明;','4799');
INSERT INTO hc_interpretation VALUES(8046,'n','n.  悬崖，峭壁;','4800');
INSERT INTO hc_interpretation VALUES(8047,'n','n.  走廊，通道;走廊（一国领土通过他国境内的狭长地带）;[建]覆道;','4801');
INSERT INTO hc_interpretation VALUES(8048,'vt.& vi','vt.& vi.  变深，加深;低沉;','4803');
INSERT INTO hc_interpretation VALUES(8049,'vt','vt.  加浓;','4803');
INSERT INTO hc_interpretation VALUES(8050,'adj','adj.  爆炸的;易爆炸的;突增的;暴躁的;','4805');
INSERT INTO hc_interpretation VALUES(8051,'n','n.  爆炸物，炸药;[语言学] 爆破音;','4805');
INSERT INTO hc_interpretation VALUES(8052,'adv','adv.  自由地，随意地，免费地;直率地;免费地;慷慨地;','4807');
INSERT INTO hc_interpretation VALUES(8053,'n','n.  地平线;范围;界限;眼界;','4809');
INSERT INTO hc_interpretation VALUES(8054,'adj','adj.  向内的;内部的;本质上的;亲密的;','4810');
INSERT INTO hc_interpretation VALUES(8055,'adv','adv.  向内;内心里;','4810');
INSERT INTO hc_interpretation VALUES(8056,'n','n.  内部;内脏;','4810');
INSERT INTO hc_interpretation VALUES(8057,'adj','adj.  下方的;在底部的;较低级的;','4813');
INSERT INTO hc_interpretation VALUES(8058,'v','v.  降低;减少;缩小;','4813');
INSERT INTO hc_interpretation VALUES(8059,'n','n.  其时，其间;','4814');
INSERT INTO hc_interpretation VALUES(8060,'adv','adv.  同时，其间;','4814');
INSERT INTO hc_interpretation VALUES(8061,'adj','adj.  地中海的;地中海地区的;地中海居民的;','4815');
INSERT INTO hc_interpretation VALUES(8062,'adj','adj.  比例的，成比例的;相称的，均衡的;','4816');
INSERT INTO hc_interpretation VALUES(8063,'n','n.  [数]比例项，比例量;','4816');
INSERT INTO hc_interpretation VALUES(8064,'vi','vi.  高兴;欢庆;','4818');
INSERT INTO hc_interpretation VALUES(8065,'vt','vt.  使高兴;使欢喜;','4818');
INSERT INTO hc_interpretation VALUES(8066,'n','n.  研究员，调查者;','4819');
INSERT INTO hc_interpretation VALUES(8067,'adj','adj.  旋转的;','4820');
INSERT INTO hc_interpretation VALUES(8068,'n','n.  旋转式机器;环行交叉路;','4820');
INSERT INTO hc_interpretation VALUES(8069,'adj','adj.  沙的，沙质的;含沙的;多沙的;沙色的;','4821');
INSERT INTO hc_interpretation VALUES(8070,'n','n.  桑迪;苏格兰人的绰号;','4821');
INSERT INTO hc_interpretation VALUES(8071,'vt','vt.  剪羊毛;切断;剪切;剥夺;','4822');
INSERT INTO hc_interpretation VALUES(8072,'vi','vi.  剪切;修剪;穿越;[力]切变;','4822');
INSERT INTO hc_interpretation VALUES(8073,'n','n.  大剪刀;剪下的东西;剪切;[力]切力;','4822');
INSERT INTO hc_interpretation VALUES(8074,'adj','adj.  同情的，有同情心的;赞同的;相投合的，称心的;〈口〉抱好感的;','4823');
INSERT INTO hc_interpretation VALUES(8075,'adv','adv.  第三;','4826');
INSERT INTO hc_interpretation VALUES(8076,'n','n.  拇指;（手套的）拇指部份;','4827');
INSERT INTO hc_interpretation VALUES(8077,'vi','vi.  翘起拇指请求搭乘（过路汽车），示意请求搭便车;翻阅;','4827');
INSERT INTO hc_interpretation VALUES(8078,'vt','vt.  翻阅;作搭车手势;用拇指翻脏[翻坏]（书页等）;','4827');
INSERT INTO hc_interpretation VALUES(8079,'vt','vt.  <英俚>吃，喝;折叠（衣服的）褶;包起，裹起;挤进;','4828');
INSERT INTO hc_interpretation VALUES(8080,'n','n.  鼓声，喇叭声;活力，精力;（袖子等上的）褶皱;卷起，盖住;','4828');
INSERT INTO hc_interpretation VALUES(8081,'n','n.  丝绒;天鹅绒;立绒;赢得的钱;','4829');
INSERT INTO hc_interpretation VALUES(8082,'adj','adj.  天鹅绒的;柔软的;（脚声等）轻软的;','4829');
INSERT INTO hc_interpretation VALUES(8083,'vi','vi.  旋转，回旋;急走，飞奔;头晕眼花;','4830');
INSERT INTO hc_interpretation VALUES(8084,'vt','vt.  使旋转，使回旋;卷走;飞快地带走;眼花，眩晕;','4830');
INSERT INTO hc_interpretation VALUES(8085,'n','n.  旋转，回旋;昏乱;[动，植]轮，环;一连串的事;','4830');
INSERT INTO hc_interpretation VALUES(8086,'adj','adj.  先进的;高等的，高深的;年老的;晚期的;','4831');
INSERT INTO hc_interpretation VALUES(8087,'v','v.  前进(advance的过去式和过去分词);增加;上涨;','4831');
INSERT INTO hc_interpretation VALUES(8088,'adj','adj.  被热爱的;亲爱的;为…所爱的;','4833');
INSERT INTO hc_interpretation VALUES(8089,'n','n.  心爱的人，可爱的人;情人;亲爱的教友;','4833');
INSERT INTO hc_interpretation VALUES(8090,'vt','vt.  包含，包括;由…组成;由…构成;','4836');
INSERT INTO hc_interpretation VALUES(8091,'n','n.  （用作称呼）亲爱的;心爱的人;倍受宠爱的人;亲切友好的的人;','4837');
INSERT INTO hc_interpretation VALUES(8092,'adj','adj.  倍受喜爱的，可爱的，迷人的;','4837');
INSERT INTO hc_interpretation VALUES(8093,'vt.& vi','vt.& vi.  得到，导出;源于，来自;（从…中）提取;','4838');
INSERT INTO hc_interpretation VALUES(8094,'vt','vt.  超过;超越;胜过;越过…的界限;','4839');
INSERT INTO hc_interpretation VALUES(8095,'vi','vi.  突出，领先;','4839');
INSERT INTO hc_interpretation VALUES(8096,'adj','adj.  流行的;时髦的，符合时尚的;时髦人物使用的;（尤指）有钱人常光顾的;','4841');
INSERT INTO hc_interpretation VALUES(8097,'n','n.  时髦的人;','4841');
INSERT INTO hc_interpretation VALUES(8098,'vi','vi.  脸红;呈红色;奔流;冲刷;','4842');
INSERT INTO hc_interpretation VALUES(8099,'adj','adj.  满面红光的;富足的，丰富的;盈满的，没过的;水平的，同高的;','4842');
INSERT INTO hc_interpretation VALUES(8100,'n','n.  奔流，涌出;脸红或发亮;发热;强烈情感的冲动;','4842');
INSERT INTO hc_interpretation VALUES(8101,'vt','vt.  发红或发亮;使兴奋或得意;（以水）冲刷，冲洗;冲掉，除掉;','4842');
INSERT INTO hc_interpretation VALUES(8102,'adv','adv.  一般地，通常;广泛地，普遍地;概括地;主要地;','4843');
INSERT INTO hc_interpretation VALUES(8103,'vt','vt.  识别，认出;确定;使参与;把…看成一样;','4844');
INSERT INTO hc_interpretation VALUES(8104,'vi','vi.  确定;认同;','4844');
INSERT INTO hc_interpretation VALUES(8105,'adj','adj.  米制的，公制的，十进制的;度量的;距离的;','4848');
INSERT INTO hc_interpretation VALUES(8106,'n','n.  度量标准;[数学]度量;诗体，韵文，诗韵;','4848');
INSERT INTO hc_interpretation VALUES(8107,'n','n.  分子;微小颗粒;','4849');
INSERT INTO hc_interpretation VALUES(8108,'n','n.  必要（性）;（迫切）需要;必需品;自然规律;','4850');
INSERT INTO hc_interpretation VALUES(8109,'vt','vt.  省略;遗漏;删掉;未（做）;','4851');
INSERT INTO hc_interpretation VALUES(8110,'vt','vt.  捏，掐;挤痛，夹痛;使（植物）枯萎，凋谢;使紧缺，节制;','4854');
INSERT INTO hc_interpretation VALUES(8111,'vi','vi.  挤痛，压痛;吝惜，节约;','4854');
INSERT INTO hc_interpretation VALUES(8112,'n','n.  匮乏;少量，一撮;困苦;','4854');
INSERT INTO hc_interpretation VALUES(8113,'adv','adv.  完全地，十足地;纯粹地;纯洁地，贞淑地;','4855');
INSERT INTO hc_interpretation VALUES(8114,'n','n.  蓄水池;贮液器;储藏;蓄积;','4856');
INSERT INTO hc_interpretation VALUES(8115,'adj','adj.  足够的;充足的;充分的;','4857');
INSERT INTO hc_interpretation VALUES(8116,'adj','adj.  单调沉闷的;冗长乏味的;令人生厌的;','4860');
INSERT INTO hc_interpretation VALUES(8117,'vt','vt.  卸货;去除负担;倾吐;处理，倾销;','4861');
INSERT INTO hc_interpretation VALUES(8118,'vi','vi.  卸下货物或其它负担;退子弹;[商]抛售（证券）;','4861');
INSERT INTO hc_interpretation VALUES(8119,'vt','vt.  压紧;压缩;精简;','4865');
INSERT INTO hc_interpretation VALUES(8120,'n','n.  止血敷布;打包机;','4865');
INSERT INTO hc_interpretation VALUES(8121,'n','n.  水珠，露水;','4866');
INSERT INTO hc_interpretation VALUES(8122,'vt','vt.  弄湿;','4866');
INSERT INTO hc_interpretation VALUES(8123,'n','n.  海湾;分歧;波斯湾;（地面的）裂口;','4869');
INSERT INTO hc_interpretation VALUES(8124,'vt','vt.  吞没;卷进;','4869');
INSERT INTO hc_interpretation VALUES(8125,'n','n.  酸橙;石灰;绿黄色;椴树;','4875');
INSERT INTO hc_interpretation VALUES(8126,'vt','vt.  撒石灰于;涂粘鸟胶于;','4875');
INSERT INTO hc_interpretation VALUES(8127,'vt','vt.  保持;保养;坚持;固执己见;','4877');
INSERT INTO hc_interpretation VALUES(8128,'adj','adj.  突出的，杰出的;突起的;著名的;','4881');
INSERT INTO hc_interpretation VALUES(8129,'n','n.  芦苇;芦苇杆;[乐]舌簧;','4882');
INSERT INTO hc_interpretation VALUES(8130,'n','n.  抵抗;阻力;抗力;电阻;','4883');
INSERT INTO hc_interpretation VALUES(8131,'v','v.  重新开始;继续;恢复职位;','4884');
INSERT INTO hc_interpretation VALUES(8132,'n','n.  楼梯;楼梯间;','4887');
INSERT INTO hc_interpretation VALUES(8133,'adj','adj.  粘性的;热湿的，闷热的;极不愉快的;不动的;','4888');
INSERT INTO hc_interpretation VALUES(8134,'adj','adj.  变化的，可变的;[数]变量的;[生]变异的;','4891');
INSERT INTO hc_interpretation VALUES(8135,'n','n.  可变因素，变量;易变的东西;','4891');
INSERT INTO hc_interpretation VALUES(8136,'n','n.  容器;船，飞船;血管，管束;…的化身;','4892');
INSERT INTO hc_interpretation VALUES(8137,'vi','vi.  醒来;睡醒;觉醒;','4893');
INSERT INTO hc_interpretation VALUES(8138,'vt','vt.  唤醒，弄醒;使觉醒;','4893');
INSERT INTO hc_interpretation VALUES(8139,'vt.& vi','vt.& vi.  （使）觉醒;（使）振奋;激发;','4893');
INSERT INTO hc_interpretation VALUES(8140,'v','v.  振起，鼓励;','4893');
INSERT INTO hc_interpretation VALUES(8141,'vt','vt.  训练;使有纪律;处罚;使有条理;','4901');
INSERT INTO hc_interpretation VALUES(8142,'n','n.  训练;纪律;学科;符合行为准则的行为（或举止）;','4901');
INSERT INTO hc_interpretation VALUES(8143,'adj','adj.  有影响的;有权势的;','4906');
INSERT INTO hc_interpretation VALUES(8144,'n','n.  有影响力的人物;','4906');
INSERT INTO hc_interpretation VALUES(8145,'adj','adj.  中间的，中级的;','4907');
INSERT INTO hc_interpretation VALUES(8146,'n','n.  中间物，中间分子，中间人;','4907');
INSERT INTO hc_interpretation VALUES(8147,'vi','vi.  调解：充当调解人，调解;干涉;','4907');
INSERT INTO hc_interpretation VALUES(8148,'n','n.  听众，倾听者，收听者;〈俚〉耳朵;','4908');
INSERT INTO hc_interpretation VALUES(8149,'adv','adv.  再者;此外;而且;同时;','4912');
INSERT INTO hc_interpretation VALUES(8150,'vt.& vi','vt.& vi.  轻声低语，咕哝地抱怨;含糊地说;自言自语地说;','4913');
INSERT INTO hc_interpretation VALUES(8151,'n','n.  咕哝;小声低语，小声抱怨;怨言;','4913');
INSERT INTO hc_interpretation VALUES(8152,'adv','adv.  必要地;必需地;必定地;必然地;','4914');
INSERT INTO hc_interpretation VALUES(8153,'n','n.  [化]氮，氮气;','4915');
INSERT INTO hc_interpretation VALUES(8154,'n','n.  前景，展望;观点，见解;景色;眺望处;','4919');
INSERT INTO hc_interpretation VALUES(8155,'v','v.  瞪着看，瞧;比…漂亮;用目光压倒;','4919');
INSERT INTO hc_interpretation VALUES(8156,'n','n.  勇气，精神;内脏;快而猛的拉;〈俚〉不及格;','4920');
INSERT INTO hc_interpretation VALUES(8157,'vt','vt.  采，摘;拔掉;鼓起（勇气等）;弹（乐器）;','4920');
INSERT INTO hc_interpretation VALUES(8158,'vi','vi.  拉，拽;','4920');
INSERT INTO hc_interpretation VALUES(8159,'adj','adj.  不断前进的;进步的;进行的;','4921');
INSERT INTO hc_interpretation VALUES(8160,'n','n.  改革论者;进步分子;','4921');
INSERT INTO hc_interpretation VALUES(8161,'n','n.  排练，排演;彩排，演习;复述，详述;','4922');
INSERT INTO hc_interpretation VALUES(8162,'n','n.  治疗法;补救办法;纠正办法;（硬币的）公差;','4923');
INSERT INTO hc_interpretation VALUES(8163,'vt','vt.  改正，纠正，改进;补救;治疗;','4923');
INSERT INTO hc_interpretation VALUES(8164,'n','n.  （贝、卵、坚果等的）壳;外壳;炮弹;（人的）表面性格;','4924');
INSERT INTO hc_interpretation VALUES(8165,'vt','vt.  去壳，脱落;炮击;','4924');
INSERT INTO hc_interpretation VALUES(8166,'vi','vi.  剥皮;炮轰;','4924');
INSERT INTO hc_interpretation VALUES(8167,'n','n.  蜘蛛;星形轮，十字叉;带柄三脚平底锅;三脚架;','4925');
INSERT INTO hc_interpretation VALUES(8168,'adj','adj.  骚乱的，混乱的;激流的，湍流的;吵闹的;强横的;','4926');
INSERT INTO hc_interpretation VALUES(8169,'n','n.  企业;事业;殡仪事业;保证;','4927');
INSERT INTO hc_interpretation VALUES(8170,'v','v.  担任( undertake的现在分词);着手作;','4927');
INSERT INTO hc_interpretation VALUES(8171,'n','n.  摆动;震动;感受;（偏离平衡位置的）一次性往复振动;','4928');
INSERT INTO hc_interpretation VALUES(8172,'vt','vt.  预感;预见;预料;先于…行动;','4930');
INSERT INTO hc_interpretation VALUES(8173,'vi','vi.  过早地提出;过早地考虑（或说、做）一件事;（在口头或用文字）预言;预测;','4930');
INSERT INTO hc_interpretation VALUES(8174,'n','n.  分类;分级;类别;（动植物等的）分类学;','4933');
INSERT INTO hc_interpretation VALUES(8175,'vt.& vi','vt.& vi.  贡献出;捐赠（款项）;投稿（给杂志等）;出力;','4934');
INSERT INTO hc_interpretation VALUES(8176,'adj','adj.  密集的，稠密的;浓密的，浓厚的;愚钝的;','4935');
INSERT INTO hc_interpretation VALUES(8177,'adj','adj.  有效的;起作用的;实际的，实在的;给人深刻印象;','4936');
INSERT INTO hc_interpretation VALUES(8178,'n','n.  [军]现役兵额，有生力量，精兵;','4936');
INSERT INTO hc_interpretation VALUES(8179,'n','n.  方程式;等式;相等;[化学] 反应式;','4937');
INSERT INTO hc_interpretation VALUES(8180,'adj','adj.  邪恶的，罪恶的;有害的;不幸的，不吉的;品行坏的;','4938');
INSERT INTO hc_interpretation VALUES(8181,'n','n.  邪恶，罪恶;坏事，恶行;邪恶的力量、势力或化身;灾祸;','4938');
INSERT INTO hc_interpretation VALUES(8182,'adj','adj.  微弱的，模糊的;软弱的;无勇气的;将昏倒似的;','4939');
INSERT INTO hc_interpretation VALUES(8183,'vi','vi.  头晕，昏过去;渐渐不明，消失;','4939');
INSERT INTO hc_interpretation VALUES(8184,'n','n.  昏厥，昏倒;','4939');
INSERT INTO hc_interpretation VALUES(8185,'adj','adj.  气态的，似气体的;无实质的;〈美俚〉不可靠的;气性;','4940');
INSERT INTO hc_interpretation VALUES(8186,'vi','vi.  发光，灼热;脸红;洋溢，喜形于色;','4941');
INSERT INTO hc_interpretation VALUES(8187,'n','n.  白热，炽热;色彩鲜艳，尤指红光;激情;热烈;','4941');
INSERT INTO hc_interpretation VALUES(8188,'n','n.  管道;输油管道;渠道，传递途径;','4945');
INSERT INTO hc_interpretation VALUES(8189,'vt','vt.  （通过管道）运输，传递;为…安装管道;','4945');
INSERT INTO hc_interpretation VALUES(8190,'n','n.  公主;王妃（王族女性成员）;女巨头，女名家;<古>女王;','4946');
INSERT INTO hc_interpretation VALUES(8191,'prep','prep.  关于;就…而论;至于;','4947');
INSERT INTO hc_interpretation VALUES(8192,'v','v.  regard的现在分词;','4947');
INSERT INTO hc_interpretation VALUES(8193,'vt.& vi','vt.& vi.  决定;决心;','4948');
INSERT INTO hc_interpretation VALUES(8194,'vt','vt.  使消释;使分解，使解体;（指委员会或集会）表决;消退（炎症等）;','4948');
INSERT INTO hc_interpretation VALUES(8195,'vi','vi.  下决定;分解;','4948');
INSERT INTO hc_interpretation VALUES(8196,'n','n.  决意，决定;（会议等的）决议;','4948');
INSERT INTO hc_interpretation VALUES(8197,'adj','adj.  狡猾的;滑溜的;不可靠的;','4949');
INSERT INTO hc_interpretation VALUES(8198,'n','n.  样品;范例;（化验的）抽样;某种类型的人;','4950');
INSERT INTO hc_interpretation VALUES(8199,'n','n.  春季，春天;','4951');
INSERT INTO hc_interpretation VALUES(8200,'n','n.  沼泽（地）;湿地;','4952');
INSERT INTO hc_interpretation VALUES(8201,'vt','vt.  淹没;使沉没;使陷入困难;忙得不可开交;','4952');
INSERT INTO hc_interpretation VALUES(8202,'vi','vi.  淹没，沉没;','4952');
INSERT INTO hc_interpretation VALUES(8203,'n','n.  晶体管;晶体管收音机，半导体收音机;','4953');
INSERT INTO hc_interpretation VALUES(8204,'n','n.  动词;动词结构;','4954');
INSERT INTO hc_interpretation VALUES(8205,'adj','adj.  向西的;','4955');
INSERT INTO hc_interpretation VALUES(8206,'n','n.  西部，西方;','4955');
INSERT INTO hc_interpretation VALUES(8207,'adv','adv.  向西方;','4955');
INSERT INTO hc_interpretation VALUES(8208,'adv','adv.  越来越多地;日益，格外;越来越…;愈;','4961');
INSERT INTO hc_interpretation VALUES(8209,'n','n.  小路，小巷;航道，空中走廊，规定的单向行车道;车道;[篮球]罚球区;','4963');
INSERT INTO hc_interpretation VALUES(8210,'n','n.  限制;局限;极限;起限制作用的规则（或事实、条件）;','4965');
INSERT INTO hc_interpretation VALUES(8211,'adj','adj.  不需要的;不必要的;无用的;多余的;','4968');
INSERT INTO hc_interpretation VALUES(8212,'adv','adv.  不需要地;不必要地;','4968');
INSERT INTO hc_interpretation VALUES(8213,'n','n.  不需要;不必要;','4968');
INSERT INTO hc_interpretation VALUES(8214,'n','n.  螺丝钉;螺旋桨，螺旋状物;（螺丝的）转，扭;吝啬鬼;','4971');
INSERT INTO hc_interpretation VALUES(8215,'vt','vt.  用螺丝拧紧;扭曲（某人的面孔）;〈俚〉占便宜，诈骗;','4971');
INSERT INTO hc_interpretation VALUES(8216,'vi','vi.  扭转，扭歪;旋紧;（和某人）性交;','4971');
INSERT INTO hc_interpretation VALUES(8217,'n','n.  温度计;体温表;','4975');
INSERT INTO hc_interpretation VALUES(8218,'n','n.  花环;花圈;（烟、云等的）圈状物;环状物;','4976');
INSERT INTO hc_interpretation VALUES(8219,'v','v.  环绕;','4976');
INSERT INTO hc_interpretation VALUES(8220,'vt','vt.  破坏，毁坏;拆除;使遇难;','4977');
INSERT INTO hc_interpretation VALUES(8221,'n','n.  毁灭，失事;遇难船的残骸;（身体或精神上）受到严重损伤的人;状况非常糟糕的车辆（或建筑物等）;','4977');
INSERT INTO hc_interpretation VALUES(8222,'vi','vi.  使（船舶）失事，使遇难，使下沉;','4977');
INSERT INTO hc_interpretation VALUES(8223,'n','n.  蟋蟀;板球;矮木凳;','4980');
INSERT INTO hc_interpretation VALUES(8224,'vi','vi.  打板球;','4980');
INSERT INTO hc_interpretation VALUES(8225,'adj','adj.  公平的;','4980');
INSERT INTO hc_interpretation VALUES(8226,'n','n.  反馈;反应;反馈噪音;','4985');
INSERT INTO hc_interpretation VALUES(8227,'vt','vt.  使硬化;使经得起考验;使无情;使轮廓鲜明;','4986');
INSERT INTO hc_interpretation VALUES(8228,'vi','vi.  变硬或更硬;变稳定;变习惯;','4986');
INSERT INTO hc_interpretation VALUES(8229,'adj','adj.  无知的，愚昧的;由无知引起的;无学识的;','4988');
INSERT INTO hc_interpretation VALUES(8230,'adj','adj.  极大的，巨大的;浩瀚的，无边际的;〈口〉非常好的;弘道;','4989');
INSERT INTO hc_interpretation VALUES(8231,'n','n.  球形把手;（收音机等的）旋钮;小块;疙瘩;','4991');
INSERT INTO hc_interpretation VALUES(8232,'v','v.  鼓起;使有球形突出物;给（门等）装球形把手;','4991');
INSERT INTO hc_interpretation VALUES(8233,'n','n.  标签;称标记，符号;[建] 门或窗户上面的线脚;','4992');
INSERT INTO hc_interpretation VALUES(8234,'vt','vt.  贴标签于;把…称为;把…列为;[化]用放射性元素使（元素或原子等）示踪;','4992');
INSERT INTO hc_interpretation VALUES(8235,'n','n.  领导;领导的才能或能力;一群领导者;带路，指引;','4993');
INSERT INTO hc_interpretation VALUES(8236,'adj','adj.  数学的;精确的;绝对的;可能性极小的;','4996');
INSERT INTO hc_interpretation VALUES(8237,'n','n.  市郊，郊区;','4998');
INSERT INTO hc_interpretation VALUES(8238,'adj','adj.  季度的，按季度的;四分之一;','5000');
INSERT INTO hc_interpretation VALUES(8239,'adv','adv.  按季的;[农] 一季一次地;纵横四分地;','5000');
INSERT INTO hc_interpretation VALUES(8240,'n','n.  季刊;季考;','5000');
INSERT INTO hc_interpretation VALUES(8241,'n','n.  带;（打印机的）色带;绶带;带状物;','5001');
INSERT INTO hc_interpretation VALUES(8242,'v','v.  把…撕成条带;用缎带装饰;形成带状;','5001');
INSERT INTO hc_interpretation VALUES(8243,'adj','adj.  连续的，相继的;继承的，接替的;逐次;','5003');
INSERT INTO hc_interpretation VALUES(8244,'vi','vi.  跌倒，摔倒;被绊倒;倒塌;翻来覆去，翻腾;','5005');
INSERT INTO hc_interpretation VALUES(8245,'vt','vt.  使跌倒;使完全翻转;弄乱，搞乱;推翻，颠覆;','5005');
INSERT INTO hc_interpretation VALUES(8246,'n','n.  摔倒;（价格，价值等）暴跌;混乱;翻筋斗;','5005');
INSERT INTO hc_interpretation VALUES(8247,'pron','pron.  我们;','5006');
INSERT INTO hc_interpretation VALUES(8248,'n','n.  面纱;掩饰;覆盖物;托词;','5007');
INSERT INTO hc_interpretation VALUES(8249,'vt','vt.  用面纱遮盖;掩饰;用帷幕分隔;隐匿;','5007');
INSERT INTO hc_interpretation VALUES(8250,'n','n.  <美>汽车;','5010');
INSERT INTO hc_interpretation VALUES(8251,'v','v.  开汽车，坐汽车;','5010');
INSERT INTO hc_interpretation VALUES(8252,'vt.& vi','vt.& vi.  （使）发亮;（使）生色;（使）生辉;（使）快乐;','5011');
INSERT INTO hc_interpretation VALUES(8253,'n','n.  征服，击败;战利品;（尤指）爱情的俘虏;赢得（物）;','5013');
INSERT INTO hc_interpretation VALUES(8254,'vt','vt.  使生气，使不愉快;冒犯，触怒;','5014');
INSERT INTO hc_interpretation VALUES(8255,'vi','vi.  使生气;使不快;','5014');
INSERT INTO hc_interpretation VALUES(8256,'adj','adj.  仓促完成的;急忙的;草率的;轻率的;','5017');
INSERT INTO hc_interpretation VALUES(8257,'vt','vt.  恢复健康的状态;使恢复正常;使（某人）精神恢复健康;','5018');
INSERT INTO hc_interpretation VALUES(8258,'vi','vi.  变得完整和健全;','5018');
INSERT INTO hc_interpretation VALUES(8259,'n','n.  中断;打断;障碍物;打岔的事;','5020');
INSERT INTO hc_interpretation VALUES(8260,'n','n.  投资，投资额;封锁;（时间、精力的）投入;值得买的东西;','5021');
INSERT INTO hc_interpretation VALUES(8261,'n','n.  亚麻布，亚麻线;家庭日用织品;','5022');
INSERT INTO hc_interpretation VALUES(8262,'adj','adj.  亚麻的，亚麻布制的;','5022');
INSERT INTO hc_interpretation VALUES(8263,'n','n.  草地;牧场;','5023');
INSERT INTO hc_interpretation VALUES(8264,'adj','adj.  可量度的;可测量的，可预见的;重大的;','5024');
INSERT INTO hc_interpretation VALUES(8265,'n','n.  半岛;[史]伊比利亚半岛，（第一次世界大战中指）加利波利半岛;（第一次世界大战中指）加利波利半岛;','5026');
INSERT INTO hc_interpretation VALUES(8266,'vt','vt.  饲养;养育;抚养;养育;','5028');
INSERT INTO hc_interpretation VALUES(8267,'vt.& vi','vt.& vi.  抬起;','5028');
INSERT INTO hc_interpretation VALUES(8268,'n','n.  后部，背面，背后;臀部;（舰队或军队的）后方，后尾，殿后部队;〈英口〉厕所;','5028');
INSERT INTO hc_interpretation VALUES(8269,'vi','vi.  直立;高耸;','5028');
INSERT INTO hc_interpretation VALUES(8270,'adj','adj.  后面的，后部的;','5028');
INSERT INTO hc_interpretation VALUES(8271,'vi','vi.  撤退，后退;撤销，作罢;（眼睛等）凹进;[航]向后倾斜;','5030');
INSERT INTO hc_interpretation VALUES(8272,'n','n.  撤回;静居处;引退期间;静思，静修;','5030');
INSERT INTO hc_interpretation VALUES(8273,'n','n.  背脊，峰，隆起线;山脊，山脉，海脊;高压脊;皱摺，田埂;','5031');
INSERT INTO hc_interpretation VALUES(8274,'vt','vt.  使成脊状，使隆起;','5031');
INSERT INTO hc_interpretation VALUES(8275,'vi','vi.  使成脊状;','5031');
INSERT INTO hc_interpretation VALUES(8276,'n','n.  地点，位置，场所;[计算机]网站;遗址;地皮;','5032');
INSERT INTO hc_interpretation VALUES(8277,'vt','vt.  使坐落在;安放，设置;给…造址;为…提供场所;','5032');
INSERT INTO hc_interpretation VALUES(8278,'v','v.  暂停;延缓;挂;悬;','5033');
INSERT INTO hc_interpretation VALUES(8279,'n','n.  虚荣，浮华;自负;空虚，无聊的事物;无价值的东西;','5035');
INSERT INTO hc_interpretation VALUES(8280,'n','n.  变化，变动;变异，演变;变奏曲;变量;','5036');
INSERT INTO hc_interpretation VALUES(8281,'n','n.  目录，目录册，目录簿;[美]大学概况一览;登记，记载;产品样本;','5041');
INSERT INTO hc_interpretation VALUES(8282,'vt','vt.  登记;为…编目;编目录;记载;','5041');
INSERT INTO hc_interpretation VALUES(8283,'v','v.  把…按目录分类;把…编目;','5041');
INSERT INTO hc_interpretation VALUES(8284,'n','n.  周围，圆周;胸围;','5043');
INSERT INTO hc_interpretation VALUES(8285,'n','n.  保存;保护;避免浪费;对自然环境的保护;','5044');
INSERT INTO hc_interpretation VALUES(8286,'n','n.  黄瓜，胡瓜;','5045');
INSERT INTO hc_interpretation VALUES(8287,'adv','adv.  无疑地;确定地;多半;','5047');
INSERT INTO hc_interpretation VALUES(8288,'adj','adj.  无疑的;确定的;','5047');
INSERT INTO hc_interpretation VALUES(8289,'adj','adj.  使人兴奋的，令人激动的;','5048');
INSERT INTO hc_interpretation VALUES(8290,'v','v.  刺激（excite的现在分词）;','5048');
INSERT INTO hc_interpretation VALUES(8291,'vt','vt.  冒险;使遭受危险;','5051');
INSERT INTO hc_interpretation VALUES(8292,'n','n.  危险;冒险的事;机会;双骰子游戏;','5051');
INSERT INTO hc_interpretation VALUES(8293,'adv','adv.  大部分地，主要地;大规模地;丰富地;','5052');
INSERT INTO hc_interpretation VALUES(8294,'n','n.  学问，学术，知识;','5053');
INSERT INTO hc_interpretation VALUES(8295,'v','v.  学习(learn的现在分词);','5053');
INSERT INTO hc_interpretation VALUES(8296,'adj','adj.  较小的，少数的，小…;未成年的;[乐]小调的，小音阶的;（两同姓男孩中）年幼的;','5054');
INSERT INTO hc_interpretation VALUES(8297,'n','n.  未成年人;副修科目;小公司;[逻辑学]小前提;','5054');
INSERT INTO hc_interpretation VALUES(8298,'vi','vi.  [主美国英语]副修，选修，兼修;','5054');
INSERT INTO hc_interpretation VALUES(8299,'n','n.  运动;手势;动机，意向;请求;','5055');
INSERT INTO hc_interpretation VALUES(8300,'vt','vt.  打手势;向某人点头或摇头示意;打手势要求[指示];','5055');
INSERT INTO hc_interpretation VALUES(8301,'vi','vi.  运动;打手势;','5055');
INSERT INTO hc_interpretation VALUES(8302,'n','n.  铸模;模型;性格;霉;','5056');
INSERT INTO hc_interpretation VALUES(8303,'vt','vt.  用模子做;形成;陶冶，训练（人格）;用土覆盖;','5056');
INSERT INTO hc_interpretation VALUES(8304,'n','n.  观察;观察力;评论;观察所得;','5057');
INSERT INTO hc_interpretation VALUES(8305,'n','n.  面团;糨糊;肉（或鱼等）酱（作涂抹料或烹饪用）;（制作人造宝石的）铅质玻璃;','5060');
INSERT INTO hc_interpretation VALUES(8306,'vt','vt.  粘贴，张贴;以…覆盖于;','5060');
INSERT INTO hc_interpretation VALUES(8307,'n','n.  山峰;最高点;尖端;帽舌;','5061');
INSERT INTO hc_interpretation VALUES(8308,'vi','vi.  达到高峰，达到最大值;消瘦;变憔悴;','5061');
INSERT INTO hc_interpretation VALUES(8309,'adj','adj.  最高的;最大值的;','5061');
INSERT INTO hc_interpretation VALUES(8310,'adj','adj.  繁荣的，兴旺的;富裕的;幸福的，运气好的;良好的;','5062');
INSERT INTO hc_interpretation VALUES(8311,'n','n.  圣人般的人（指特别善良、仁爱或有耐性的人）;圣…（冠于人名、地名之前）;（因其生死言行而被基督教会追封的）圣人;圣徒;','5063');
INSERT INTO hc_interpretation VALUES(8312,'vt','vt.  成为圣徒;把…视为圣徒;','5063');
INSERT INTO hc_interpretation VALUES(8313,'adj','adj.  明智的;合乎情理的;通情达理的;意识到的，能感觉到的;','5064');
INSERT INTO hc_interpretation VALUES(8314,'n','n.  可感觉到的东西;敏感的人;','5064');
INSERT INTO hc_interpretation VALUES(8315,'adv','adv.  轻微地，轻轻地;细长地，苗条地;〈罕〉轻蔑地;粗;','5066');
INSERT INTO hc_interpretation VALUES(8316,'n','n.  海绵;海绵状物;','5067');
INSERT INTO hc_interpretation VALUES(8317,'vt','vt.  （用海绵）擦拭;','5067');
INSERT INTO hc_interpretation VALUES(8318,'vt.& vi','vt.& vi.  骗取;敲詐;','5067');
INSERT INTO hc_interpretation VALUES(8319,'vt.& vi','vt.& vi.  驾驶;操纵，控制;引导;','5069');
INSERT INTO hc_interpretation VALUES(8320,'vt','vt.  掌（舵）;','5069');
INSERT INTO hc_interpretation VALUES(8321,'vi','vi.  行进;','5069');
INSERT INTO hc_interpretation VALUES(8322,'n','n.  阉公牛，肉用公牛;〈美俚〉建议;关于行路（或驾驶）的指示;','5069');
INSERT INTO hc_interpretation VALUES(8323,'adj','adj.  多石头的;冷酷的，无情的;〈俚〉破产的，不名一文的;','5070');
INSERT INTO hc_interpretation VALUES(8324,'adv','adv.  顺利地;成功地;','5071');
INSERT INTO hc_interpretation VALUES(8325,'n','n.  变化;<核>转换;<语>转换;<电>变换;','5072');
INSERT INTO hc_interpretation VALUES(8326,'vt','vt.  容忍，忍受;','5075');
INSERT INTO hc_interpretation VALUES(8327,'n','n.  小溪;','5075');
INSERT INTO hc_interpretation VALUES(8328,'adj','adj.  有效率的;（直接）生效的;能干的;（因省钱、省时或省力等而）收效大的;','5077');
INSERT INTO hc_interpretation VALUES(8329,'n','n.  消防队员;[矿]救火员，爆破工;司炉工;','5078');
INSERT INTO hc_interpretation VALUES(8330,'n','n.  帮派，团体;盗贼等的)一帮;（工具，机械等的）一套;〈美俚〉棒球队;','5079');
INSERT INTO hc_interpretation VALUES(8331,'vt','vt.  使结成一帮;成群地袭击;','5079');
INSERT INTO hc_interpretation VALUES(8332,'vi','vi.  结伙行动;','5079');
INSERT INTO hc_interpretation VALUES(8333,'n','n.  管弦乐队;管弦乐队的全部乐器;','5081');
INSERT INTO hc_interpretation VALUES(8334,'adj','adj.  （时间或地点上）在先的，在前的，前面的;前述的;上述的;','5082');
INSERT INTO hc_interpretation VALUES(8335,'v','v.  在…之前发生（或出现）;走在…前面;先于;“precede”的现在分词;','5082');
INSERT INTO hc_interpretation VALUES(8336,'n','n.  追赶;工作;','5084');
INSERT INTO hc_interpretation VALUES(8337,'adv','adv.  安全地;平安地;','5085');
INSERT INTO hc_interpretation VALUES(8338,'n','n.  （处理、研究事务的）范围;眼界，见识;（活动或能力的）余地;广袤，地域;','5086');
INSERT INTO hc_interpretation VALUES(8339,'v','v.  审视，仔细研究;','5086');
INSERT INTO hc_interpretation VALUES(8340,'adj','adj.  <语>单数的;<正>突出的;奇特的;非凡的;','5088');
INSERT INTO hc_interpretation VALUES(8341,'n','n.  单数形式（的词）;','5088');
INSERT INTO hc_interpretation VALUES(8342,'vt','vt.  浸泡，浸透;吸入;沉浸在（工作或学习中）;湿透;','5089');
INSERT INTO hc_interpretation VALUES(8343,'vi','vi.  浸泡;渗透或浸透，渗出;讲话者暂停了一下;[俚语] 酗酒;','5089');
INSERT INTO hc_interpretation VALUES(8344,'n','n.  湿透;酒鬼;浸湿性;[俚语]醉汉;','5089');
INSERT INTO hc_interpretation VALUES(8345,'vi','vi.  专门从事;专攻;详细说明;特化;','5090');
INSERT INTO hc_interpretation VALUES(8346,'vt','vt.  使专门化;使适应特殊情况;详细说明;列举;','5090');
INSERT INTO hc_interpretation VALUES(8347,'n','n.  （周围的）环境[事物];环境，周围的事物( surrounding的名词复数);一带;','5091');
INSERT INTO hc_interpretation VALUES(8348,'n','n.  脚趾，脚尖;（鞋，袜的）足尖部;[体]高尔夫球棒的尖端;轴踵;','5094');
INSERT INTO hc_interpretation VALUES(8349,'vt','vt.  用脚尖触;[体]用高尔夫球棒尖端击;斜钉（钉子）;动脚尖，脚尖朝（方向）;','5094');
INSERT INTO hc_interpretation VALUES(8350,'vi','vi.  动脚尖;用足尖跳舞;','5094');
INSERT INTO hc_interpretation VALUES(8351,'vt','vt.  使习惯;','5096');
INSERT INTO hc_interpretation VALUES(8352,'adj','adj.  耳的;听觉的;气味的;预兆的;','5098');
INSERT INTO hc_interpretation VALUES(8353,'n','n.  上校;','5100');
INSERT INTO hc_interpretation VALUES(8354,'adj','adj.  错误的;有错误的，有过失的，有缺点的;不完美的;','5101');
INSERT INTO hc_interpretation VALUES(8355,'adj','adj.  坦白的，直率的;清楚表明的;明显的;','5102');
INSERT INTO hc_interpretation VALUES(8356,'n','n.  弗兰克;免费邮寄权;免费邮戳或签名;免费邮寄的信件;','5102');
INSERT INTO hc_interpretation VALUES(8357,'vt','vt.  免费寄（邮件）;盖免费邮寄公章;盖邮戳;便于使（人）自由地来往;','5102');
INSERT INTO hc_interpretation VALUES(8358,'n','n.  （机构，企业等的）总部;总店;司令部;指挥部;','5103');
INSERT INTO hc_interpretation VALUES(8359,'n','n.  磁铁，磁石;有吸引力的人或物;[物]磁体;','5105');
INSERT INTO hc_interpretation VALUES(8360,'adv','adv.  即，也就是;换句话说;亦即;就是说;','5106');
INSERT INTO hc_interpretation VALUES(8361,'adj','adj.  整齐的，有秩序的;有组织的，有规则的;[军]值班的;安静的;','5108');
INSERT INTO hc_interpretation VALUES(8362,'n','n.  [军]传令下士;传令兵;<英>街道清洁工;','5108');
INSERT INTO hc_interpretation VALUES(8363,'adv','adv.  依次地，顺序地;有规则地;有条理地;','5108');
INSERT INTO hc_interpretation VALUES(8364,'n','n.  队伍，行列;一列，一排;列队行进;','5109');
INSERT INTO hc_interpretation VALUES(8365,'vi','vi.  排队前进或列队而行;','5109');
INSERT INTO hc_interpretation VALUES(8366,'n','n.  领域，范围;王国;（学术的）部门，界;（动植物分布的）圈，带;','5110');
INSERT INTO hc_interpretation VALUES(8367,'n','n.  免职;除去;移走;搬迁;','5111');
INSERT INTO hc_interpretation VALUES(8368,'vt','vt.  归还;交还;使恢复;修复;','5112');
INSERT INTO hc_interpretation VALUES(8369,'vt.& vi','vt.& vi.  恢复（某种情况或感受）;使复原;使复位;使复职;','5112');
INSERT INTO hc_interpretation VALUES(8370,'n','n.  牧羊人，羊倌;牧师;指导者;','5114');
INSERT INTO hc_interpretation VALUES(8371,'vt','vt.  带领，引导;牧（羊），放牧;照看;','5114');
INSERT INTO hc_interpretation VALUES(8372,'n','n.  先令（英国1971年以前的货币单位，为一镑的二十分之一）;','5115');
INSERT INTO hc_interpretation VALUES(8373,'adj','adj.  复杂的;精致的;富有经验的;深奥微妙的;','5116');
INSERT INTO hc_interpretation VALUES(8374,'v','v.  使变得世故;使迷惑;篡改(sophisticate的过去分词形式);','5116');
INSERT INTO hc_interpretation VALUES(8375,'n','n.  条纹;种类;军士军阶;犯人穿的横条囚衣;','5117');
INSERT INTO hc_interpretation VALUES(8376,'vt','vt.  使带有条纹;','5117');
INSERT INTO hc_interpretation VALUES(8377,'adv','adv.  强烈地;坚强地;坚固地;强有力地;','5118');
INSERT INTO hc_interpretation VALUES(8378,'adj','adj.  不公平的;非正义的;不讲信用的;','5119');
INSERT INTO hc_interpretation VALUES(8379,'n','n.  委员会，委员;[商]佣金，手续费;任命，委任;委任状;','5124');
INSERT INTO hc_interpretation VALUES(8380,'vt','vt.  委任，授予;使服役;使（船）服役;','5124');
INSERT INTO hc_interpretation VALUES(8381,'vt','vt.  破裂，打开;（使…）开裂;说（笑话）;开瓶;','5125');
INSERT INTO hc_interpretation VALUES(8382,'vi','vi.  断裂，折断;碎裂声，爆裂声;镜子破裂了;失去控制，衰退;','5125');
INSERT INTO hc_interpretation VALUES(8383,'n','n.  裂缝;试图;缝隙;（可听到响声的）重击;','5125');
INSERT INTO hc_interpretation VALUES(8384,'adj','adj.  训练有素的;技艺高超的;优秀的;一流的;','5125');
INSERT INTO hc_interpretation VALUES(8385,'n','n.  前夕，前夜;重要事件的前夕;傍晚;','5128');
INSERT INTO hc_interpretation VALUES(8386,'adv','adv.  温柔地;轻轻地;有礼貌地;文雅地;','5129');
INSERT INTO hc_interpretation VALUES(8387,'vt','vt.  证明…有理;为…辩护;对…作出解释;','5131');
INSERT INTO hc_interpretation VALUES(8388,'vi','vi.  整理版面;证明合法;','5131');
INSERT INTO hc_interpretation VALUES(8389,'abbr','abbr.  National Economic Growth and Reconstruction Organization 国家经济增长和重建组织;','5134');
INSERT INTO hc_interpretation VALUES(8390,'adj','adj.  原始的;独创的;最初的;新颖的;','5136');
INSERT INTO hc_interpretation VALUES(8391,'n','n.  原文;原型;原件;怪人;','5136');
INSERT INTO hc_interpretation VALUES(8392,'n','n.  王子;巨头;（某些欧洲国家的）贵族;小国的君主;','5137');
INSERT INTO hc_interpretation VALUES(8393,'n','n.  提议;建议;求婚;〈美〉投标;','5138');
INSERT INTO hc_interpretation VALUES(8394,'n','n.  半径（距离）;用半径度量的圆形面积;半径范围;桡骨;','5139');
INSERT INTO hc_interpretation VALUES(8395,'vt','vt.  记起，想起;','5140');
INSERT INTO hc_interpretation VALUES(8396,'v','v.  想起;回想，追忆，回忆，记忆;使（自己）想起一时忘掉的事;想到;','5140');
INSERT INTO hc_interpretation VALUES(8397,'vi','vi.  剥光;表演脱衣舞;剥除;','5143');
INSERT INTO hc_interpretation VALUES(8398,'vt','vt.  除去，剥去;剥夺;删除;清除，拆除;','5143');
INSERT INTO hc_interpretation VALUES(8399,'n','n.  长条，条板;带状地带（或森林、湖面等）;（足球队员的）运动服;','5143');
INSERT INTO hc_interpretation VALUES(8400,'n','n.  地铁;地下通道;','5144');
INSERT INTO hc_interpretation VALUES(8401,'n','n.  教学;教义;所教的东西;学说;','5145');
INSERT INTO hc_interpretation VALUES(8402,'adj','adj.  教学的;教导的;','5145');
INSERT INTO hc_interpretation VALUES(8403,'v','v.  教( teach的现在分词);教书;训练;教育;','5145');
INSERT INTO hc_interpretation VALUES(8404,'n','n.  形容词;','5148');
INSERT INTO hc_interpretation VALUES(8405,'adj','adj.  形容词的;附属的，不独立的;[法]有关程序的;','5148');
INSERT INTO hc_interpretation VALUES(8406,'vt','vt.  停止，终止，结束;','5154');
INSERT INTO hc_interpretation VALUES(8407,'vi','vi.  终止，停止;永不停止的过程;停止行动;','5154');
INSERT INTO hc_interpretation VALUES(8408,'n','n.  停止;','5154');
INSERT INTO hc_interpretation VALUES(8409,'vt','vt.  （使）转变;使皈依;兑换，换算;侵占;','5155');
INSERT INTO hc_interpretation VALUES(8410,'vi','vi.  经过转变;被改变;[橄榄球] 触地得分后得附加分;','5155');
INSERT INTO hc_interpretation VALUES(8411,'n','n.  皈依者;改变宗教信仰者;','5155');
INSERT INTO hc_interpretation VALUES(8412,'vt','vt.  使跛;受伤致残;严重削弱;使陷于瘫痪;','5156');
INSERT INTO hc_interpretation VALUES(8413,'n','n.  跛子，瘸子;瘫子，残疾;<美方>杂木丛生的沼地;脚蹬;','5156');
INSERT INTO hc_interpretation VALUES(8414,'n','n.  批评家;评论员;批评者;挑剔的人;','5157');
INSERT INTO hc_interpretation VALUES(8415,'vt','vt.  查明，发现;洞察;侦察，侦查;[电子学]检波;','5158');
INSERT INTO hc_interpretation VALUES(8416,'adj','adj.  数字的;数据的;手指的;指状的;','5160');
INSERT INTO hc_interpretation VALUES(8417,'n','n.  手指;（钢琴等的）琴键;数字;','5160');
INSERT INTO hc_interpretation VALUES(8418,'vt','vt.  建立，创建;确立或使安全;使被安排好;使成为;','5161');
INSERT INTO hc_interpretation VALUES(8419,'adj','adj.  虚弱的，衰弱的;无效的，无意的;缺乏决心的，缺乏活力的;','5163');
INSERT INTO hc_interpretation VALUES(8420,'n','n.  舰队;船队;车队;港湾，小河;','5164');
INSERT INTO hc_interpretation VALUES(8421,'adj','adj.  快速的，敏捷的;转瞬即逝的;','5164');
INSERT INTO hc_interpretation VALUES(8422,'vi','vi.  疾驰;飞逝;','5164');
INSERT INTO hc_interpretation VALUES(8423,'vt','vt.  使（时间）飞逝;消磨;','5164');
INSERT INTO hc_interpretation VALUES(8424,'vi','vi.  呻吟;发牢骚;抱怨;吱嘎声：因压力而发出声响;','5165');
INSERT INTO hc_interpretation VALUES(8425,'vt','vt.  呻吟着说，呻吟着表示;','5165');
INSERT INTO hc_interpretation VALUES(8426,'n','n.  呻吟，叹息;呻吟般的声音;','5165');
INSERT INTO hc_interpretation VALUES(8427,'n','n.  火药;有烟火药，黑色火药;中国珠茶;','5166');
INSERT INTO hc_interpretation VALUES(8428,'n','n.  指示;象征;表明;标示;','5169');
INSERT INTO hc_interpretation VALUES(8429,'vt.& vi','vt.& vi.  打听，询问;查究;','5170');
INSERT INTO hc_interpretation VALUES(8430,'n','n.  蕾丝;透孔织品;鞋带;系带;','5171');
INSERT INTO hc_interpretation VALUES(8431,'vt','vt.  给（书、讲话等）润色;给（饮料等）掺（少量的酒、药、毒药等）;给（鞋、靴等）穿鞋带;使编织（或交织、缠绕）在一起;','5171');
INSERT INTO hc_interpretation VALUES(8432,'vi','vi.  以系带系紧;','5171');
INSERT INTO hc_interpretation VALUES(8433,'adj','adj.  致命的;不共戴天的;终有一死的;极度的;','5174');
INSERT INTO hc_interpretation VALUES(8434,'n','n.  凡人，人类;','5174');
INSERT INTO hc_interpretation VALUES(8435,'n','n.  遵守者，观察者;观察团;观察员;','5176');
INSERT INTO hc_interpretation VALUES(8436,'adv','adv.  第二，其次;','5180');
INSERT INTO hc_interpretation VALUES(8437,'vt','vt.  砰地关上（门或窗）;猛烈抨击;使劲一推;猛劲一摔;','5181');
INSERT INTO hc_interpretation VALUES(8438,'vi','vi.  砰然关上;猛力打击，碰撞;撞到了一辆卡车上;','5181');
INSERT INTO hc_interpretation VALUES(8439,'n','n.  猛然关闭的声音;猛击;','5181');
INSERT INTO hc_interpretation VALUES(8440,'n','n.  立场，观点;','5182');
INSERT INTO hc_interpretation VALUES(8441,'adv','adv.  稳定地;持续地;稳固地;','5183');
INSERT INTO hc_interpretation VALUES(8442,'vt','vt.  增补，补充;','5184');
INSERT INTO hc_interpretation VALUES(8443,'n','n.  增补，补充;补充物;增刊，副刊;','5184');
INSERT INTO hc_interpretation VALUES(8444,'n','n.  视力，视觉;美景，绝妙的东西;幻影;想像力;','5189');
INSERT INTO hc_interpretation VALUES(8445,'vt','vt.  在幻觉中看到;幻想，想象;梦见;','5189');
INSERT INTO hc_interpretation VALUES(8446,'n','n.  机智;才智，智慧;富有机智的人;打趣话，玩笑话;','5190');
INSERT INTO hc_interpretation VALUES(8447,'n','n.  眉，眉毛;前额;容貌，表情;山脊;','5193');
INSERT INTO hc_interpretation VALUES(8448,'adv','adv.  接近地;紧密地;严密地;亲近地;','5194');
INSERT INTO hc_interpretation VALUES(8449,'n','n.  县，郡;县民，郡民;','5195');
INSERT INTO hc_interpretation VALUES(8450,'n','n.  批评，批判;鉴定，审定，考证，校勘;苛求，[哲]批判主义;评论，评论文章;','5196');
INSERT INTO hc_interpretation VALUES(8451,'vt','vt.  发挥;运用;使受（影响等）;用（力）;','5199');
INSERT INTO hc_interpretation VALUES(8452,'n','n.  寓言，童话;传说;无稽之谈;人人谈论的话题;','5200');
INSERT INTO hc_interpretation VALUES(8453,'v','v.  讲故事，编寓言;虚构，杜撰;煞有介事地讲;','5200');
INSERT INTO hc_interpretation VALUES(8454,'adj','adj.  华氏温度计的;华氏的;','5201');
INSERT INTO hc_interpretation VALUES(8455,'n','n.  飞轮海;','5201');
INSERT INTO hc_interpretation VALUES(8456,'n','n.  园丁，园艺家;花匠;菜农;园艺爱好者;','5202');
INSERT INTO hc_interpretation VALUES(8457,'n','n.  恩泽;优雅;慈悲;魅力;','5203');
INSERT INTO hc_interpretation VALUES(8458,'v','v.  使优美;惠赐;','5203');
INSERT INTO hc_interpretation VALUES(8459,'n','n.  移民，侨民;从异地移入的动物[植物];','5204');
INSERT INTO hc_interpretation VALUES(8460,'adj','adj.  移民的，移来的;侨民的;','5204');
INSERT INTO hc_interpretation VALUES(8461,'vt','vt.  使受影响，感染;传染，散布病毒，侵染;（电脑病毒）使（电脑的）存储器[数据]受到感染;','5207');
INSERT INTO hc_interpretation VALUES(8462,'n','n.  消遣，娱乐;','5208');
INSERT INTO hc_interpretation VALUES(8463,'v','v.  意识到;察觉，发觉;理解;','5209');
INSERT INTO hc_interpretation VALUES(8464,'adv','adv.  永久地，长期不变地;','5210');
INSERT INTO hc_interpretation VALUES(8465,'n','n.  可能性;几率，概率;或然性;','5211');
INSERT INTO hc_interpretation VALUES(8466,'n','n.  铁锈;锈病，锈菌;荒废，停滞;锈，锈色;','5213');
INSERT INTO hc_interpretation VALUES(8467,'vt.& vi','vt.& vi.  （使）生锈;[植]害锈病;变钝，荒废;','5213');
INSERT INTO hc_interpretation VALUES(8468,'vt.& vi','vt.& vi.  （使）移动;搅拌;（使）行动;（使）微动;','5215');
INSERT INTO hc_interpretation VALUES(8469,'vt','vt.  使打起精神;使奋起;叫醒;唤起;','5215');
INSERT INTO hc_interpretation VALUES(8470,'vi','vi.  苏醒;奋起;传播;发生;','5215');
INSERT INTO hc_interpretation VALUES(8471,'n','n.  搅动;骚乱;激动;微动;','5215');
INSERT INTO hc_interpretation VALUES(8472,'adv','adv.  惊人地，出人意外地;','5216');
INSERT INTO hc_interpretation VALUES(8473,'n','n.  冒险事业;冒险;冒险行动;商业冒险;','5218');
INSERT INTO hc_interpretation VALUES(8474,'vt','vt.  冒…的危险;拿…冒险;用…进行投机;以…做赌注;','5218');
INSERT INTO hc_interpretation VALUES(8475,'vi','vi.  冒险前进，冒险行事;猜测（常与at连用）;','5218');
INSERT INTO hc_interpretation VALUES(8476,'vt','vt.  自夸，自吹自擂;夸口说;以有…而自豪;自负有;','5223');
INSERT INTO hc_interpretation VALUES(8477,'n','n.  夸口，自负;自负的事物，引以为傲的东西;自夸的话;扬言;','5223');
INSERT INTO hc_interpretation VALUES(8478,'n','n.  帆布;油画（布）;','5225');
INSERT INTO hc_interpretation VALUES(8479,'vt','vt.  用帆布覆盖;','5225');
INSERT INTO hc_interpretation VALUES(8480,'adj','adj.  帆布制的;','5225');
INSERT INTO hc_interpretation VALUES(8481,'n','n.  改进，改善，改良，增进，进步;（美）装修，改良措施;利用，活用;更优秀的人，更进步的人;','5227');
INSERT INTO hc_interpretation VALUES(8482,'adj','adj.  无效率的，无能的;不称职的;徒劳的;','5229');
INSERT INTO hc_interpretation VALUES(8483,'n','n.  陆军中尉;副职官员;海军上尉;助理人员;','5230');
INSERT INTO hc_interpretation VALUES(8484,'adv','adv.  轻轻地，轻巧地;轻松地，轻快地;轻易地，容易地，不费力地;轻率地;','5231');
INSERT INTO hc_interpretation VALUES(8485,'vt','vt.  制造，生产;捏造，虚构;加工;从事制造;','5232');
INSERT INTO hc_interpretation VALUES(8486,'n','n.  制造;制成品，产品;工业，工厂;（文学作品等的）粗制滥造;','5232');
INSERT INTO hc_interpretation VALUES(8487,'n','n.  有机体;生物体;微生物;有机体系，有机组织;','5233');
INSERT INTO hc_interpretation VALUES(8488,'n','n.  夸脱（液体或固体的容积单位）;','5234');
INSERT INTO hc_interpretation VALUES(8489,'n','n.  （网球等）球拍;〈美俚〉勒索金钱，讹诈，敲诈，骗局;（四周有围墙的）拍打回力网球，硬壁回力球;喧骚，吵闹，嚷闹，扰嚷，喧骚嘈杂的集会，狂欢;','5235');
INSERT INTO hc_interpretation VALUES(8490,'v','v.  嚷闹，吵闹，纵情欢闹;用球拍打;','5235');
INSERT INTO hc_interpretation VALUES(8491,'adj','adj.  神智清楚的;理性的;理智的;合理的;','5236');
INSERT INTO hc_interpretation VALUES(8492,'n','n.  合理的事物;[数]有理数;懂道理的人，人类;〈英〉合理的服装;','5236');
INSERT INTO hc_interpretation VALUES(8493,'adj','adj.  浪漫的，谈情说爱的，多情的，风流的，香艳的;空想的，虚构的，怪诞的，想入非非的，不实际的，难实行的（计划等）;传奇（式）的，小说般的，情节离奇的;浪漫主义的;','5237');
INSERT INTO hc_interpretation VALUES(8494,'n','n.  富于浪漫气息的人;浪漫主义作家[画家等]，浪漫派诗人[艺术家];浪漫思想[行为];','5237');
INSERT INTO hc_interpretation VALUES(8495,'adv','adv.  缓慢地，慢吞吞地，慢腾腾地;慢条斯理地，不慌不忙地，袅袅;迟钝，痴痴呆呆地;逐步;','5238');
INSERT INTO hc_interpretation VALUES(8496,'n','n.  凳子，高脚凳;大便，粪便;根株;','5239');
INSERT INTO hc_interpretation VALUES(8497,'v','v.  长出新枝;排便;','5239');
INSERT INTO hc_interpretation VALUES(8498,'adj','adj.  极度的，最大的，最远的;','5241');
INSERT INTO hc_interpretation VALUES(8499,'n','n.  极限，最大限度;','5241');
INSERT INTO hc_interpretation VALUES(8500,'adj','adj.  胜利的;得胜的;凯;','5242');
INSERT INTO hc_interpretation VALUES(8501,'n','n.  铜;铜币;紫铜色;警察;','5247');
INSERT INTO hc_interpretation VALUES(8502,'adj','adj.  铜制的;','5247');
INSERT INTO hc_interpretation VALUES(8503,'vt','vt.  镀铜;','5247');
INSERT INTO hc_interpretation VALUES(8504,'vt.& vi','vt.& vi.  （使）腐烂，腐朽;','5248');
INSERT INTO hc_interpretation VALUES(8505,'vi','vi.  衰败，衰退，衰落;','5248');
INSERT INTO hc_interpretation VALUES(8506,'n','n.  腐败、衰退的状态;','5248');
INSERT INTO hc_interpretation VALUES(8507,'v','v.  设计;发明;策划;想出;','5249');
INSERT INTO hc_interpretation VALUES(8508,'n','n.  遗赠;遗赠的财产;遗赠的条款;','5249');
INSERT INTO hc_interpretation VALUES(8509,'vt.& vi','vt.& vi.  拥抱;','5250');
INSERT INTO hc_interpretation VALUES(8510,'vt','vt.  包括;包含;接受;信奉;','5250');
INSERT INTO hc_interpretation VALUES(8511,'n','n.  拥抱，怀抱;','5250');
INSERT INTO hc_interpretation VALUES(8512,'adj','adj.  过度的，极度的;过分的;过多的;过逾;','5251');
INSERT INTO hc_interpretation VALUES(8513,'adj','adj.  真正的;坦率的，真诚的;血统纯粹的，纯种的;[医学]真性的;','5252');
INSERT INTO hc_interpretation VALUES(8514,'n','n.  恐怖，可怕的事物;嫌恶，痛恨;讨厌的人或事;〈口〉非常丑恶;','5253');
INSERT INTO hc_interpretation VALUES(8515,'n','n.  入侵，侵略;侵害，侵犯;侵袭;[医]发病;','5256');
INSERT INTO hc_interpretation VALUES(8516,'n','n.  唯物主义;唯物论;实利主义，物质主义;[艺]写实主义;','5257');
INSERT INTO hc_interpretation VALUES(8517,'adv','adv.  完美地;理想地;完全地;无瑕疵地;','5260');
INSERT INTO hc_interpretation VALUES(8518,'n','n.  场地;最高点;音高;说教;','5261');
INSERT INTO hc_interpretation VALUES(8519,'vt','vt.  用沥青涂;扔，投;树起，搭起;定位于;','5261');
INSERT INTO hc_interpretation VALUES(8520,'vi','vi.  抛，扔;[棒球]当投手;搭帐篷;向前跌或冲;','5261');
INSERT INTO hc_interpretation VALUES(8521,'vt','vt.  指定，规定;指定，规定;','5262');
INSERT INTO hc_interpretation VALUES(8522,'vi','vi.  建立规定，法律或指示;开处方，给医嘱;','5262');
INSERT INTO hc_interpretation VALUES(8523,'n','n.  [诗]节奏，韵律;[医]节律，规律;[乐]节拍;[艺]调和;','5263');
INSERT INTO hc_interpretation VALUES(8524,'n','n.  [数]数列，序列;顺序;连续;片断插曲;','5264');
INSERT INTO hc_interpretation VALUES(8525,'vt','vt.  使按顺序排列，安排顺序;[生化]确定…的顺序，确定…的化学结构序列;','5264');
INSERT INTO hc_interpretation VALUES(8526,'adv','adv.  稍微;有点;达到某种程度;','5265');
INSERT INTO hc_interpretation VALUES(8527,'n','n.  少量;某些数量;某种程度;','5265');
INSERT INTO hc_interpretation VALUES(8528,'adv','adv.  特别地;专门地;特意地;格外地;','5266');
INSERT INTO hc_interpretation VALUES(8529,'n','n.  马刺;激励因素;支柱;（公路或铁路的）支线;','5267');
INSERT INTO hc_interpretation VALUES(8530,'vt','vt.  策（马）前进;（尤指用马刺）策（马）加速;鞭策;','5267');
INSERT INTO hc_interpretation VALUES(8531,'vi','vi.  策马飞奔;急速前进;','5267');
INSERT INTO hc_interpretation VALUES(8532,'n','n.  纺织品，织物;纺织业;','5269');
INSERT INTO hc_interpretation VALUES(8533,'n','n.  涡轮机;汽轮机;透平机;','5270');
INSERT INTO hc_interpretation VALUES(8534,'adj','adj.  较低的;下面的;','5271');
INSERT INTO hc_interpretation VALUES(8535,'adv','adv.  在下面，在底下;在下面，在下层;','5271');
INSERT INTO hc_interpretation VALUES(8536,'prep','prep.  在…之下;在下面;在…下面;在…领导或控制下;','5271');
INSERT INTO hc_interpretation VALUES(8537,'n','n.  下部，底部;','5271');
INSERT INTO hc_interpretation VALUES(8538,'adj','adj.  看得见的;明显的，显然的;手头的，可得到的;可察觉到的;','5272');
INSERT INTO hc_interpretation VALUES(8539,'adv','adv.  因此，于是;依据;照着，相应地;','5274');
INSERT INTO hc_interpretation VALUES(8540,'n','n.  畜生，兽;残暴的人;兽性;','5278');
INSERT INTO hc_interpretation VALUES(8541,'adj','adj.  残忍的;畜生的，动物的;无理性的;','5278');
INSERT INTO hc_interpretation VALUES(8542,'n','n.  对比，对照;差异;对照物，对立面;[摄]反差;','5279');
INSERT INTO hc_interpretation VALUES(8543,'n','n.  牛奶场;乳品店;牛奶及乳品业;','5280');
INSERT INTO hc_interpretation VALUES(8544,'adj','adj.  牛奶的;奶制的;乳品的;乳品业的;','5280');
INSERT INTO hc_interpretation VALUES(8545,'prep','prep.  不管;尽管（自己）不愿意;不在乎;虽有;','5282');
INSERT INTO hc_interpretation VALUES(8546,'n','n.  侮辱;憎恨;怨恨;轻蔑的拒绝或不承认;','5282');
INSERT INTO hc_interpretation VALUES(8547,'n','n.  戏剧，剧本;戏剧效果;戏剧文学[艺术];戏剧性事件[场面];','5283');
INSERT INTO hc_interpretation VALUES(8548,'n','n.  纪元，年代;历史时期，时代;重大事件;','5284');
INSERT INTO hc_interpretation VALUES(8549,'adj','adj.  果实累累的;肥沃的;效果好的;','5287');
INSERT INTO hc_interpretation VALUES(8550,'vi','vi.  喘气，喘息;倒抽气;渴望;','5288');
INSERT INTO hc_interpretation VALUES(8551,'vt','vt.  喘着气说出;','5288');
INSERT INTO hc_interpretation VALUES(8552,'n','n.  喘气，喘息;','5288');
INSERT INTO hc_interpretation VALUES(8553,'adj','adj.  有责任的;有义务的;有…倾向的;易…的;','5291');
INSERT INTO hc_interpretation VALUES(8554,'n','n.  磨坊;磨粉机;榨汁机;工厂;','5292');
INSERT INTO hc_interpretation VALUES(8555,'vt','vt.  研磨，粉碎;搅拌;磨，铣;轧花边（在纸币上）;','5292');
INSERT INTO hc_interpretation VALUES(8556,'vi','vi.  惊跑，乱闯;经研磨;','5292');
INSERT INTO hc_interpretation VALUES(8557,'n','n.  中心，核心;（原子）核;起点，开始;[微]细胞核;','5293');
INSERT INTO hc_interpretation VALUES(8558,'n','n.  <物>相对论;相关性;相对性;','5294');
INSERT INTO hc_interpretation VALUES(8559,'adj','adj.  结构（上）的，构架（上）的;建筑的;构造上的;组织上的;','5295');
INSERT INTO hc_interpretation VALUES(8560,'adj','adj.  不幸运的，倒霉的;不吉祥的;不顺利的;不凑巧的;','5297');
INSERT INTO hc_interpretation VALUES(8561,'vt','vt.  向…保证;使…确信;<英>给…保险;','5299');
INSERT INTO hc_interpretation VALUES(8562,'n','n.  <美>汽车;','5300');
INSERT INTO hc_interpretation VALUES(8563,'vi','vi.  乘汽车;','5300');
INSERT INTO hc_interpretation VALUES(8564,'n','n.  <美>小木屋;客舱;（轮船上工作或生活的）隔间;','5303');
INSERT INTO hc_interpretation VALUES(8565,'vt','vt.  把…关在小屋里;使受拘束;','5303');
INSERT INTO hc_interpretation VALUES(8566,'vi','vi.  住在小屋里;','5303');
INSERT INTO hc_interpretation VALUES(8567,'v','v.  计算，估算;推断;用计算机计算;','5306');
INSERT INTO hc_interpretation VALUES(8568,'n','n.  计算;','5306');
INSERT INTO hc_interpretation VALUES(8569,'adj','adj.  暗淡的，昏暗的;不光明的;看不清的;（性质和特征上）不显著的;','5308');
INSERT INTO hc_interpretation VALUES(8570,'vt.& vi','vt.& vi.  （使）变暗淡;（使）变模糊;（使）减弱;变淡漠;','5308');
INSERT INTO hc_interpretation VALUES(8571,'n','n.  笨蛋，傻子;','5308');
INSERT INTO hc_interpretation VALUES(8572,'vt','vt.  使能够，提供做…的权利[措施];使可能;授予权利或方法;','5311');
INSERT INTO hc_interpretation VALUES(8573,'n','n.  测量的标准或范围;尺度，标准;测量仪器;评估;','5312');
INSERT INTO hc_interpretation VALUES(8574,'vt','vt.  （用仪器）测量;确定容量，体积或内容;评估，判断;采用;','5312');
INSERT INTO hc_interpretation VALUES(8575,'adj','adj.  诚实的，正直的;光荣的，荣耀的;尊敬的;高尚的;','5313');
INSERT INTO hc_interpretation VALUES(8576,'adj','adj.  潮湿的;湿气重的;湿润的;温湿;','5314');
INSERT INTO hc_interpretation VALUES(8577,'adj','adj.  北方的，北部的;来自北方的;北风;','5318');
INSERT INTO hc_interpretation VALUES(8578,'adj','adj.  偶尔的，不经常的;特殊场合的;临时的;','5319');
INSERT INTO hc_interpretation VALUES(8579,'vt','vt.  触怒;得罪，冒犯;使反感令人不适;','5320');
INSERT INTO hc_interpretation VALUES(8580,'vi','vi.  犯规，触犯;','5320');
INSERT INTO hc_interpretation VALUES(8581,'adj','adj.  有前途的;有希望的;光明;有为;','5321');
INSERT INTO hc_interpretation VALUES(8582,'n','n.  提神，精神恢复;提神物;点心，茶点;','5322');
INSERT INTO hc_interpretation VALUES(8583,'n','n.  依靠，依赖;信任，信赖，信心;所信赖的人或物;','5324');
INSERT INTO hc_interpretation VALUES(8584,'adj','adj.  重要的;有意义的;有重大意义的;值得注意的;','5325');
INSERT INTO hc_interpretation VALUES(8585,'n','n.  有意义的事物;象征，标志;','5325');
INSERT INTO hc_interpretation VALUES(8586,'adj','adj.  单独的;惟一的;专有的，独占的;','5326');
INSERT INTO hc_interpretation VALUES(8587,'n','n.  鞋底;有…底的 -soled;脚底;鳎（可食用比目鱼）;','5326');
INSERT INTO hc_interpretation VALUES(8588,'vt','vt.  给（鞋）换底;','5326');
INSERT INTO hc_interpretation VALUES(8589,'n','n.  蜂群，一大群;','5327');
INSERT INTO hc_interpretation VALUES(8590,'vi','vi.  泛滥，挤满;云集，涌往;成群地移动或出现;成群飞离蜂巢，用于蜜蜂;','5327');
INSERT INTO hc_interpretation VALUES(8591,'n','n.  黄褐色，棕黄色;鞣料;马戏团;晒黑的皮色;','5329');
INSERT INTO hc_interpretation VALUES(8592,'vt','vt.  （使）晒成棕褐色;鞣（革）;','5329');
INSERT INTO hc_interpretation VALUES(8593,'vi','vi.  晒成棕褐色;','5329');
INSERT INTO hc_interpretation VALUES(8594,'adj','adj.  黄褐色的，棕黄色的;鞣皮的;','5329');
INSERT INTO hc_interpretation VALUES(8595,'adj','adj.  心神不安的;不稳定的;不舒服的;','5330');
INSERT INTO hc_interpretation VALUES(8596,'n','n.  热心;热情;奋发;','5331');
INSERT INTO hc_interpretation VALUES(8597,'adj','adj.  约莫的，大概的;极相似的;[植]相近但不连接的;','5332');
INSERT INTO hc_interpretation VALUES(8598,'vi','vi.  接近于;近似于;','5332');
INSERT INTO hc_interpretation VALUES(8599,'vt','vt.  靠近;使接近;使结合;','5332');
INSERT INTO hc_interpretation VALUES(8600,'n','n.  圣经;有权威的书;','5334');
INSERT INTO hc_interpretation VALUES(8601,'n','n.  胸部，乳房;衣服的胸襟;家庭般的温暖;胸怀;','5335');
INSERT INTO hc_interpretation VALUES(8602,'vt','vt.  怀抱;把…藏在心中;','5335');
INSERT INTO hc_interpretation VALUES(8603,'adj','adj.  心爱的;亲密的;','5335');
INSERT INTO hc_interpretation VALUES(8604,'vt','vt.  产（后代），生;产生，导致;优生交配;养育，训练;','5336');
INSERT INTO hc_interpretation VALUES(8605,'vi','vi.  产仔;繁殖，旺盛生长;','5336');
INSERT INTO hc_interpretation VALUES(8606,'n','n.  属;种类;类型;血统;','5336');
INSERT INTO hc_interpretation VALUES(8607,'vt','vt.  强迫，迫使;强制发生，使不得不;','5337');
INSERT INTO hc_interpretation VALUES(8608,'n','n.  混乱;混淆;困惑;','5338');
INSERT INTO hc_interpretation VALUES(8609,'n','n.  驴，毛驴;笨蛋，傻瓜;（美国）民主党的象征;','5339');
INSERT INTO hc_interpretation VALUES(8610,'n','n.  织物;布;构造;（建筑物的）结构（如墙、地面、屋顶）：质地;','5340');
INSERT INTO hc_interpretation VALUES(8611,'n','n.  五金器具;计算机硬件;武器装备;','5344');
INSERT INTO hc_interpretation VALUES(8612,'n','n.  层，层次;膜;[植]压条;放置者，计划者;','5347');
INSERT INTO hc_interpretation VALUES(8613,'vt','vt.  把…分层堆放;借助压条法;生根繁殖;将（头发）剪成不同层次;','5347');
INSERT INTO hc_interpretation VALUES(8614,'vi','vi.  形成或分成层次;[植]通过压条法而生根;','5347');
INSERT INTO hc_interpretation VALUES(8615,'n','n.  小睡，打盹;一种牌戏;绒毛;孤注一掷;','5348');
INSERT INTO hc_interpretation VALUES(8616,'vi','vi.  打瞌睡;疏忽;','5348');
INSERT INTO hc_interpretation VALUES(8617,'vt','vt.  使起毛;','5348');
INSERT INTO hc_interpretation VALUES(8618,'adj','adj.  消极的，否认的;[数]负的;[心]反抗性的;无预期结果的;','5349');
INSERT INTO hc_interpretation VALUES(8619,'n','n.  否定词语;否定的观点;消极性;[摄]底片;','5349');
INSERT INTO hc_interpretation VALUES(8620,'vt','vt.  否定;拒绝;','5349');
INSERT INTO hc_interpretation VALUES(8621,'n','n.  发生，出现;遭遇，事件;','5351');
INSERT INTO hc_interpretation VALUES(8622,'v','v.  窥视，偷看;（小鸟等）唧唧地叫;（从隐蔽处）出现;','5354');
INSERT INTO hc_interpretation VALUES(8623,'n','n.  窥视;唧唧声;隐现;慢慢露出;','5354');
INSERT INTO hc_interpretation VALUES(8624,'n','n.  介词;前置词;','5355');
INSERT INTO hc_interpretation VALUES(8625,'n','n.  比，比率;[数学]比例（法）;面积;相称，平衡;','5356');
INSERT INTO hc_interpretation VALUES(8626,'vt','vt.  使成比例;使相称;使均衡;','5356');
INSERT INTO hc_interpretation VALUES(8627,'adj','adj.  尽责的;承担责任;负有责任的;懂道理的;','5357');
INSERT INTO hc_interpretation VALUES(8628,'adv','adv.  相似地;类似地;','5358');
INSERT INTO hc_interpretation VALUES(8629,'n','n.  斜坡;斜面;倾斜;斜率;','5359');
INSERT INTO hc_interpretation VALUES(8630,'vi','vi.  倾斜;有斜度;悄悄地走;潜行;','5359');
INSERT INTO hc_interpretation VALUES(8631,'vt','vt.  使倾斜;','5359');
INSERT INTO hc_interpretation VALUES(8632,'adj','adj.  驯服的;平淡的;无精打采的;','5360');
INSERT INTO hc_interpretation VALUES(8633,'v','v.  驯服;抑制;','5360');
INSERT INTO hc_interpretation VALUES(8634,'vt','vt.  发出声音;说，讲;出版（书籍）等;[法]流通使用;','5363');
INSERT INTO hc_interpretation VALUES(8635,'adj','adj.  彻底的，完全的，绝对的;','5363');
INSERT INTO hc_interpretation VALUES(8636,'n','n.  作家;作者;撰写人;写字…的人;','5364');
INSERT INTO hc_interpretation VALUES(8637,'n','n.  极大的痛苦;苦恼，烦闷;临死的挣扎;（感情的）迸发;','5365');
INSERT INTO hc_interpretation VALUES(8638,'vt','vt.  等候;等待;期待;','5368');
INSERT INTO hc_interpretation VALUES(8639,'n','n.  独木舟，轻舟;','5369');
INSERT INTO hc_interpretation VALUES(8640,'vt','vt.  用独木舟运送;','5369');
INSERT INTO hc_interpretation VALUES(8641,'vi','vi.  划（乘）独木舟;','5369');
INSERT INTO hc_interpretation VALUES(8642,'n','n.  容量;才能;性能;生产能力;','5370');
INSERT INTO hc_interpretation VALUES(8643,'adj','adj.  充其量的，最大限度的;','5370');
INSERT INTO hc_interpretation VALUES(8644,'adv','adv.  所以，因此;因此，因而;终于，这样;合乎逻辑的推论是;','5371');
INSERT INTO hc_interpretation VALUES(8645,'n','n.  合同;契约;协议;','5372');
INSERT INTO hc_interpretation VALUES(8646,'adj','adj.  昂贵的;代价高的;','5373');
INSERT INTO hc_interpretation VALUES(8647,'vt','vt.  （用墙、篱笆等）把…围起来;把…装入信封;附入;','5374');
INSERT INTO hc_interpretation VALUES(8648,'vt','vt.  不期而遇;遭遇;对抗;','5375');
INSERT INTO hc_interpretation VALUES(8649,'n','n.  相遇，碰见;遭遇战;对决，冲突;','5375');
INSERT INTO hc_interpretation VALUES(8650,'vi','vi.  碰见，尤指不期而遇;','5375');
INSERT INTO hc_interpretation VALUES(8651,'vi','vi.  犹豫，踌躇;不愿;支吾;停顿;','5376');
INSERT INTO hc_interpretation VALUES(8652,'vt','vt.  对…犹豫;不情愿;','5376');
INSERT INTO hc_interpretation VALUES(8653,'n','n.  房东，地主;店主;','5379');
INSERT INTO hc_interpretation VALUES(8654,'n','n.  （工人间的）伙伴，同事，老兄，老弟〔工人，水手间的亲密称呼〕;配偶〔男女任何一方〕，动物之偶（尤指鸟类），（一对中的）一只，配对物;[医学]（军医等的）助手;[航海]（商船的）大副，驾驶员;','5381');
INSERT INTO hc_interpretation VALUES(8655,'vt.& vi','vt.& vi.  （使）成为配偶;（使）交配;（一对动物或鸟）交配;交尾(~ with sth);','5381');
INSERT INTO hc_interpretation VALUES(8656,'n','n.  出口，出路;批发商店;排水口，通风口;发泄（情感）的方法;','5382');
INSERT INTO hc_interpretation VALUES(8657,'vt','vt.  用力插入;使陷入;','5384');
INSERT INTO hc_interpretation VALUES(8658,'vi','vi.  跳入;全心投入;突降，俯冲;','5384');
INSERT INTO hc_interpretation VALUES(8659,'n','n.  投入，陷入;游泳，跳水;','5384');
INSERT INTO hc_interpretation VALUES(8660,'n','n.  葡萄牙人;葡萄牙语;','5385');
INSERT INTO hc_interpretation VALUES(8661,'adj','adj.  葡萄牙的;葡萄牙人的;葡萄牙语的;','5385');
INSERT INTO hc_interpretation VALUES(8662,'n','n.  贫穷;缺乏，不足;贫瘠，不毛;低劣;','5386');
INSERT INTO hc_interpretation VALUES(8663,'adv','adv.  目前;不久;马上;','5387');
INSERT INTO hc_interpretation VALUES(8664,'n','n.  繁荣;兴旺，昌盛;成功;','5388');
INSERT INTO hc_interpretation VALUES(8665,'n','n.  反映;（关于某课题的）思考;（声、光、热等的）反射;映像;','5389');
INSERT INTO hc_interpretation VALUES(8666,'adv','adv.  有规律地，按时，照例，按部就班地;整齐地，有条不紊地;经常，不断地;定期地;','5390');
INSERT INTO hc_interpretation VALUES(8667,'n','n.  马鞍;（自行车或摩托车的）车座;鞍形架，鞍状物;（动物的）脊肉;','5391');
INSERT INTO hc_interpretation VALUES(8668,'vt.& vi','vt.& vi.  给（马）装鞍;','5391');
INSERT INTO hc_interpretation VALUES(8669,'vt','vt.  使承担;','5391');
INSERT INTO hc_interpretation VALUES(8670,'n','n.  镶嵌;环境;装置;（某事、戏剧、小说等的）背景;','5392');
INSERT INTO hc_interpretation VALUES(8671,'v','v.  放( set的现在分词);安插;树立;安排;','5392');
INSERT INTO hc_interpretation VALUES(8672,'n','n.  发抖，颤抖;碎块，破片;','5393');
INSERT INTO hc_interpretation VALUES(8673,'vi','vi.  战栗，发抖;','5393');
INSERT INTO hc_interpretation VALUES(8674,'vt','vt.  由于航行时太靠近风而使（帆）颤动;','5393');
INSERT INTO hc_interpretation VALUES(8675,'vt.& vi','vt.& vi.  （使）变硬，（使）强硬;使绷紧;使猛烈;使粘稠;','5394');
INSERT INTO hc_interpretation VALUES(8676,'n','n.  性情，脾气;特征;（钢等）回火;怒气;','5396');
INSERT INTO hc_interpretation VALUES(8677,'vt','vt.  调和;使回火;锻炼;缓和;','5396');
INSERT INTO hc_interpretation VALUES(8678,'vi','vi.  使调和;','5396');
INSERT INTO hc_interpretation VALUES(8679,'vi','vi.  兴盛，兴隆;长得健壮;茁壮成长;','5397');
INSERT INTO hc_interpretation VALUES(8680,'n','n.  潮气，水汽;蒸汽（等于vapor）;','5400');
INSERT INTO hc_interpretation VALUES(8681,'adj','adj.  蒸发的，自夸的;','5400');
INSERT INTO hc_interpretation VALUES(8682,'adj','adj.  热心的，热情的;','5402');
INSERT INTO hc_interpretation VALUES(8683,'n','n.  <电>安培;','5403');
INSERT INTO hc_interpretation VALUES(8684,'n','n.  同意;批准;赞成;','5405');
INSERT INTO hc_interpretation VALUES(8685,'adj','adj.  被俘的;被监禁的;被关押的;无法逃离的;','5408');
INSERT INTO hc_interpretation VALUES(8686,'n','n.  战俘，俘虏;被（爱情等）迷住的人;自保公司;','5408');
INSERT INTO hc_interpretation VALUES(8687,'vt.& vi','vt.& vi.  （使）滴下;','5409');
INSERT INTO hc_interpretation VALUES(8688,'vi','vi.  滴出;含有;充满;充溢;','5409');
INSERT INTO hc_interpretation VALUES(8689,'n','n.  滴答，滴答滴答的声音;水滴;[医]点滴;点滴（的信息等）;','5409');
INSERT INTO hc_interpretation VALUES(8690,'n','n.  安装;装置;永久性军事基地;就职;','5413');
INSERT INTO hc_interpretation VALUES(8691,'n','n.  干涉，干扰，冲突;介入;妨碍，打扰，阻碍物;冲突，抵触;','5414');
INSERT INTO hc_interpretation VALUES(8692,'n','n.  肝脏;（食用）肝;深赤褐色;生活者;','5415');
INSERT INTO hc_interpretation VALUES(8693,'adj','adj.  肝味的;深赤褐色的;','5415');
INSERT INTO hc_interpretation VALUES(8694,'n','n.  逻辑，逻辑学;（做某事的）道理;推理方法;威力，压力，强制（力）;','5416');
INSERT INTO hc_interpretation VALUES(8695,'adj','adj.  逻辑的;','5416');
INSERT INTO hc_interpretation VALUES(8696,'adj','adj.  壮丽的;伟大的，高尚的;华丽的，高贵的;瑰丽的;','5417');
INSERT INTO hc_interpretation VALUES(8697,'n','n.  制造商，制造厂;厂主;[经]厂商;','5418');
INSERT INTO hc_interpretation VALUES(8698,'n','n.  石油;','5419');
INSERT INTO hc_interpretation VALUES(8699,'n','n.  出席;仪表;风度;鬼魂，神灵;','5420');
INSERT INTO hc_interpretation VALUES(8700,'adj','adj.  保护的，防护的;保护贸易的;','5421');
INSERT INTO hc_interpretation VALUES(8701,'adj','adj.  焦躁不安的;不耐烦的;坐立不安的;难以入睡的;','5422');
INSERT INTO hc_interpretation VALUES(8702,'n','n.  材料，原料，资料;〈俚〉钱，现金;填充物;素材资料;','5425');
INSERT INTO hc_interpretation VALUES(8703,'vt','vt.  塞满;填塞;让吃饱;','5425');
INSERT INTO hc_interpretation VALUES(8704,'vi','vi.  吃得过多;','5425');
INSERT INTO hc_interpretation VALUES(8705,'adv','adv.  足够地，充分地;十分，相当;','5426');
INSERT INTO hc_interpretation VALUES(8706,'n','n.  [语]声调，语调;[画]色调，色泽，明暗;[乐]乐音，全音，全音程;[医]（正常的）健康状态;','5429');
INSERT INTO hc_interpretation VALUES(8707,'vt','vt.  使更健壮;定调;使变调子;[摄影术]给…上色;','5429');
INSERT INTO hc_interpretation VALUES(8708,'vi','vi.  带有某种腔调;呈现某种色彩;（颜色）调和（与 with 连用）;','5429');
INSERT INTO hc_interpretation VALUES(8709,'n','n.  乌鸦;雄鸡的啼声;','5434');
INSERT INTO hc_interpretation VALUES(8710,'vi','vi.  公鸡啼鸣，报晓;欢呼;（尤指在其他人不成功时）扬扬自得地夸口;','5434');
INSERT INTO hc_interpretation VALUES(8711,'adj','adj.  <口>渴望，切盼;垂死的，临终的;会死的;快熄灭的;','5435');
INSERT INTO hc_interpretation VALUES(8712,'v','v.  “die”的现在分词;','5435');
INSERT INTO hc_interpretation VALUES(8713,'adj','adj.  基本的;初级的;[化]元素的;初等;','5436');
INSERT INTO hc_interpretation VALUES(8714,'n','n.  雇主，老板;雇佣者;','5437');
INSERT INTO hc_interpretation VALUES(8715,'n','n.  脚步（声）;足迹;','5438');
INSERT INTO hc_interpretation VALUES(8716,'adj','adj.  看不见的;不易为视线所见的，隐匿的;无形的（指银行、旅游等服务）;不引人注目的;','5442');
INSERT INTO hc_interpretation VALUES(8717,'n','n.  看不见的人;','5442');
INSERT INTO hc_interpretation VALUES(8718,'aux','aux.  必须;必然要;（做出逻辑推断）;（表示坚持）;','5444');
INSERT INTO hc_interpretation VALUES(8719,'n','n.  必须做的事，必不可少的事物;葡萄汁;霉臭;麝香;','5444');
INSERT INTO hc_interpretation VALUES(8720,'vt.& vi','vt.& vi.  （表示必要或很重要）必须;（提出建议）应该;得;（表示很可能或符合逻辑）一定;','5444');
INSERT INTO hc_interpretation VALUES(8721,'adj','adj.  不可或缺的;狂暴的;','5444');
INSERT INTO hc_interpretation VALUES(8722,'n','n.  栎树;橡木色;栎木，橡木;橡木家具;','5445');
INSERT INTO hc_interpretation VALUES(8723,'adj','adj.  栎树的;栎木制的;','5445');
INSERT INTO hc_interpretation VALUES(8724,'adj','adj.  丰富的;富产的;丰饶的;充沛;','5447');
INSERT INTO hc_interpretation VALUES(8725,'adv','adv.  事先;以前;仓促;“previous”的派生;','5448');
INSERT INTO hc_interpretation VALUES(8726,'adj','adj.  各自的，分别的;','5450');
INSERT INTO hc_interpretation VALUES(8727,'n','n.  传闻，谣言;流言;','5451');
INSERT INTO hc_interpretation VALUES(8728,'vt','vt.  谣传;','5451');
INSERT INTO hc_interpretation VALUES(8729,'n','n.  贫民窟，贫民区;','5452');
INSERT INTO hc_interpretation VALUES(8730,'vi','vi.  （因好奇而）逛贫民区;','5452');
INSERT INTO hc_interpretation VALUES(8731,'n','n.  房客;佃户;<律>占用者;占有者;','5453');
INSERT INTO hc_interpretation VALUES(8732,'vt','vt.  租借，租用;','5453');
INSERT INTO hc_interpretation VALUES(8733,'adj','adj.  阿拉伯的，阿拉伯人的;','5455');
INSERT INTO hc_interpretation VALUES(8734,'n','n.  阿拉伯人，阿拉伯半岛居民;','5455');
INSERT INTO hc_interpretation VALUES(8735,'n','n.  浆果;干种子，干果仁;子，卵;','5457');
INSERT INTO hc_interpretation VALUES(8736,'vi','vi.  寻找浆果，采摘浆果;结浆果;','5457');
INSERT INTO hc_interpretation VALUES(8737,'n','n.  （大）体积;大块，大量;大多数，大部分;主体;','5458');
INSERT INTO hc_interpretation VALUES(8738,'vt.& vi','vt.& vi.  变得越来越大（或重要）;','5458');
INSERT INTO hc_interpretation VALUES(8739,'vi','vi.  显得庞大;形成大块;堆积起来;','5458');
INSERT INTO hc_interpretation VALUES(8740,'vt','vt.  使凝聚成一团或形成一堆;','5458');
INSERT INTO hc_interpretation VALUES(8741,'adj','adj.  大批的，大量的;散装的;','5458');
INSERT INTO hc_interpretation VALUES(8742,'n','n.  <美>纸烟，香烟;','5460');
INSERT INTO hc_interpretation VALUES(8743,'adj','adj.  集体的;共同的;集合的;集体主义的;','5461');
INSERT INTO hc_interpretation VALUES(8744,'n','n.  [统]集体;[语]集合名词;集团;','5461');
INSERT INTO hc_interpretation VALUES(8745,'vt','vt.  限制;局限于;禁闭;管制;','5462');
INSERT INTO hc_interpretation VALUES(8746,'n','n.  界限，范围;国界;','5462');
INSERT INTO hc_interpretation VALUES(8747,'n','n.  通讯员，记者;通信者;','5463');
INSERT INTO hc_interpretation VALUES(8748,'n','n.  企业;建立;（通常反对变革的）当权派;反对改革的保守当权派;','5465');
INSERT INTO hc_interpretation VALUES(8749,'n','n.  滤波器;滤光器;滤色镜;[化] 过滤器;','5466');
INSERT INTO hc_interpretation VALUES(8750,'vi','vi.  过滤;透过;渗透;','5466');
INSERT INTO hc_interpretation VALUES(8751,'vt','vt.  过滤;滤除;','5466');
INSERT INTO hc_interpretation VALUES(8752,'vt','vt.  形成，造成;产生物理反应;产生（后代）;引起;','5467');
INSERT INTO hc_interpretation VALUES(8753,'adv','adv.  同样地;也，而且;','5470');
INSERT INTO hc_interpretation VALUES(8754,'n','n.  窗玻璃;窗格;嵌板;方框;','5471');
INSERT INTO hc_interpretation VALUES(8755,'vt','vt.  装窗玻璃于;镶嵌板于;用染色小布片拼做（衣服）;','5471');
INSERT INTO hc_interpretation VALUES(8756,'adv','adv.  特别;尤其;异乎寻常地;','5472');
INSERT INTO hc_interpretation VALUES(8757,'n','n.  驾驭（法）;统治手段;控制（权）;缰绳;','5474');
INSERT INTO hc_interpretation VALUES(8758,'vt','vt.  勒缰绳使（马）停步;驾驭;严格控制;','5474');
INSERT INTO hc_interpretation VALUES(8759,'vi','vi.  勒住马;','5474');
INSERT INTO hc_interpretation VALUES(8760,'n','n.  罗马字体;','5476');
INSERT INTO hc_interpretation VALUES(8761,'n','n.  不足，缺点;缺少;缺少量;不足额;','5478');
INSERT INTO hc_interpretation VALUES(8762,'n','n.  桩;刑柱;股份;（在公司、计划等中的）重大利益;','5479');
INSERT INTO hc_interpretation VALUES(8763,'vt','vt.  用桩支撑;以…下注[打赌];用桩区分，界分;','5479');
INSERT INTO hc_interpretation VALUES(8764,'adj','adj.  有暴风雨的;暴风雨般的;热烈的;激烈的;','5480');
INSERT INTO hc_interpretation VALUES(8765,'adv','adv.  有暴风雨地，愤怒地，冲动地;','5480');
INSERT INTO hc_interpretation VALUES(8766,'n','n.  <气>风暴度;暴躁，激烈;','5480');
INSERT INTO hc_interpretation VALUES(8767,'vt','vt.  传输;传送，传递;发射;传染;','5482');
INSERT INTO hc_interpretation VALUES(8768,'vi','vi.  发送信号;','5482');
INSERT INTO hc_interpretation VALUES(8769,'adj','adj.  极大的，巨大的;可怕的，惊人的;极好的;','5483');
INSERT INTO hc_interpretation VALUES(8770,'adv','adv.  向上地，上升地;在上面，向上头;','5484');
INSERT INTO hc_interpretation VALUES(8771,'adj','adj.  易碎的;难以相处的，尖刻暴躁的;冷淡的;声音尖利的;','5488');
INSERT INTO hc_interpretation VALUES(8772,'n','n.  商业;商务;贸易;','5489');
INSERT INTO hc_interpretation VALUES(8773,'n','n.  意识，观念;知觉;觉悟;感觉;','5490');
INSERT INTO hc_interpretation VALUES(8774,'adj','adj.  狡猾的;奸诈的;灵巧的;','5491');
INSERT INTO hc_interpretation VALUES(8775,'n','n.  狡猾;诡诈;狡黠;','5491');
INSERT INTO hc_interpretation VALUES(8776,'n','n.  强调;着重;（轮廓、图形等的）鲜明;突出，重读;','5492');
INSERT INTO hc_interpretation VALUES(8777,'n','n.  因素;<数>因子;代理人;','5494');
INSERT INTO hc_interpretation VALUES(8778,'vt','vt.  把…因素包括进去;[数学]分解…的因子，将…分解成因子;以代理商（或管家等）的身份行事，做代理商（或管家）;','5494');
INSERT INTO hc_interpretation VALUES(8779,'vi','vi.  做代理商（或管家）;','5494');
INSERT INTO hc_interpretation VALUES(8780,'n','n.  小屋;棚屋;临时营房;牢房;','5496');
INSERT INTO hc_interpretation VALUES(8781,'v','v.  使住临时营房;驻扎;','5496');
INSERT INTO hc_interpretation VALUES(8782,'vt','vt.  居住;在…出现;填满;','5498');
INSERT INTO hc_interpretation VALUES(8783,'vi','vi.  居住;','5498');
INSERT INTO hc_interpretation VALUES(8784,'vt','vt.  使（某物）更明亮;','5500');
INSERT INTO hc_interpretation VALUES(8785,'vi','vi.  点亮;减轻;','5500');
INSERT INTO hc_interpretation VALUES(8786,'adj','adj.  显而易见的，明显的;引人注目的，令人瞩目的;显著的，重要的;可以察觉的;','5503');
INSERT INTO hc_interpretation VALUES(8787,'n','n.  矿;矿石，矿砂;','5506');
INSERT INTO hc_interpretation VALUES(8788,'adj','adj.  东方的;东方人的;东方文化的;优质的;','5507');
INSERT INTO hc_interpretation VALUES(8789,'n','n.  东方人;东亚人;','5507');
INSERT INTO hc_interpretation VALUES(8790,'adv','adv.  部分地;<古>偏袒地，偏爱地;一部分;','5508');
INSERT INTO hc_interpretation VALUES(8791,'n','n.  门廊;游廊，走廊;','5509');
INSERT INTO hc_interpretation VALUES(8792,'adj','adj.  先前的;以前的;过早的;（时间上）稍前的;','5510');
INSERT INTO hc_interpretation VALUES(8793,'adv','adv.  在先，在…以前;','5510');
INSERT INTO hc_interpretation VALUES(8794,'n','n.  卷轴;卷盘;卷筒;绕在卷轴上的线（或金属丝、胶卷等）;','5511');
INSERT INTO hc_interpretation VALUES(8795,'vt','vt.  卷;绕;','5511');
INSERT INTO hc_interpretation VALUES(8796,'vi','vi.  蹒跚，摇晃;来回旋转;眩晕;','5511');
INSERT INTO hc_interpretation VALUES(8797,'adv','adv.  粗略地;大体上;大致上;粗暴地;','5512');
INSERT INTO hc_interpretation VALUES(8798,'n','n.  搜索，侦察;侦察员， 侦察机， 侦察舰 , 童子军;（牛津大学的）校工;','5513');
INSERT INTO hc_interpretation VALUES(8799,'vt','vt.  侦察;跟踪，监视;发现;','5513');
INSERT INTO hc_interpretation VALUES(8800,'vi','vi.  侦察;巡视;嘲笑;','5513');
INSERT INTO hc_interpretation VALUES(8801,'adj','adj.  严厉的，严峻的;坚定的，不动摇的;严肃的;','5515');
INSERT INTO hc_interpretation VALUES(8802,'n','n.  船尾，艉;末端;斯坦恩，英语男子名;','5515');
INSERT INTO hc_interpretation VALUES(8803,'n','n.  继承人，继承权;继承顺序;[生]自然演替;一系列，接连;','5516');
INSERT INTO hc_interpretation VALUES(8804,'n','n.  木材，木料;（用于建筑或制作物品的）树木;用材林，林场;素质;','5517');
INSERT INTO hc_interpretation VALUES(8805,'vt','vt.  用木料支撑;备以木材;','5517');
INSERT INTO hc_interpretation VALUES(8806,'adv','adv.  完全地，全部地;十足，统统;专门;一并;','5518');
INSERT INTO hc_interpretation VALUES(8807,'n','n.  宽度;广度;','5519');
INSERT INTO hc_interpretation VALUES(8808,'n','n.  生涯;职业;事业;速度，全速;','5523');
INSERT INTO hc_interpretation VALUES(8809,'adj','adj.  作为毕生职业的;','5523');
INSERT INTO hc_interpretation VALUES(8810,'vi','vi.  全速前进，猛冲;','5523');
INSERT INTO hc_interpretation VALUES(8811,'adj','adj.  圆形的;环行的;迂回的，绕行的;供传阅的，流通的;','5524');
INSERT INTO hc_interpretation VALUES(8812,'n','n.  通知，通告;印制的广告，传单;','5524');
INSERT INTO hc_interpretation VALUES(8813,'adj','adj.  有意识的，神志清醒的;自觉的，有意的;（痛苦，感情，冷气等）感觉得到的;同“self-conscious“;','5525');
INSERT INTO hc_interpretation VALUES(8814,'n','n.  欺骗，欺诈;诡计;谎言;','5526');
INSERT INTO hc_interpretation VALUES(8815,'vi','vi.  流动;随意移动;漂泊;浮现;','5527');
INSERT INTO hc_interpretation VALUES(8816,'vt','vt.  漂流;堆积成堆;','5527');
INSERT INTO hc_interpretation VALUES(8817,'n','n.  漂移，偏移;趋势，动向;大意;放任自流;','5527');
INSERT INTO hc_interpretation VALUES(8818,'n','n.  航行（学）;航海（术）;海上交通;','5529');
INSERT INTO hc_interpretation VALUES(8819,'n','n.  机会;适当的时机良机;有利的环境，条件;','5530');
INSERT INTO hc_interpretation VALUES(8820,'n','n.  付款，支付;报酬，报答;偿还;惩罚，报应;','5531');
INSERT INTO hc_interpretation VALUES(8821,'vi','vi.  流行，盛行;获胜，占优势;说服，劝说;','5532');
INSERT INTO hc_interpretation VALUES(8822,'n','n.  <语>代词;','5533');
INSERT INTO hc_interpretation VALUES(8823,'adv','adv.  关系上地;相对地;比较地;较比;','5534');
INSERT INTO hc_interpretation VALUES(8824,'n','n.  [气]暴风雪，雪崩;雪暴;','5536');
INSERT INTO hc_interpretation VALUES(8825,'adj','adj.  [化] 可溶的;可以解决的;可以解释的;[数]可解的;','5537');
INSERT INTO hc_interpretation VALUES(8826,'n','n.  喇叭;小号;[乐]音栓;喇叭似的声音;','5538');
INSERT INTO hc_interpretation VALUES(8827,'vt','vt.  大声说出或宣告;','5538');
INSERT INTO hc_interpretation VALUES(8828,'vi','vi.  吹喇叭，吹小号;发出回声;','5538');
INSERT INTO hc_interpretation VALUES(8829,'adj','adj.  不能令人满意的;不符合要求的;不满足的;','5539');
INSERT INTO hc_interpretation VALUES(8830,'adj','adj.  比较（上）的;按比较估计的;相当的，还可以的;','5541');
INSERT INTO hc_interpretation VALUES(8831,'n','n.  [语]（形容词或副词的）比较级形式;可匹敌者，可比拟物;','5541');
INSERT INTO hc_interpretation VALUES(8832,'n','n.  面包皮;外壳;硬外皮;地壳;','5542');
INSERT INTO hc_interpretation VALUES(8833,'vt','vt.  用外皮覆盖;在…上结硬皮;生痂儿;','5542');
INSERT INTO hc_interpretation VALUES(8834,'vi','vi.  结成外壳;结硬皮;','5542');
INSERT INTO hc_interpretation VALUES(8835,'n','n.  直径，直径长;放大率;','5543');
INSERT INTO hc_interpretation VALUES(8836,'n','n.  节约;经济;理财;秩序;','5544');
INSERT INTO hc_interpretation VALUES(8837,'vt','vt.  陈设，布置;提供，供应;装修（房屋）;','5548');
INSERT INTO hc_interpretation VALUES(8838,'n','n.  [生]幼芽，胚芽;微生物;起源，萌芽;','5549');
INSERT INTO hc_interpretation VALUES(8839,'adj','adj.  辉煌的;荣誉的;极好的;<口>非常愉快的;','5550');
INSERT INTO hc_interpretation VALUES(8840,'adj','adj.  可恶的，十分讨厌的;','5551');
INSERT INTO hc_interpretation VALUES(8841,'adv','adv.  实际上;几乎;事实上;','5555');
INSERT INTO hc_interpretation VALUES(8842,'n','n.  雷达;雷达装置;无线电探测器;','5556');
INSERT INTO hc_interpretation VALUES(8843,'n','n.  推荐;推荐信;建议;可取之处;','5557');
INSERT INTO hc_interpretation VALUES(8844,'n','n.  （花草的）茎;词干;（高脚酒杯的）脚;烟斗柄;','5558');
INSERT INTO hc_interpretation VALUES(8845,'vt','vt.  遏制[阻止]（液体的流动等）;阻止;封堵;遏止;','5558');
INSERT INTO hc_interpretation VALUES(8846,'n','n.  澡盆;桶;矿车;','5559');
INSERT INTO hc_interpretation VALUES(8847,'vt','vt.  把…装入桶;为…洗盆浴;','5559');
INSERT INTO hc_interpretation VALUES(8848,'vi','vi.  洗盆浴;','5559');
INSERT INTO hc_interpretation VALUES(8849,'n','n.  工人;技工，工匠;','5560');
INSERT INTO hc_interpretation VALUES(8850,'n','n.  白兰地酒;','5561');
INSERT INTO hc_interpretation VALUES(8851,'v','v.  把…在白兰地酒中浸泡;','5561');
INSERT INTO hc_interpretation VALUES(8852,'adj','adj.  不间断的;不停的;多次重复的;频繁的;','5563');
INSERT INTO hc_interpretation VALUES(8853,'n','n.  民众;民主国家;民主主义;民主政治;','5564');
INSERT INTO hc_interpretation VALUES(8854,'n','n.  发电机，发生器;电力公司;生产者，创始者;[乐]基础低音;','5565');
INSERT INTO hc_interpretation VALUES(8855,'n','n.  数学;=mathematics（英）;','5567');
INSERT INTO hc_interpretation VALUES(8856,'n','n.  马克杯，杯子;<口>容易受骗的人;<俚>脸;一缸子（的量）;','5568');
INSERT INTO hc_interpretation VALUES(8857,'vt','vt.  对…行凶抢劫;（尤指在舞台上或摄影机前）扮鬼脸，扮怪相;','5568');
INSERT INTO hc_interpretation VALUES(8858,'n','n.  孤儿;','5569');
INSERT INTO hc_interpretation VALUES(8859,'vt','vt.  使成为孤儿;','5569');
INSERT INTO hc_interpretation VALUES(8860,'adj','adj.  孤儿的;无双亲的;','5569');
INSERT INTO hc_interpretation VALUES(8861,'adj','adj.  异常的，引人注目的，;卓越的;显著的;非凡的，非常（好）的;','5570');
INSERT INTO hc_interpretation VALUES(8862,'n','n.  <英>楼层;叠架的一层;“story”的变体;','5573');
INSERT INTO hc_interpretation VALUES(8863,'adj','adj.  极好的;异乎寻常的;很大的;了不起的;','5575');
INSERT INTO hc_interpretation VALUES(8864,'vi','vi.  闪烁;（眼睛）闪亮;经光照耀而)闪闪发光;（舞蹈者的双脚）轻快地移动;','5576');
INSERT INTO hc_interpretation VALUES(8865,'vt','vt.  闪闪发出;使闪烁;使闪亮;使轻快地移动;','5576');
INSERT INTO hc_interpretation VALUES(8866,'n','n.  闪光;瞬间，一刹那;（眼睛的）闪亮;（脚的）轻快移动;','5576');
INSERT INTO hc_interpretation VALUES(8867,'n','n.  电压，伏特数;','5577');
INSERT INTO hc_interpretation VALUES(8868,'n','n.  四轮的运货马车;<英>铁路货车;<美>小手推车;','5578');
INSERT INTO hc_interpretation VALUES(8869,'vt.& vi','vt.& vi.  焊接;使紧密结合;','5579');
INSERT INTO hc_interpretation VALUES(8870,'n','n.  焊接点;黄色植物染料;','5579');
INSERT INTO hc_interpretation VALUES(8871,'n','n.  轻视;轻蔑;（对规则、危险等的）藐视;不顾;','5581');
INSERT INTO hc_interpretation VALUES(8872,'n','n.  电子学;电子学应用，电子器件;电子工业;电子流行音乐;','5582');
INSERT INTO hc_interpretation VALUES(8873,'n','n.  设备;容易;能力;灵巧;','5584');
INSERT INTO hc_interpretation VALUES(8874,'n','n.  风味，情趣;味，滋味;香味，气味;','5585');
INSERT INTO hc_interpretation VALUES(8875,'vt','vt.  给…添风味[添情趣，添风趣];给…增加香气;给…调味;','5585');
INSERT INTO hc_interpretation VALUES(8876,'n','n.  液体，流体;','5586');
INSERT INTO hc_interpretation VALUES(8877,'adj','adj.  流体的，流动的，流体的，液体的;易变的，不固定的;（动作、设计、音乐等）流畅优美的;','5586');
INSERT INTO hc_interpretation VALUES(8878,'n','n.  熔炉，火炉;极热的地方;严峻的考验或磨难;','5587');
INSERT INTO hc_interpretation VALUES(8879,'vt','vt.  推断;猜想，推理;暗示;意指;','5592');
INSERT INTO hc_interpretation VALUES(8880,'vi','vi.  作出推论;','5592');
INSERT INTO hc_interpretation VALUES(8881,'n','n.  一起活动;合作;互相影响;互动;','5593');
INSERT INTO hc_interpretation VALUES(8882,'adj','adj.  海的;海产的;海军的;海事的;','5595');
INSERT INTO hc_interpretation VALUES(8883,'n','n.  水兵;海军陆战队士兵;海事，海运业;','5595');
INSERT INTO hc_interpretation VALUES(8884,'n','n.  机会，时机;场合;理由;需要;','5596');
INSERT INTO hc_interpretation VALUES(8885,'vt','vt.  惹起，引起;','5596');
INSERT INTO hc_interpretation VALUES(8886,'adj','adj.  有机（体）的;有组织的，系统的;器官的;根本的;','5597');
INSERT INTO hc_interpretation VALUES(8887,'n','n.  议会，国会;','5598');
INSERT INTO hc_interpretation VALUES(8888,'n','n.  [化]朊，蛋白（质）;','5599');
INSERT INTO hc_interpretation VALUES(8889,'adj','adj.  蛋白质的;','5599');
INSERT INTO hc_interpretation VALUES(8890,'n','n.  重复，反复;背诵;复制品，副本;[乐]复唱，复奏，重奏;','5601');
INSERT INTO hc_interpretation VALUES(8891,'vt.& vi','vt.& vi.  复制，重现，再版;生殖，繁殖;','5602');
INSERT INTO hc_interpretation VALUES(8892,'vt','vt.  使再次发生;再现;','5602');
INSERT INTO hc_interpretation VALUES(8893,'vt','vt.  切开，撕开;使有狭缝;','5604');
INSERT INTO hc_interpretation VALUES(8894,'n','n.  狭长切口;裂缝;投币口;','5604');
INSERT INTO hc_interpretation VALUES(8895,'adv','adv.  以某种方式，用某种方法;<非正>不知怎么地，不知道怎样，不晓得什么缘故;设法，想办法，想个方法;莫明其妙地;','5605');
INSERT INTO hc_interpretation VALUES(8896,'vt','vt.  使震惊，使大吃一惊;使惊跳，使惊吓;','5607');
INSERT INTO hc_interpretation VALUES(8897,'vi','vi.  惊吓;受惊;惊跳;','5607');
INSERT INTO hc_interpretation VALUES(8898,'n','n.  惊愕;惊恐;震惊，吃惊;惊跳;','5607');
INSERT INTO hc_interpretation VALUES(8899,'n','n.  协议;条约;（色彩的）协调;和解协议;','5609');
INSERT INTO hc_interpretation VALUES(8900,'vt','vt.  给予;使和谐一致;使符合;使适合;','5609');
INSERT INTO hc_interpretation VALUES(8901,'vi','vi.  符合;一致;','5609');
INSERT INTO hc_interpretation VALUES(8902,'n','n.  一致;和谐;给予;','5610');
INSERT INTO hc_interpretation VALUES(8903,'n','n.  行为;态度;（机器等的）运转状态;（事物的）反应;','5611');
INSERT INTO hc_interpretation VALUES(8904,'adj','adj.  广泛的;综合的;有理解力的，悟性好的;[保险业]总体担保的;','5613');
INSERT INTO hc_interpretation VALUES(8905,'n','n.  [常用复数]专业综合考试;综合学校;综合性中学;','5613');
INSERT INTO hc_interpretation VALUES(8906,'n','n.  肥料，化肥;受精媒介物;促进发展者;','5615');
INSERT INTO hc_interpretation VALUES(8907,'n','n.  发现物;研究结果;调查（或研究）的结果;<律>（陪审团的）裁决;','5616');
INSERT INTO hc_interpretation VALUES(8908,'v','v.  发现( find的现在分词);','5616');
INSERT INTO hc_interpretation VALUES(8909,'n','n.  碎片;片段，未完成的部分;（将文件内容）分段;','5617');
INSERT INTO hc_interpretation VALUES(8910,'vt','vt.  （使）碎裂，破裂，分裂;','5617');
INSERT INTO hc_interpretation VALUES(8911,'vi','vi.  破碎，碎裂;','5617');
INSERT INTO hc_interpretation VALUES(8912,'n','n.  框架;眼镜框;组织;边框;','5618');
INSERT INTO hc_interpretation VALUES(8913,'vt','vt.  陷害;设计;表达;使适合（某一特殊用途）;','5618');
INSERT INTO hc_interpretation VALUES(8914,'adj','adj.  有木架的，有构架的;','5618');
INSERT INTO hc_interpretation VALUES(8915,'n','n.  汽油;','5619');
INSERT INTO hc_interpretation VALUES(8916,'adj','adj.  语法上的，符合语法规则的;','5620');
INSERT INTO hc_interpretation VALUES(8917,'n','n.  相，周相;阶段;[物理学]相位;方面，侧面;','5625');
INSERT INTO hc_interpretation VALUES(8918,'vt','vt.  分阶段实行;调整相位;','5625');
INSERT INTO hc_interpretation VALUES(8919,'vi','vi.  分阶段进行;','5625');
INSERT INTO hc_interpretation VALUES(8920,'vt.& vi','vt.& vi.  （使）变快;增速;鼓舞;使复活;','5626');
INSERT INTO hc_interpretation VALUES(8921,'vt','vt.  苏醒;使有生机;','5626');
INSERT INTO hc_interpretation VALUES(8922,'n','n.  （做色拉用的）小萝卜;','5627');
INSERT INTO hc_interpretation VALUES(8923,'n','n.  反政府的人;反叛者;造反者;叛逆者;','5628');
INSERT INTO hc_interpretation VALUES(8924,'adj','adj.  反抗的;造反的;','5628');
INSERT INTO hc_interpretation VALUES(8925,'n','n.  骑手，骑马的人，善于骑马的人，骑师;（精密天平上的）游（动砝）码;附文，附加条附加条款款;扶手;','5629');
INSERT INTO hc_interpretation VALUES(8926,'n','n.  运动员，运动家;有运动员品质[道德]的人;爱好运动的人;冒险家;','5632');
INSERT INTO hc_interpretation VALUES(8927,'adv','adv.  广泛地;普遍地;到处;大量地;','5634');
INSERT INTO hc_interpretation VALUES(8928,'vt','vt.  认为…是;把…归于;把…品质归于某人;认为某事[物]属于某人[物];','5635');
INSERT INTO hc_interpretation VALUES(8929,'adj','adj.  相当大（或多）的;该注意的，应考虑的;','5636');
INSERT INTO hc_interpretation VALUES(8930,'vi','vi.  出现，浮现;暴露;摆脱;','5638');
INSERT INTO hc_interpretation VALUES(8931,'vi','vi.  变少，减少;贬低，轻视，看不起;','5639');
INSERT INTO hc_interpretation VALUES(8932,'vt','vt.  减少（某事物），缩小;','5639');
INSERT INTO hc_interpretation VALUES(8933,'n','n.  自由主义者;自由党党员;','5640');
INSERT INTO hc_interpretation VALUES(8934,'adj','adj.  开明的;自由的;慷慨的;不拘泥的;','5640');
INSERT INTO hc_interpretation VALUES(8935,'n','n.  认可，同意;','5641');
INSERT INTO hc_interpretation VALUES(8936,'v','v.  赞成或同意;批准;','5641');
INSERT INTO hc_interpretation VALUES(8937,'int','int.  行，用以表达准许或同意之意;','5641');
INSERT INTO hc_interpretation VALUES(8938,'adj','adj.  可以，不错;','5641');
INSERT INTO hc_interpretation VALUES(8939,'vt','vt.  责备，责骂;使丢脸;申斥;损伤…的体面;','5642');
INSERT INTO hc_interpretation VALUES(8940,'n','n.  责备，责骂;耻辱，污辱;谴责;[宗]应答圣歌;','5642');
INSERT INTO hc_interpretation VALUES(8941,'n','n.  小块地毯;〈英〉（围盖膝的）围毯，车毯;〈美俚男子假发;','5643');
INSERT INTO hc_interpretation VALUES(8942,'adv','adv.  严格地;严重地;严厉地;严肃地;','5644');
INSERT INTO hc_interpretation VALUES(8943,'n','n.  棚，库;分水岭;','5645');
INSERT INTO hc_interpretation VALUES(8944,'vt','vt.  流出;流下;蜕皮;树叶脱落;','5645');
INSERT INTO hc_interpretation VALUES(8945,'vi','vi.  流出;蜕皮;脱落;散布;','5645');
INSERT INTO hc_interpretation VALUES(8946,'vt.& vi','vt.& vi.  淹没;把…浸入;沉没，下潜;使沉浸;','5646');
INSERT INTO hc_interpretation VALUES(8947,'vt','vt.  淹没;把…浸入;沉浸;','5646');
INSERT INTO hc_interpretation VALUES(8948,'vi','vi.  淹没;潜入水中;湮没;','5646');
INSERT INTO hc_interpretation VALUES(8949,'n','n.  自动化（技术），自动操作;','5650');
INSERT INTO hc_interpretation VALUES(8950,'adj','adj.  辅助的;备用的，补充的;附加的;副的;','5651');
INSERT INTO hc_interpretation VALUES(8951,'n','n.  助动词;辅助者，辅助人员;附属机构，附属团体;辅助设备;','5651');
INSERT INTO hc_interpretation VALUES(8952,'n','n.  大树枝;','5653');
INSERT INTO hc_interpretation VALUES(8953,'adj','adj.  依靠的;依赖的;取决于…的;有瘾的;','5655');
INSERT INTO hc_interpretation VALUES(8954,'n','n.  受抚养人;受赡养者;依赖他人者;扈从，侍从;','5655');
INSERT INTO hc_interpretation VALUES(8955,'vt','vt.  口述;命令，指示;使听写;控制，支配;','5656');
INSERT INTO hc_interpretation VALUES(8956,'vi','vi.  口述;命令;','5656');
INSERT INTO hc_interpretation VALUES(8957,'vi','vi.  详尽说明;变得复杂;','5658');
INSERT INTO hc_interpretation VALUES(8958,'vt','vt.  详细制定;详尽阐述;[生理学]加工;尽心竭力地做;','5658');
INSERT INTO hc_interpretation VALUES(8959,'adj','adj.  害怕的，担心的;胆怯的;吓人的，可怕的;<口>极端的;','5659');
INSERT INTO hc_interpretation VALUES(8960,'n','n.  特征，特点;容貌，面貌;（期刊的）特辑;故事片;','5660');
INSERT INTO hc_interpretation VALUES(8961,'vt','vt.  使有特色;描写…的特征;以…为号召物;','5660');
INSERT INTO hc_interpretation VALUES(8962,'vi','vi.  起主要作用;作重要角色;','5660');
INSERT INTO hc_interpretation VALUES(8963,'n','n.  兽群，鸟群;群众;棉束;大堆，大量;','5661');
INSERT INTO hc_interpretation VALUES(8964,'vi','vi.  群集，成群结队而行;','5661');
INSERT INTO hc_interpretation VALUES(8965,'vt','vt.  用棉束填;','5661');
INSERT INTO hc_interpretation VALUES(8966,'adj','adj.  有英雄气概的，英雄的，英勇的;记叙英雄及其事迹的;夸张的;','5663');
INSERT INTO hc_interpretation VALUES(8967,'n','n.  英雄诗，史诗;英勇行为;夸张的言行;咬文嚼字，文诌诌;','5663');
INSERT INTO hc_interpretation VALUES(8968,'n','n.  诚实，真诚;正直;〈古〉贞洁;[植]一年生缎花;','5664');
INSERT INTO hc_interpretation VALUES(8969,'adj','adj.  忠诚的，忠心的;忠贞的;','5666');
INSERT INTO hc_interpretation VALUES(8970,'n','n.  效忠的臣民;忠实信徒;','5666');
INSERT INTO hc_interpretation VALUES(8971,'adv','adv.  在[向]海外，在[向]国外;','5668');
INSERT INTO hc_interpretation VALUES(8972,'adj','adj.  （在）海外的，（在）国外的;（向或来自）外国的;','5668');
INSERT INTO hc_interpretation VALUES(8973,'n','n.  柱，台柱，顶梁柱;墩，柱脚;（组织、制度、信仰等的）核心;','5669');
INSERT INTO hc_interpretation VALUES(8974,'n','n.  井;煤矿;麻子;（赛车道旁的）修理加油站;','5670');
INSERT INTO hc_interpretation VALUES(8975,'vt','vt.  使有麻子;使有凹陷;','5670');
INSERT INTO hc_interpretation VALUES(8976,'vi','vi.  凹陷;起凹点;','5670');
INSERT INTO hc_interpretation VALUES(8977,'adj','adj.  最重要的;主要的;资本的;本金的;','5671');
INSERT INTO hc_interpretation VALUES(8978,'n','n.  首长，负责人;主要演员，主角;[法]委托人，当事人;本金;','5671');
INSERT INTO hc_interpretation VALUES(8979,'n','n.  <物>半导体;','5674');
INSERT INTO hc_interpretation VALUES(8980,'vt','vt.  刺激;激励，鼓舞;使兴奋;','5676');
INSERT INTO hc_interpretation VALUES(8981,'vi','vi.  起兴奋作用;起促进作用;起刺激作用;','5676');
INSERT INTO hc_interpretation VALUES(8982,'vt.& vi','vt.& vi.  拉紧，拉伤;用力拉;','5677');
INSERT INTO hc_interpretation VALUES(8983,'n','n.  血统，家族;性格，脾气;语气;一段音乐;','5677');
INSERT INTO hc_interpretation VALUES(8984,'vt','vt.  拉紧，拽紧或扯紧;尽量使力;扭伤;歪曲;','5677');
INSERT INTO hc_interpretation VALUES(8985,'vi','vi.  不懈;受到强大的压力;拉紧，紧绷;','5677');
INSERT INTO hc_interpretation VALUES(8986,'n','n.  宝座;御座;王位;王权;','5680');
INSERT INTO hc_interpretation VALUES(8987,'vi','vi.  登上王座;','5680');
INSERT INTO hc_interpretation VALUES(8988,'vt','vt.  使即王位，使登基;','5680');
INSERT INTO hc_interpretation VALUES(8989,'n','n.  芜青，萝卜;芜菁作物;<俚>怀表;','5682');
INSERT INTO hc_interpretation VALUES(8990,'adv','adv.  最后，最终;基本上;根本;郅;','5683');
INSERT INTO hc_interpretation VALUES(8991,'adj','adj.  不合适的，不适宜的，不相称的;锄悟难入;不当;','5684');
INSERT INTO hc_interpretation VALUES(8992,'adv','adv.  非常;不寻常地，异乎寻常地;显著地;出奇;','5685');
INSERT INTO hc_interpretation VALUES(8993,'n','n.  经验丰富的人，老兵;退伍军人;','5686');
INSERT INTO hc_interpretation VALUES(8994,'adj','adj.  有作战经验的;老兵的;[美国英语]退伍军人的;老练的，资深的，经验丰富的;','5686');
INSERT INTO hc_interpretation VALUES(8995,'n','n.  车间;专题讨论会，研究会;创作室;实习班，实验班;','5687');
INSERT INTO hc_interpretation VALUES(8996,'prep','prep.  （表示位置）处在…中;（表示范围）在…之内;（表示牵涉）经过;（表示所属）为…所特有;','5688');
INSERT INTO hc_interpretation VALUES(8997,'n','n.  花，群花;开花时期，（发育的）初期;兴旺时期;','5689');
INSERT INTO hc_interpretation VALUES(8998,'vi','vi.  （植物）开花;繁荣，兴旺;长成;','5689');
INSERT INTO hc_interpretation VALUES(8999,'n','n.  大炮;机关炮;榴弹炮;加农炮;','5691');
INSERT INTO hc_interpretation VALUES(9000,'vi','vi.  与…猛撞;开炮;','5691');
INSERT INTO hc_interpretation VALUES(9001,'vt','vt.  炮轰;','5691');
INSERT INTO hc_interpretation VALUES(9002,'n','n.  码头;被告席;草本植物;尾巴的骨肉部份;','5692');
INSERT INTO hc_interpretation VALUES(9003,'vt.& vi','vt.& vi.  （使）船停靠码头;剪短（尾巴等）;削减，缩减（工资等）;在…设置船坞;','5692');
INSERT INTO hc_interpretation VALUES(9004,'vi','vi.  入船坞;','5692');
INSERT INTO hc_interpretation VALUES(9005,'n','n.  电梯;升降机（美）;谷仓;','5694');
INSERT INTO hc_interpretation VALUES(9006,'n','n.  日报，日志，日记;定期刊物，期刊，杂志;[会计]分类账;','5696');
INSERT INTO hc_interpretation VALUES(9007,'adv','adv.  大部分地;主要地;基本上;','5697');
INSERT INTO hc_interpretation VALUES(9008,'adj','adj.  有男子气概的;适合男子的;强壮的;','5698');
INSERT INTO hc_interpretation VALUES(9009,'adv','adv.  以男人的方式;','5698');
INSERT INTO hc_interpretation VALUES(9010,'n','n.  神经;勇气，胆量;[植] 叶脉;中枢;','5699');
INSERT INTO hc_interpretation VALUES(9011,'vt','vt.  鼓励，激励;鼓起勇气;','5699');
INSERT INTO hc_interpretation VALUES(9012,'n','n.  桨，橹;划手;','5700');
INSERT INTO hc_interpretation VALUES(9013,'vi','vi.  划（行）;','5700');
INSERT INTO hc_interpretation VALUES(9014,'n','n.  微粒，颗粒;[数，物]粒子，质点;极小量;小品词;','5701');
INSERT INTO hc_interpretation VALUES(9015,'vi','vi.  进行;前进;（沿特定路线）行进;（尤指打断后）继续说;','5702');
INSERT INTO hc_interpretation VALUES(9016,'n','n.  收入，获利;','5702');
INSERT INTO hc_interpretation VALUES(9017,'n','n.  规定，条项，条款;预备，准备，设备;供应，（一批）供应品;生活物质，储备物资;','5703');
INSERT INTO hc_interpretation VALUES(9018,'vt.& vi','vt.& vi.  为…提供所需物品（尤指食物）;','5703');
INSERT INTO hc_interpretation VALUES(9019,'n','n.  住处，住宅;居住时间，居住;公馆;驻地;','5705');
INSERT INTO hc_interpretation VALUES(9020,'adj','adj.  有抵抗力的，抵抗的;顽固的;','5706');
INSERT INTO hc_interpretation VALUES(9021,'n','n.  抵抗者;有抵抗力的东西;防染剂，防腐剂;','5706');
INSERT INTO hc_interpretation VALUES(9022,'adv','adv.  几乎不，简直不;刚刚，才;决不;（刚）一…就;','5707');
INSERT INTO hc_interpretation VALUES(9023,'n','n.  共轭（马、骡）;跨度，墩距;一段时间;[航] 跨绳;','5708');
INSERT INTO hc_interpretation VALUES(9024,'vt','vt.  缚住或扎牢;跨越时间或空间;以掌测量;以手围绕测量类似测量;','5708');
INSERT INTO hc_interpretation VALUES(9025,'adv','adv.  意外地，忽然地;奄;勃;霍然;','5710');
INSERT INTO hc_interpretation VALUES(9026,'n','n.  怀疑;嫌疑;疑心;〈口〉一点儿;','5711');
INSERT INTO hc_interpretation VALUES(9027,'vt','vt.  怀疑;','5711');
INSERT INTO hc_interpretation VALUES(9028,'n','n.  先锋;厢式货车;增值网;先驱，前驱，领袖，领导人;','5712');
INSERT INTO hc_interpretation VALUES(9029,'vt','vt.  用车搬运;','5712');
INSERT INTO hc_interpretation VALUES(9030,'prep','prep.  〈外〉同“from”;','5712');
INSERT INTO hc_interpretation VALUES(9031,'adv','adv.  非常;极其;令人畏惧地;恶劣地;','5715');
INSERT INTO hc_interpretation VALUES(9032,'n','n.  桶;一桶之量;圆筒，活塞筒，滚筒;圆筒;','5716');
INSERT INTO hc_interpretation VALUES(9033,'adj','adj.  桶状的;','5716');
INSERT INTO hc_interpretation VALUES(9034,'vt','vt.  装进桶里，放进桶里;','5716');
INSERT INTO hc_interpretation VALUES(9035,'vi','vi.  高速行驶;','5716');
INSERT INTO hc_interpretation VALUES(9036,'n','n.  （船或飞机装载的）货物;负荷，荷重;','5717');
INSERT INTO hc_interpretation VALUES(9037,'vi','vi.  爬行;缓慢行进;巴结;','5720');
INSERT INTO hc_interpretation VALUES(9038,'n','n.  缓慢的爬行;〈美俚〉跳舞，自由式游泳;养鱼（龟）池;','5720');
INSERT INTO hc_interpretation VALUES(9039,'vt','vt.  强迫服从;实施，执行;加强;','5721');
INSERT INTO hc_interpretation VALUES(9040,'n','n.  工程（学）， 工程师行业;操纵，管理;土木工程，工事;开车技术;','5722');
INSERT INTO hc_interpretation VALUES(9041,'adv','adv.  唯一地;专门地，特定地;专有地;排外地;','5723');
INSERT INTO hc_interpretation VALUES(9042,'n','n.  <物>马力;','5726');
INSERT INTO hc_interpretation VALUES(9043,'n','n.  结，绳结，结节，（装饰用的）花结，蝴蝶结;[航]节(=浬/小时)，浬，海里;（树木或木材上的）节疤，（人或动物身上的）硬块，节，瘤;难事，难题，麻烦事，（问题的）要点，（戏剧，小说的）情节的征结;','5728');
INSERT INTO hc_interpretation VALUES(9044,'vt.& vi','vt.& vi.  把…打结，把…连结，捆扎，包扎;使密切结合;使纠结;皱（眉）;','5728');
INSERT INTO hc_interpretation VALUES(9045,'conj','conj.  唯恐;以免;惟恐;生怕;','5729');
INSERT INTO hc_interpretation VALUES(9046,'n','n.  爱好者，嗜好者;情人;情妇，情夫;情侣;','5730');
INSERT INTO hc_interpretation VALUES(9047,'n','n.  块，团;肿块;许多，大量;笨拙的人;','5731');
INSERT INTO hc_interpretation VALUES(9048,'vi','vi.  结成块;成团;笨重地行走;','5731');
INSERT INTO hc_interpretation VALUES(9049,'vt','vt.  使成团，使成块;使团结在一起;把…混在一起;','5731');
INSERT INTO hc_interpretation VALUES(9050,'adj','adj.  成团的，成块的;','5731');
INSERT INTO hc_interpretation VALUES(9051,'adv','adv.  很，非常;','5731');
INSERT INTO hc_interpretation VALUES(9052,'vi','vi.  被修饰;修改;','5732');
INSERT INTO hc_interpretation VALUES(9053,'vt','vt.  改变;减轻，减缓;[语]修饰，（用变音符号）改变;','5732');
INSERT INTO hc_interpretation VALUES(9054,'n','n.  水分;湿气;潮湿;降雨量;','5733');
INSERT INTO hc_interpretation VALUES(9055,'vt','vt.  强制，强迫;使负债务;使感激;施惠于;','5734');
INSERT INTO hc_interpretation VALUES(9056,'vi','vi.  施恩惠;帮忙，效劳;','5734');
INSERT INTO hc_interpretation VALUES(9057,'n','n.  诗，诗歌;诗意，诗情;作诗;诗歌艺术;','5736');
INSERT INTO hc_interpretation VALUES(9058,'adj','adj.  背阴的;隐蔽的;名声不好的;可疑的;','5737');
INSERT INTO hc_interpretation VALUES(9059,'vi','vi.  变质;掠夺;腐败;','5739');
INSERT INTO hc_interpretation VALUES(9060,'vt','vt.  损坏，糟蹋;把（酒，肉等）放坏;溺爱坏，宠坏（孩子等）;抢劫，掠夺;','5739');
INSERT INTO hc_interpretation VALUES(9061,'n','n.  抢劫，掠夺;废品，次品;成功所带来的好处;（开掘等时挖出的）弃土;','5739');
INSERT INTO hc_interpretation VALUES(9062,'adj','adj.  统计的;统计学的;','5740');
INSERT INTO hc_interpretation VALUES(9063,'adj','adj.  未必的，不一定有把握的;不太可能的;不可能发生的;不像是真的;','5742');
INSERT INTO hc_interpretation VALUES(9064,'n','n.  紫罗兰;蓝紫色，紫罗兰色;堇菜;羞怯的人;','5743');
INSERT INTO hc_interpretation VALUES(9065,'adj','adj.  蓝紫色的;紫罗兰色的;','5743');
INSERT INTO hc_interpretation VALUES(9066,'adj','adj.  每年的，一年一度的;一年间的;','5744');
INSERT INTO hc_interpretation VALUES(9067,'adv','adv.  每年，一年一度;在那一年间;','5744');
INSERT INTO hc_interpretation VALUES(9068,'n','n.  年利;年鉴;','5744');
INSERT INTO hc_interpretation VALUES(9069,'vt','vt.  隐藏，隐瞒，遮住;','5748');
INSERT INTO hc_interpretation VALUES(9070,'n','n.  会议;全体与会者;国际公约;惯例，习俗，规矩;','5749');
INSERT INTO hc_interpretation VALUES(9071,'vt.& vi','vt.& vi.  暗示;意味;隐含;说明，表明;','5751');
INSERT INTO hc_interpretation VALUES(9072,'vt','vt.  关押，监禁;束缚，禁锢;使…不自由;','5752');
INSERT INTO hc_interpretation VALUES(9073,'n','n.  陪审团;（展览会，竞赛等的）全体评审员;舆论的裁决;评判委员会;','5754');
INSERT INTO hc_interpretation VALUES(9074,'adj','adj.  应急的;[航]（船上）应急用的;暂时的;','5754');
INSERT INTO hc_interpretation VALUES(9075,'n','n.  遗骨，遗体，残骸，残余，遗迹;废墟，遗址，遗迹，剩余（物），余额;','5756');
INSERT INTO hc_interpretation VALUES(9076,'v','v.  留下( remain 的第三人称单数);保持;留待;仍然是;','5756');
INSERT INTO hc_interpretation VALUES(9077,'adv','adv.  柔软地;静静地;温和地;柔和地;','5757');
INSERT INTO hc_interpretation VALUES(9078,'n','n.  眼镜;奇观，壮观;光景，景象;表演，场面;','5758');
INSERT INTO hc_interpretation VALUES(9079,'n','n.  物质，材料;实质，内容;[神]灵;（织品的）质地;','5760');
INSERT INTO hc_interpretation VALUES(9080,'n','n.  维生素;维他命;','5761');
INSERT INTO hc_interpretation VALUES(9081,'na','na.  “vitamine“的变体;','5761');
INSERT INTO hc_interpretation VALUES(9082,'adj','adj.  疲倦的;困乏的;令人厌倦[生厌，发腻]的;感到厌倦的;','5762');
INSERT INTO hc_interpretation VALUES(9083,'vt.& vi','vt.& vi.  （使）疲乏，（使）厌烦;','5762');
INSERT INTO hc_interpretation VALUES(9084,'v','v.  疲倦，疲乏;厌倦，厌烦;渴望，切望;','5762');
INSERT INTO hc_interpretation VALUES(9085,'n','n.  寡妇;遗孀;[牌]放在一边的几张牌;[印]未排足的行;','5763');
INSERT INTO hc_interpretation VALUES(9086,'vt','vt.  使成寡妇;从…夺走;杀死…的丈夫;','5763');
INSERT INTO hc_interpretation VALUES(9087,'vt','vt.  屈服，投降;生产;获利;不再反对;','5764');
INSERT INTO hc_interpretation VALUES(9088,'vi','vi.  放弃，屈服;生利;退让，退位;','5764');
INSERT INTO hc_interpretation VALUES(9089,'n','n.  产量，产额;投资的收益;屈服，击穿;产品;','5764');
INSERT INTO hc_interpretation VALUES(9090,'n','n.  锚;锚状物;靠山;压阵队员;','5765');
INSERT INTO hc_interpretation VALUES(9091,'vt','vt.  抛锚，抛锚泊船;使固定，使稳固;使稳定;在…任节目主持人;','5765');
INSERT INTO hc_interpretation VALUES(9092,'vi','vi.  抛锚，停泊;固定;[体]任主要运动员;主持节目;','5765');
INSERT INTO hc_interpretation VALUES(9093,'adj','adj.  最后一棒的，末捧的;','5765');
INSERT INTO hc_interpretation VALUES(9094,'vt.& vi','vt.& vi.  集合，收集;','5766');
INSERT INTO hc_interpretation VALUES(9095,'vt','vt.  装配，组合;','5766');
INSERT INTO hc_interpretation VALUES(9096,'n','n.  中心，核心，精髓;果心，果核;[地质学]地核;[计] 磁心;','5770');
INSERT INTO hc_interpretation VALUES(9097,'vt','vt.  去（果）核，挖去…的果心;提取岩芯（样品）;','5770');
INSERT INTO hc_interpretation VALUES(9098,'n','n.  胆小鬼，懦夫;','5771');
INSERT INTO hc_interpretation VALUES(9099,'adj','adj.  怯懦的，胆小的;','5771');
INSERT INTO hc_interpretation VALUES(9100,'vi','vi.  闪耀，闪光;燃烧;突然发怒;向外张开;','5772');
INSERT INTO hc_interpretation VALUES(9101,'vt','vt.  使闪耀;使张开;用光发出信号;使外倾;','5772');
INSERT INTO hc_interpretation VALUES(9102,'n','n.  闪光;爆发;反射;太阳耀斑;','5772');
INSERT INTO hc_interpretation VALUES(9103,'n','n.  标题，题名;信头;[航]航向;斩首;','5774');
INSERT INTO hc_interpretation VALUES(9104,'v','v.  用头顶(head的现在分词);','5774');
INSERT INTO hc_interpretation VALUES(9105,'adj','adj.  水平的，卧式的;地平线的;[植]（枝条）平层的;同一行业的，同阶层的;','5775');
INSERT INTO hc_interpretation VALUES(9106,'n','n.  水平线;水平面;水平位置;水平的物体;','5775');
INSERT INTO hc_interpretation VALUES(9107,'adj','adj.  给人印象深刻的，感人的;引人注目的;可观的;显赫;','5776');
INSERT INTO hc_interpretation VALUES(9108,'n','n.  注射;注射剂;[医]充血;（卫星等的）入轨;','5777');
INSERT INTO hc_interpretation VALUES(9109,'vt','vt.  解释;理解;诠释，体现;口译;','5778');
INSERT INTO hc_interpretation VALUES(9110,'vi','vi.  作解释;作口译;','5778');
INSERT INTO hc_interpretation VALUES(9111,'adj','adj.  较少的（little的比较级）;较小的;较次的，较劣的;较不重要的;','5779');
INSERT INTO hc_interpretation VALUES(9112,'adv','adv.  较少地，较小地;','5779');
INSERT INTO hc_interpretation VALUES(9113,'prep','prep.  减去;少掉;不足;','5779');
INSERT INTO hc_interpretation VALUES(9114,'n','n.  较少，较小;','5779');
INSERT INTO hc_interpretation VALUES(9115,'adj','adj.  仅仅，只不过;小的，轻微的;纯粹的;','5781');
INSERT INTO hc_interpretation VALUES(9116,'n','n.  小湖，池塘;〈英〉边境（线）;','5781');
INSERT INTO hc_interpretation VALUES(9117,'n','n.  透镜，望远镜;观点，看法;远景，景色;洞察力;','5784');
INSERT INTO hc_interpretation VALUES(9118,'adj','adj.  （按照）透视画法的;透视的;','5784');
INSERT INTO hc_interpretation VALUES(9119,'adj','adj.  有礼貌的;恭敬的;殷勤的;穆;','5785');
INSERT INTO hc_interpretation VALUES(9120,'n','n.  礼服;法衣;睡袍;长袍;','5786');
INSERT INTO hc_interpretation VALUES(9121,'vt.& vi','vt.& vi.  （使）穿上长袍（或浴衣等）;覆盖、穿上;','5786');
INSERT INTO hc_interpretation VALUES(9122,'n','n.  条约;协议，协商;谈判;','5790');
INSERT INTO hc_interpretation VALUES(9123,'vt.& vi','vt.& vi.  （使）削弱;（使）变弱;衰减;变得优柔寡断;','5791');
INSERT INTO hc_interpretation VALUES(9124,'n','n.  威士忌酒;','5792');
INSERT INTO hc_interpretation VALUES(9125,'adj','adj.  幼稚的;孩子气的;不复杂的;','5796');
INSERT INTO hc_interpretation VALUES(9126,'vt.& vi','vt.& vi.  （使）变冷;使很冷;使冰冷;使恐惧;','5797');
INSERT INTO hc_interpretation VALUES(9127,'n','n.  寒冷，发冷;冷漠;扫兴;[冶金学]激冷;','5797');
INSERT INTO hc_interpretation VALUES(9128,'adj','adj.  冷的;冷漠的;令人失望的;','5797');
INSERT INTO hc_interpretation VALUES(9129,'vt','vt.  令失望;使沮丧;使扫兴;使消沉;','5797');
INSERT INTO hc_interpretation VALUES(9130,'n','n.  绝望;使人绝望的人（或事物）;','5799');
INSERT INTO hc_interpretation VALUES(9131,'vi','vi.  绝望;','5799');
INSERT INTO hc_interpretation VALUES(9132,'vt.& vi','vt.& vi.  处理，处置;安排;','5800');
INSERT INTO hc_interpretation VALUES(9133,'vt','vt.  排列;布置;使倾向于，使有意于;','5800');
INSERT INTO hc_interpretation VALUES(9134,'n','n.  扩大;扩张;扩张物;膨胀物;','5802');
INSERT INTO hc_interpretation VALUES(9135,'adv','adv.  向前，向前方;露着的，往外的;[废语]出外，离家;','5803');
INSERT INTO hc_interpretation VALUES(9136,'prep','prep.  出自，从…离开;','5803');
INSERT INTO hc_interpretation VALUES(9137,'adj','adj.  习惯的;惯常的;习以为常的;','5804');
INSERT INTO hc_interpretation VALUES(9138,'n','n.  杠杆;操作杆;工具;','5808');
INSERT INTO hc_interpretation VALUES(9139,'vt','vt.  用杠杆撬动;','5808');
INSERT INTO hc_interpretation VALUES(9140,'n','n.  奢侈，豪华;奢侈品，美食，美衣;乐趣，享受;不常有的乐趣（或享受、优势）;','5810');
INSERT INTO hc_interpretation VALUES(9141,'adj','adj.  奢华的，豪华的;','5810');
INSERT INTO hc_interpretation VALUES(9142,'adv','adv.  偶尔;偶然;有时候;','5814');
INSERT INTO hc_interpretation VALUES(9143,'adj','adj.  视觉的，视力的;眼睛的;光学的;','5817');
INSERT INTO hc_interpretation VALUES(9144,'vt','vt.  刺穿，戳穿;刺破;洞察;深深打动;','5819');
INSERT INTO hc_interpretation VALUES(9145,'vi','vi.  进入;透入;','5819');
INSERT INTO hc_interpretation VALUES(9146,'vt','vt.  继续;追求;进行;追捕;','5820');
INSERT INTO hc_interpretation VALUES(9147,'vi','vi.  追，追赶;继续进行;','5820');
INSERT INTO hc_interpretation VALUES(9148,'vt','vt.  擦，刮;擦去;擦伤，刮破;挖空;','5821');
INSERT INTO hc_interpretation VALUES(9149,'vi','vi.  刮，擦;搔，抓;掏;发出刺耳的声音;','5821');
INSERT INTO hc_interpretation VALUES(9150,'n','n.  擦，刮;刮痕;刮擦声;刮胡子，修面;','5821');
INSERT INTO hc_interpretation VALUES(9151,'adv','adv.  认真地;严肃地;严重地;','5822');
INSERT INTO hc_interpretation VALUES(9152,'n','n.  [航天]宇宙飞船，航天器;','5823');
INSERT INTO hc_interpretation VALUES(9153,'n','n.  刺;棘刺，荆棘;带刺的植物;刺痛;','5826');
INSERT INTO hc_interpretation VALUES(9154,'n','n.  奔流，急流;爆发，迸发;连续不断;（质问等的）连发;','5827');
INSERT INTO hc_interpretation VALUES(9155,'n','n.  运送，运输;运输系统;运输工具;流放;','5828');
INSERT INTO hc_interpretation VALUES(9156,'n','n.  胜利;巨大的成就;（成功的）典范;（巨大成功或胜利的）心满意足;','5829');
INSERT INTO hc_interpretation VALUES(9157,'vi','vi.  获胜;克服;打败;战胜;','5829');
INSERT INTO hc_interpretation VALUES(9158,'adj','adj.  极端的，非常的;致命的，致死的;非常有效的;如死一般的;','5831');
INSERT INTO hc_interpretation VALUES(9159,'adv','adv.  极其，非常;死了一样地;','5831');
INSERT INTO hc_interpretation VALUES(9160,'vt','vt.  下（客）;卸船;免除（自己的义务、负担等）;执行;','5832');
INSERT INTO hc_interpretation VALUES(9161,'vt.& vi','vt.& vi.  放出;流出;开枪;发射;','5832');
INSERT INTO hc_interpretation VALUES(9162,'n','n.  （气体、液体如水从管子里）流出;排放出的物体;','5832');
INSERT INTO hc_interpretation VALUES(9163,'vi','vi.  （船、飞机等）卸货;（颜料、墨水或染料等）化开;卸掉负担（或负载）;下客;','5832');
INSERT INTO hc_interpretation VALUES(9164,'n','n.  雇工，雇员，职工;','5833');
INSERT INTO hc_interpretation VALUES(9165,'adj','adj.  第一流的，最重要的;最初的，最前面的;','5835');
INSERT INTO hc_interpretation VALUES(9166,'adv','adv.  首先，第一;居于首位地;','5835');
INSERT INTO hc_interpretation VALUES(9167,'adj','adj.  潮湿的;微湿的;多雨的;含泪的;','5837');
INSERT INTO hc_interpretation VALUES(9168,'n','n.  障碍（物）;障碍物（绊脚石，障碍栅栏）;','5838');
INSERT INTO hc_interpretation VALUES(9169,'adv','adv.  悲哀地;忧愁地;令人遗憾地;不幸地;','5840');
INSERT INTO hc_interpretation VALUES(9170,'vt','vt.  经受，承受，禁得起;反抗;','5845');
INSERT INTO hc_interpretation VALUES(9171,'vi','vi.  反抗;耐得住，禁得起;','5845');
INSERT INTO hc_interpretation VALUES(9172,'n','n.  <语>副词;','5847');
INSERT INTO hc_interpretation VALUES(9173,'adj','adj.  明智的;可取的;能劝告的;适当的;','5848');
INSERT INTO hc_interpretation VALUES(9174,'n','n.  谷仓，粮仓;牲口棚;（公共汽车、卡车等的）车库;一种特别大且空荡的房屋;','5849');
INSERT INTO hc_interpretation VALUES(9175,'n','n.  障碍;屏障;栅栏;分界线;','5850');
INSERT INTO hc_interpretation VALUES(9176,'vt','vt.  把…关入栅栏;用栅栏围住;','5850');
INSERT INTO hc_interpretation VALUES(9177,'n','n.  爆炸;一阵（疾风等）;（吹奏乐器、哨子、汽车喇叭等突然发出的）响声;突如其来的强劲气流;','5852');
INSERT INTO hc_interpretation VALUES(9178,'vt','vt.  击毁，摧毁;尖响;裁判高声吹哨;枯萎：使枯萎;','5852');
INSERT INTO hc_interpretation VALUES(9179,'vi','vi.  爆炸;吼叫;枯萎：枯萎;攻击：严厉批评或猛烈攻击;','5852');
INSERT INTO hc_interpretation VALUES(9180,'n','n.  （浅底容器的）边缘;突出的边沿;','5854');
INSERT INTO hc_interpretation VALUES(9181,'vi','vi.  充盈，满;溢出;','5854');
INSERT INTO hc_interpretation VALUES(9182,'vt','vt.  注满;','5854');
INSERT INTO hc_interpretation VALUES(9183,'n','n.  子弹，弹药;弹丸;[印]着重号;','5855');
INSERT INTO hc_interpretation VALUES(9184,'n','n.  内阁;柜橱;（有特殊用途的）小房间;展览艺术品的小陈列室;','5856');
INSERT INTO hc_interpretation VALUES(9185,'adj','adj.  内阁的;秘密的;通常陈列于柜橱内的，可保存的;细木工制作的;','5856');
INSERT INTO hc_interpretation VALUES(9186,'n','n.  确定性，确实性;确定的事，必然的事;','5857');
INSERT INTO hc_interpretation VALUES(9187,'n','n.  指挥官，司令官;[海]中校，副舰长;木槌;','5858');
INSERT INTO hc_interpretation VALUES(9188,'vi','vi.  成功地应付，对付;对抗;','5859');
INSERT INTO hc_interpretation VALUES(9189,'n','n.  长袍;斗篷状覆盖物;墙帽;','5859');
INSERT INTO hc_interpretation VALUES(9190,'vt','vt.  笼罩;给…盖墙压顶;','5859');
INSERT INTO hc_interpretation VALUES(9191,'vt','vt.  使溶解;使（固态物）溶解为液体，使液化;使消失，使消逝，消除;使终止;','5861');
INSERT INTO hc_interpretation VALUES(9192,'vi','vi.  溶解;融化，液化;解散，散去;分裂，分解;','5861');
INSERT INTO hc_interpretation VALUES(9193,'n','n.  公式，准则;客套话;方案;婴儿食品;','5862');
INSERT INTO hc_interpretation VALUES(9194,'adj','adj.  不可缺少的;绝对必要的;责无旁贷的;不可避开的;','5866');
INSERT INTO hc_interpretation VALUES(9195,'n','n.  不可缺少的人或物;','5866');
INSERT INTO hc_interpretation VALUES(9196,'adj','adj.  智力的;有才智的;需用智力的;智力发达的;','5867');
INSERT INTO hc_interpretation VALUES(9197,'n','n.  知识分子;脑力劳动者;有极高智力的人;凭理智（而非感情）办事的人;','5867');
INSERT INTO hc_interpretation VALUES(9198,'n','n.  内部;内地;内政;内心;','5868');
INSERT INTO hc_interpretation VALUES(9199,'adj','adj.  内部的;内地的，国内的;内面的;','5868');
INSERT INTO hc_interpretation VALUES(9200,'adj','adj.  有磁性的，有吸引力的;磁性的;有吸引力的;有魅力的;','5870');
INSERT INTO hc_interpretation VALUES(9201,'n','n.  量度;份量，尺寸;测量法;（量得的）尺寸;','5871');
INSERT INTO hc_interpretation VALUES(9202,'n','n.  反对;反对的话，异议;反对的理由;','5872');
INSERT INTO hc_interpretation VALUES(9203,'n','n.  海港;港口都市;','5874');
INSERT INTO hc_interpretation VALUES(9204,'n','n.  违背宗教[道德原则]的恶行;罪恶，罪孽;过错，罪过;愚蠢的事，可耻的事;','5875');
INSERT INTO hc_interpretation VALUES(9205,'vi','vi.  犯罪，犯过错;','5875');
INSERT INTO hc_interpretation VALUES(9206,'vt','vt.  犯罪;','5875');
INSERT INTO hc_interpretation VALUES(9207,'adv','adv.  将来某个时候;过去某个时候;改天;来日;','5876');
INSERT INTO hc_interpretation VALUES(9208,'adj','adj.  （指某人曾经是…）从前的，一度的;某一时间的;','5876');
INSERT INTO hc_interpretation VALUES(9209,'adj','adj.  严厉的;僵硬的，坚硬的;呆板的，拘谨的;顽固的;','5878');
INSERT INTO hc_interpretation VALUES(9210,'adv','adv.  <口>极度地，非常;','5878');
INSERT INTO hc_interpretation VALUES(9211,'n','n.  死尸;笨蛋，傻瓜;流动工人;吝啬鬼穷光蛋;','5878');
INSERT INTO hc_interpretation VALUES(9212,'vt','vt.  诈骗;失信;','5878');
INSERT INTO hc_interpretation VALUES(9213,'n','n.  门廊，游廊;自贬;弯腰，驼背;屈服;','5879');
INSERT INTO hc_interpretation VALUES(9214,'vt.& vi','vt.& vi.  屈服，忍辱;弯腰;倾斜;自贬;','5879');
INSERT INTO hc_interpretation VALUES(9215,'n','n.  接受，接纳;[金融]承兑;无怨接受（逆境、困境等）;赞成;','5882');
INSERT INTO hc_interpretation VALUES(9216,'n','n.  混乱，凌乱;动乱，骚乱;不正当行为;（身心机能的）失调;','5884');
INSERT INTO hc_interpretation VALUES(9217,'vt','vt.  使混乱，使凌乱;扰乱;使（身心等）失调;使（神经等）错乱;','5884');
INSERT INTO hc_interpretation VALUES(9218,'num','num.  第十一;十一分之一的;','5885');
INSERT INTO hc_interpretation VALUES(9219,'n','n.  第十一;（每月的）第十一日;十一分之一;','5885');
INSERT INTO hc_interpretation VALUES(9220,'vt.& vi','vt.& vi.  延伸;扩大;推广;','5886');
INSERT INTO hc_interpretation VALUES(9221,'vt','vt.  伸展;给予;延长;发出（邀请、欢迎等）;','5886');
INSERT INTO hc_interpretation VALUES(9222,'vi','vi.  伸出;延伸;增加;','5886');
INSERT INTO hc_interpretation VALUES(9223,'n','n.  市长;镇长;（英格兰、威尔士和北爱尔兰由议员选举产生的）镇长;（民选的）市长;','5891');
INSERT INTO hc_interpretation VALUES(9224,'adj','adj.  每月的;每月一次的;按月的;','5892');
INSERT INTO hc_interpretation VALUES(9225,'n','n.  月刊;月经;','5892');
INSERT INTO hc_interpretation VALUES(9226,'adv','adv.  每月;每月一次;','5892');
INSERT INTO hc_interpretation VALUES(9227,'adv','adv.  乐意地;快捷地;轻而易举地;便利地;','5895');
INSERT INTO hc_interpretation VALUES(9228,'adv','adv.  各自地;各个地;分别地;','5896');
INSERT INTO hc_interpretation VALUES(9229,'vt','vt.  （使）散开，（使）分散，驱散;','5897');
INSERT INTO hc_interpretation VALUES(9230,'vi','vi.  撒开;分散;','5897');
INSERT INTO hc_interpretation VALUES(9231,'n','n.  撒布，散播;','5897');
INSERT INTO hc_interpretation VALUES(9232,'n','n.  解决;溶解;溶液;答案;','5899');
INSERT INTO hc_interpretation VALUES(9233,'v','v.  用带捆扎;用皮带抽打;拼命工作;','5900');
INSERT INTO hc_interpretation VALUES(9234,'n','n.  带子;皮带;磨刀皮带;鞭打;','5900');
INSERT INTO hc_interpretation VALUES(9235,'vt','vt.  放大，扩大;增强;详述;','5903');
INSERT INTO hc_interpretation VALUES(9236,'vi','vi.  详述;引申;发挥;','5903');
INSERT INTO hc_interpretation VALUES(9237,'n','n.  宣告者;播音员;','5904');
INSERT INTO hc_interpretation VALUES(9238,'adj','adj.  原子的;原子能的，原子武器的;极微的;','5906');
INSERT INTO hc_interpretation VALUES(9239,'n','n.  新手，初学者;创立人，鼻祖;初学者的好运气（或意外成功）;','5909');
INSERT INTO hc_interpretation VALUES(9240,'n','n.  社区;社会团体;共同体;[生态] 群落;','5912');
INSERT INTO hc_interpretation VALUES(9241,'n','n.  结晶（体）;晶体;水晶;水晶饰品;','5913');
INSERT INTO hc_interpretation VALUES(9242,'adj','adj.  水晶的;水晶般的;透明的;清楚的;','5913');
INSERT INTO hc_interpretation VALUES(9243,'n','n.  详述;（照片、绘画等的）细部;细目，琐碎;各种细节;','5914');
INSERT INTO hc_interpretation VALUES(9244,'vt','vt.  详述，仔细汇报;选派;清晰地说明;给于细部装饰;','5914');
INSERT INTO hc_interpretation VALUES(9245,'n','n.  缺口;分歧;间隔;美国休闲服饰品牌;','5915');
INSERT INTO hc_interpretation VALUES(9246,'vt','vt.  造成缝隙;使成缺口;使豁裂;','5915');
INSERT INTO hc_interpretation VALUES(9247,'vi','vi.  豁开;张开;有缺口;露出裂口;','5915');
INSERT INTO hc_interpretation VALUES(9248,'n','n.  树篱;保护手段;防止损失（尤指金钱）的手段;','5916');
INSERT INTO hc_interpretation VALUES(9249,'vt','vt.  用树篱围起;受…的束缚;','5916');
INSERT INTO hc_interpretation VALUES(9250,'vt.& vi','vt.& vi.  回避，避免;','5916');
INSERT INTO hc_interpretation VALUES(9251,'adj','adj.  树篱下的，树篱旁的;偷偷摸摸的，名声不好的，低劣的;','5916');
INSERT INTO hc_interpretation VALUES(9252,'adj','adj.  不规则的，不对称的;无规律的;不合规范的，不合法的;不规则变化的;','5917');
INSERT INTO hc_interpretation VALUES(9253,'n','n.  非正规军军人;不规则物;不合规格的产品;','5917');
INSERT INTO hc_interpretation VALUES(9254,'n','n.  马克思主义;','5919');
INSERT INTO hc_interpretation VALUES(9255,'adj','adj.  （有）海军的，军舰的，船的;','5920');
INSERT INTO hc_interpretation VALUES(9256,'v','v.  游行;展览;招摇过市;接受检阅;','5922');
INSERT INTO hc_interpretation VALUES(9257,'n','n.  检阅;游行;一系列;炫耀;','5922');
INSERT INTO hc_interpretation VALUES(9258,'adj','adj.  初步的，初级的;预备的;开端的;序言的;','5923');
INSERT INTO hc_interpretation VALUES(9259,'n','n.  准备工作;预赛;初步措施;（对学生等的）预考;','5923');
INSERT INTO hc_interpretation VALUES(9260,'adj','adj.  专业的;专业性的;职业的;','5924');
INSERT INTO hc_interpretation VALUES(9261,'n','n.  专业人士;','5924');
INSERT INTO hc_interpretation VALUES(9262,'n','n.  [化学]纯度;纯洁，纯净;清洁，清白，清廉;（语言）纯正;','5925');
INSERT INTO hc_interpretation VALUES(9263,'n','n.  耙子;放荡的男人;倾斜度;','5926');
INSERT INTO hc_interpretation VALUES(9264,'v','v.  耙;梳理;扫视;搜寻;','5926');
INSERT INTO hc_interpretation VALUES(9265,'v','v.  叫醒，惊醒;鼓励，鼓舞;使发脾气;使振奋;','5927');
INSERT INTO hc_interpretation VALUES(9266,'n','n.  觉醒;奋起;[军]<英>起床号;干杯;','5927');
INSERT INTO hc_interpretation VALUES(9267,'vi','vi.  醒来;奋起;','5927');
INSERT INTO hc_interpretation VALUES(9268,'adv','adv.  唯一地;仅仅;独一无二地;纯粹;','5928');
INSERT INTO hc_interpretation VALUES(9269,'adj','adj.  合成的;人造的;摹拟的，虚构的;[语]综合的;','5929');
INSERT INTO hc_interpretation VALUES(9270,'n','n.  合成物;合成纤维;合成剂;','5929');
INSERT INTO hc_interpretation VALUES(9271,'n','n.  潮汐;潮流，趋势;时机;时期，季节;','5930');
INSERT INTO hc_interpretation VALUES(9272,'vt','vt.  顺应潮水航行;使随潮水漂行;','5930');
INSERT INTO hc_interpretation VALUES(9273,'n','n.  伏特;[马术]环骑;[剑]闪避;','5931');
INSERT INTO hc_interpretation VALUES(9274,'n','n.  轴，轴线;[政]轴心;轴心国;[植]茎轴;','5933');
INSERT INTO hc_interpretation VALUES(9275,'n','n.  校园;校区;','5934');
INSERT INTO hc_interpretation VALUES(9276,'n','n.  定义;规定，明确;[物]清晰度;解释;','5935');
INSERT INTO hc_interpretation VALUES(9277,'n','n.  不名誉;耻辱;丢脸;丢脸的人或事;','5936');
INSERT INTO hc_interpretation VALUES(9278,'vt','vt.  使（人、家族等）丧失名誉;拒绝承兑（支票等）;不履行（诺言等）;','5936');
INSERT INTO hc_interpretation VALUES(9279,'adj','adj.  明显的，清楚的;卓越的，不寻常的;有区别的;确切的;','5937');
INSERT INTO hc_interpretation VALUES(9280,'adj','adj.  难以预测的;难以预料的，未定局的;怀疑的，拿不准的;不明不白;','5938');
INSERT INTO hc_interpretation VALUES(9281,'n','n.  饥荒;饥饿;极度缺乏;','5939');
INSERT INTO hc_interpretation VALUES(9282,'adj','adj.  有意的，故意的;策划的;','5940');
INSERT INTO hc_interpretation VALUES(9283,'vt','vt.  位于;说出来源;查找…的地点;确定…的位置;','5941');
INSERT INTO hc_interpretation VALUES(9284,'vi','vi.  定位;定居;','5941');
INSERT INTO hc_interpretation VALUES(9285,'n','n.  谋杀犯，凶手;','5943');
INSERT INTO hc_interpretation VALUES(9286,'n','n.  名词;名词性单词;名词词性;','5944');
INSERT INTO hc_interpretation VALUES(9287,'vt','vt.  铺设;为…铺平道路;安排;','5946');
INSERT INTO hc_interpretation VALUES(9288,'n','n.  （用砖石）铺（地）;','5946');
INSERT INTO hc_interpretation VALUES(9289,'adj','adj.  （宝石）密镶的;','5946');
INSERT INTO hc_interpretation VALUES(9290,'n','n.  放射（性）;辐射能;','5947');
INSERT INTO hc_interpretation VALUES(9291,'adv','adv.  很快地，迅速地;立即;','5948');
INSERT INTO hc_interpretation VALUES(9292,'n','n.  第十;十分之一;','5952');
INSERT INTO hc_interpretation VALUES(9293,'adj','adj.  第十的，第十个的;十分之一的;','5952');
INSERT INTO hc_interpretation VALUES(9294,'vt','vt.  跟踪，追踪;追溯，探索;探索;查找;','5954');
INSERT INTO hc_interpretation VALUES(9295,'vi','vi.  沿着一小径或道路前进;可以追溯的;','5954');
INSERT INTO hc_interpretation VALUES(9296,'n','n.  痕迹，踪迹;微量，极少量;[植]（脉）迹;痕迹;','5954');
INSERT INTO hc_interpretation VALUES(9297,'n','n.  螺栓，螺钉;闪电，雷电;门闩;弩箭;','5958');
INSERT INTO hc_interpretation VALUES(9298,'vt','vt.  筛选;囫囵吞下;（把门、窗等）闩上;突然说出，脱口说出;','5958');
INSERT INTO hc_interpretation VALUES(9299,'vi','vi.  （门窗等）闩上，拴住;冲出，跳出;（马等的）脱缰;囫囵吞下;','5958');
INSERT INTO hc_interpretation VALUES(9300,'adv','adv.  突然地;像箭似地;直立地;','5958');
INSERT INTO hc_interpretation VALUES(9301,'vt','vt.  组成，构成;调解;[印刷]排（字）;使安定;','5959');
INSERT INTO hc_interpretation VALUES(9302,'vt.& vi','vt.& vi.  创作（乐曲、诗歌等）;为…谱曲;','5959');
INSERT INTO hc_interpretation VALUES(9303,'vi','vi.  构图，构成;','5959');
INSERT INTO hc_interpretation VALUES(9304,'n','n.  （尤指集体）远足;短途旅行，游览;离题;[机]冲程;','5961');
INSERT INTO hc_interpretation VALUES(9305,'adv','adv.  大部分，多半;主要地;基本上;通常;','5969');
INSERT INTO hc_interpretation VALUES(9306,'adj','adj.  即可使用的;（用于）操作的;经营的;军事行动的;','5972');
INSERT INTO hc_interpretation VALUES(9307,'n','n.  卵石;水晶;水晶透镜;卵石花纹;','5973');
INSERT INTO hc_interpretation VALUES(9308,'vt','vt.  用卵石铺;用石子扔;使纹理粗糙;','5973');
INSERT INTO hc_interpretation VALUES(9309,'adj','adj.  摄影（术）的;摄影用的;逼真的;（尤指记忆）记得详细准确的;','5974');
INSERT INTO hc_interpretation VALUES(9310,'n','n.  精确度，准确（性）;[语]精确;','5975');
INSERT INTO hc_interpretation VALUES(9311,'adj','adj.  精确的，准确的，细致的;严守标准的;行动精确的;','5975');
INSERT INTO hc_interpretation VALUES(9312,'vt','vt.  宣告，公布;表明;赞扬，称颂;','5976');
INSERT INTO hc_interpretation VALUES(9313,'n','n.  地区，地域，地带;行政区，管辖区;（大气，海水等的）层，界，境;（学问等的）范围，领域;','5978');
INSERT INTO hc_interpretation VALUES(9314,'adj','adj.  腐烂的;恶臭的;堕落的;极坏的;','5979');
INSERT INTO hc_interpretation VALUES(9315,'adv','adv.  非常;极其;','5979');
INSERT INTO hc_interpretation VALUES(9316,'adv','adv.  严厉地;明确地;锋利地;突然地;','5980');
INSERT INTO hc_interpretation VALUES(9317,'n','n.  球（体）;（兴趣或活动的）范围;势力范围;天体，如行星或恒星;','5981');
INSERT INTO hc_interpretation VALUES(9318,'vt','vt.  形成球体;包围，围绕;置于球面内部;','5981');
INSERT INTO hc_interpretation VALUES(9319,'adj','adj.  纤弱的;嫩的;温柔的;疼痛的;','5982');
INSERT INTO hc_interpretation VALUES(9320,'n','n.  （正式）提出;投标;供应船，联络船;照看者;','5982');
INSERT INTO hc_interpretation VALUES(9321,'vt','vt.  正式提出;使变脆弱;<古>温柔地对待;','5982');
INSERT INTO hc_interpretation VALUES(9322,'vt.& vi','vt.& vi.  猛推;逼迫;强行推入;延伸;','5983');
INSERT INTO hc_interpretation VALUES(9323,'n','n.  刺;推力;[军]突击;[地]逆断层;','5983');
INSERT INTO hc_interpretation VALUES(9324,'vi','vi.  插入;用力向某人刺去;猛然或用力推;','5983');
INSERT INTO hc_interpretation VALUES(9325,'adj','adj.  可接受的;合意的;（社会上）认同的;（礼物等）令人满意的;','5984');
INSERT INTO hc_interpretation VALUES(9326,'n','n.  器具，器械，装置;家用电器;','5985');
INSERT INTO hc_interpretation VALUES(9327,'adj','adj.  快的;轻快的;爽快而清新的;兴隆的;','5986');
INSERT INTO hc_interpretation VALUES(9328,'vi','vi.  活跃起来;变得轻快;','5986');
INSERT INTO hc_interpretation VALUES(9329,'vt','vt.  使…活泼;使…轻快;','5986');
INSERT INTO hc_interpretation VALUES(9330,'n','n.  场地;复合物;（筑有围墙的）院子;复合词;','5988');
INSERT INTO hc_interpretation VALUES(9331,'adj','adj.  相当的，对应的;通信的;符合的，符合。。;一致的;','5989');
INSERT INTO hc_interpretation VALUES(9332,'v','v.  相符合( correspond的现在分词);类似(correspond的ing形式);相配;','5989');
INSERT INTO hc_interpretation VALUES(9333,'adj','adj.  批评的，爱挑剔的;关键的;严重的;极重要的;','5990');
INSERT INTO hc_interpretation VALUES(9334,'vi','vi.  排水;流干;','5992');
INSERT INTO hc_interpretation VALUES(9335,'vt','vt.  喝光，喝干;使（精力、金钱等）耗尽;使流出;排掉水;','5992');
INSERT INTO hc_interpretation VALUES(9336,'n','n.  排水;下水道;排水系统;[医]引流;','5992');
INSERT INTO hc_interpretation VALUES(9337,'n','n.  外部，外面，表面，外形，外观;外貌;[影视]外景，[戏，影视]户外布景;','5993');
INSERT INTO hc_interpretation VALUES(9338,'adj','adj.  外面的，外部的，外表上的，表面的;','5993');
INSERT INTO hc_interpretation VALUES(9339,'adj','adj.  外面的，外部的;表面上的;外用的;外国的;','5994');
INSERT INTO hc_interpretation VALUES(9340,'n','n.  外部，外面;外观;外部情况;','5994');
INSERT INTO hc_interpretation VALUES(9341,'vi','vi.  闪烁，闪耀;华丽夺目，炫耀;','5996');
INSERT INTO hc_interpretation VALUES(9342,'n','n.  灿烂的光辉;闪烁;（表面的）诱惑力;吸引力;','5996');
INSERT INTO hc_interpretation VALUES(9343,'adj','adj.  亲切的，和蔼的;（对王族及其行为的敬语）仁慈的，谦和的;雅致的;有礼貌的;','5997');
INSERT INTO hc_interpretation VALUES(9344,'int','int.  （表示惊异）天哪，老天爷;','5997');
INSERT INTO hc_interpretation VALUES(9345,'n','n.  线索，迹象;提示，注意事项;暗示;微量;','5998');
INSERT INTO hc_interpretation VALUES(9346,'vt','vt.  暗示;','5998');
INSERT INTO hc_interpretation VALUES(9347,'vi','vi.  暗示，提示;','5998');
INSERT INTO hc_interpretation VALUES(9348,'adj','adj.  谦逊的;简陋的;（级别或地位）低下的;不大的;','5999');
INSERT INTO hc_interpretation VALUES(9349,'vt','vt.  使谦恭;轻松打败（尤指强大的对手）;低声下气;','5999');
INSERT INTO hc_interpretation VALUES(9350,'n','n.  索引;<数>指数;指示;标志;','6001');
INSERT INTO hc_interpretation VALUES(9351,'vt','vt.  给…编索引;把…编入索引;[经济学]按生活指数调整（工资、价格等）;','6001');
INSERT INTO hc_interpretation VALUES(9352,'vi','vi.  [机械学]转位;','6001');
INSERT INTO hc_interpretation VALUES(9353,'vt','vt.  安装;安顿，安置;任命;使…正式就职;','6002');
INSERT INTO hc_interpretation VALUES(9354,'adv','adv.  立即，马上，立刻;马上地;即刻地;立即地;','6003');
INSERT INTO hc_interpretation VALUES(9355,'conj','conj.  一…就;','6003');
INSERT INTO hc_interpretation VALUES(9356,'vi','vi.  走得极慢，落后;','6004');
INSERT INTO hc_interpretation VALUES(9357,'vt','vt.  落后于;给…加上外套;把…关进牢里;逮捕;','6004');
INSERT INTO hc_interpretation VALUES(9358,'n','n.  滞后，（两事件之间的）时间间隔;囚犯;防护套;桶板;','6004');
INSERT INTO hc_interpretation VALUES(9359,'n','n.  人行道;硬路面;铺过的路面;[动]铺石状构造[密生的齿列等];','6006');
INSERT INTO hc_interpretation VALUES(9360,'n','n.  （一道）甜食，甜点心;布丁（通常用面粉经烘烤或蒸煮做成的美味甜食品）;肥胖而迟钝的人;[航]船尾碰垫;','6008');
INSERT INTO hc_interpretation VALUES(9361,'n','n.  可靠，可信赖;','6009');
INSERT INTO hc_interpretation VALUES(9362,'vt','vt.  重新开始;使更新;使恢复;补充;','6010');
INSERT INTO hc_interpretation VALUES(9363,'vi','vi.  重申，重复强调;重新开始;','6010');
INSERT INTO hc_interpretation VALUES(9364,'adv','adv.  反复地，重复地;再三地;屡次地;不停地;','6011');
INSERT INTO hc_interpretation VALUES(9365,'adj','adj.  乡下的，农村的;田园的;地方的;农业的;','6012');
INSERT INTO hc_interpretation VALUES(9366,'vi','vi.  步行;踩;踏;漂泊;','6015');
INSERT INTO hc_interpretation VALUES(9367,'vt','vt.  践踏;踏实;步行穿过…;','6015');
INSERT INTO hc_interpretation VALUES(9368,'n','n.  流浪汉;妓女;游民，流浪汉;徒步旅行，远足;','6015');
INSERT INTO hc_interpretation VALUES(9369,'adj','adj.  额外的，附加的;另外的，追加的;补充;外加;','6016');
INSERT INTO hc_interpretation VALUES(9370,'adj','adj.  大气的;大气引起的;有…气氛的;','6017');
INSERT INTO hc_interpretation VALUES(9371,'adj','adj.  注意的;周到的，殷勤的;温存;细心;','6018');
INSERT INTO hc_interpretation VALUES(9372,'n','n.  刀片，剑;（壳、草等的）叶片;桨叶;浮华少年;','6019');
INSERT INTO hc_interpretation VALUES(9373,'adv','adv.  通常地;一般地;平凡地;粗俗地;','6022');
INSERT INTO hc_interpretation VALUES(9374,'n','n.  危机;危难时刻;决定性时刻，紧要关头;转折点;','6023');
INSERT INTO hc_interpretation VALUES(9375,'vt','vt.  使发展;使进化;设计，制订出;发出，散发;','6026');
INSERT INTO hc_interpretation VALUES(9376,'vi','vi.  发展;[生]通过进化进程发展或发生;','6026');
INSERT INTO hc_interpretation VALUES(9377,'n','n.  暴露;揭发;公开;（商品等的）展出;','6027');
INSERT INTO hc_interpretation VALUES(9378,'n','n.  时尚，时装;时装领域，时尚界;方式，方法;','6029');
INSERT INTO hc_interpretation VALUES(9379,'vt','vt.  制作，塑造;使适应;','6029');
INSERT INTO hc_interpretation VALUES(9380,'adj','adj.  顺利的，良好的;有利的;赞许的;给人好印象的;','6030');
INSERT INTO hc_interpretation VALUES(9381,'adj','adj.  肥沃的;可繁殖的;想象力丰富的;','6031');
INSERT INTO hc_interpretation VALUES(9382,'n','n.  口香糖;树胶;黏胶;牙龈;','6032');
INSERT INTO hc_interpretation VALUES(9383,'vt.& vi','vt.& vi.  胶合;涂以树胶;使…有粘性;','6032');
INSERT INTO hc_interpretation VALUES(9384,'n','n.  停止，中止;暂停;小火车站;','6033');
INSERT INTO hc_interpretation VALUES(9385,'vt','vt.  使停止;使中断;阻止;使立定;','6033');
INSERT INTO hc_interpretation VALUES(9386,'vi','vi.  停止，立定;犹豫;','6033');
INSERT INTO hc_interpretation VALUES(9387,'n','n.  减少;降低;[数学]约简;[摄影术]减薄;','6042');
INSERT INTO hc_interpretation VALUES(9388,'n','n.  参议院（美国、法国、澳大利亚等国家的两个立法机构之一）;上院;某些国家的)大学理事会;大学评议会;','6043');
INSERT INTO hc_interpretation VALUES(9389,'adj','adj.  使人惊讶的，出人意料的，惊人的;惊人的，意外的;奇怪的，不可思议的;','6044');
INSERT INTO hc_interpretation VALUES(9390,'v','v.  使惊奇，使诧异( surprise的现在分词);意外发现[撞见]，出其不意获得;','6044');
INSERT INTO hc_interpretation VALUES(9391,'adj','adj.  不够和善的，不亲切的;冷酷的;无情的;','6045');
INSERT INTO hc_interpretation VALUES(9392,'n','n.  分给，分配;任务，工作，（课外）作业;<美>任命;指定，委派;','6047');
INSERT INTO hc_interpretation VALUES(9393,'n','n.  捆;一批（同类事物或出售的货品）;一大笔钱;风趣的人;','6048');
INSERT INTO hc_interpretation VALUES(9394,'vt.& vi','vt.& vi.  收集，归拢，把…塞入;','6048');
INSERT INTO hc_interpretation VALUES(9395,'vt','vt.  额外免费提供（设备等），（尤指出售计算机时）赠送软件;','6048');
INSERT INTO hc_interpretation VALUES(9396,'vi','vi.  匆匆送走;推搡;赶;（成群地）匆忙赶往;','6048');
INSERT INTO hc_interpretation VALUES(9397,'v','v.  切碎，砍;向下猛击;降低;终止;','6049');
INSERT INTO hc_interpretation VALUES(9398,'n','n.  砍，剁;排骨;掌劈;嘴周围的地方;','6049');
INSERT INTO hc_interpretation VALUES(9399,'vt','vt.  给…提供衣服，把衣服穿（在身上）;<文>覆盖;赋予;','6050');
INSERT INTO hc_interpretation VALUES(9400,'v','v.  （用语言）表达;使蒙受（耻辱）;赋与…以（权力，特性等）;穿衣服;','6050');
INSERT INTO hc_interpretation VALUES(9401,'vi','vi.  抱怨，诉苦;申诉，控诉，抗议;','6051');
INSERT INTO hc_interpretation VALUES(9402,'vt','vt.  诉说，申诉，控告[后面常跟从句];','6051');
INSERT INTO hc_interpretation VALUES(9403,'adj','adj.  明确的;一定的;肯定;有把握;','6052');
INSERT INTO hc_interpretation VALUES(9404,'n','n.  代表（团）;委派;授权;','6053');
INSERT INTO hc_interpretation VALUES(9405,'n','n.  装置，设备;方法;策略;手段;','6054');
INSERT INTO hc_interpretation VALUES(9406,'n','n.  英格兰（男）人，英国（男）人;英吉利人;','6055');
INSERT INTO hc_interpretation VALUES(9407,'n','n.  天才;天赋;天才人物;（特别的）才能;','6056');
INSERT INTO hc_interpretation VALUES(9408,'n','n.  主管人员;统治者，管理者;<美>州长;[机]节速器，调节器;','6058');
INSERT INTO hc_interpretation VALUES(9409,'adj','adj.  个人的;独特的;个别的;','6063');
INSERT INTO hc_interpretation VALUES(9410,'n','n.  个人;个体;','6063');
INSERT INTO hc_interpretation VALUES(9411,'vt.& vi','vt.& vi.  侵入，侵略;进行侵略;蜂拥而入，挤满;（疾病，声音等）袭来，侵袭;','6064');
INSERT INTO hc_interpretation VALUES(9412,'vt','vt.  涌入;侵袭;侵犯;干扰;','6064');
INSERT INTO hc_interpretation VALUES(9413,'n','n.  草地，草坪;上等细麻布;','6066');
INSERT INTO hc_interpretation VALUES(9414,'vi','vi.  存放;暂住;埋入;（权利、权威等）归属;','6067');
INSERT INTO hc_interpretation VALUES(9415,'vt','vt.  提出（报告、要求、申诉等）;容纳;寄存;把（权利、权威等）授予;','6067');
INSERT INTO hc_interpretation VALUES(9416,'n','n.  <古>小屋，草屋;（北美印第安人的）帐篷;（森林、猎场等的）看守小屋;（学校、工厂等的）传达室;','6067');
INSERT INTO hc_interpretation VALUES(9417,'n','n.  扩音器，麦克风;话筒;','6068');
INSERT INTO hc_interpretation VALUES(9418,'vt','vt.  使有动机，促动，激发，诱导;刺激;激发…的积极性;','6069');
INSERT INTO hc_interpretation VALUES(9419,'adj','adj.  更好的，更可取的;略胜一筹的;','6070');
INSERT INTO hc_interpretation VALUES(9420,'adj','adj.  定居的，常驻的;[计]常驻的，常存于内存中的;[动]不迁徙的（鸟兽等）;固有的，内在的;','6071');
INSERT INTO hc_interpretation VALUES(9421,'n','n.  居民;（旅馆的）住宿者;住院医师;','6071');
INSERT INTO hc_interpretation VALUES(9422,'vt','vt.  保持;留在心中，记住;雇用;付定金保留;','6072');
INSERT INTO hc_interpretation VALUES(9423,'n','n.  郊区，城郊;边缘;附近，周围;','6075');
INSERT INTO hc_interpretation VALUES(9424,'adv','adv.  无疑;一定，确实;（回答）当然，好;保管;','6076');
INSERT INTO hc_interpretation VALUES(9425,'vt.& vi','vt.& vi.  （使）振动[颤动];摆动;犹豫;激动;','6077');
INSERT INTO hc_interpretation VALUES(9426,'adv','adv.  在室内，在户内;在屋里;','6084');
INSERT INTO hc_interpretation VALUES(9427,'n','n.  强烈;（感情的）强烈程度;强度;烈度;','6085');
INSERT INTO hc_interpretation VALUES(9428,'n','n.  传说;传奇人物;铭文;图例;','6087');
INSERT INTO hc_interpretation VALUES(9429,'adv','adv.  新近，最近;重新，又，再度;以新的方式;乍;','6089');
INSERT INTO hc_interpretation VALUES(9430,'n','n.  气味，臭气;声望，名誉;','6091');
INSERT INTO hc_interpretation VALUES(9431,'adv','adv.  在晚上;在夜里;突然;很快;','6094');
INSERT INTO hc_interpretation VALUES(9432,'adj','adj.  一整夜的;晚上的;突然的;很快的;','6094');
INSERT INTO hc_interpretation VALUES(9433,'n','n.  前一天的晚上;一夜的逗留;','6094');
INSERT INTO hc_interpretation VALUES(9434,'vi','vi.  过一夜;','6094');
INSERT INTO hc_interpretation VALUES(9435,'n','n.  喘气，喘息;气喘;喷气声;','6095');
INSERT INTO hc_interpretation VALUES(9436,'vi','vi.  喘气，喘息;喘着气说，气喘吁吁地讲;热望，渴望，想;（机车等）喷气;','6095');
INSERT INTO hc_interpretation VALUES(9437,'vt','vt.  气喘;','6095');
INSERT INTO hc_interpretation VALUES(9438,'adv','adv.  首先;首要地，主要地;根本上;本来;','6096');
INSERT INTO hc_interpretation VALUES(9439,'n','n.  前景;期望;眺望处;景象;','6097');
INSERT INTO hc_interpretation VALUES(9440,'vi','vi.  勘探;勘察;（矿等）有希望;有前途;','6097');
INSERT INTO hc_interpretation VALUES(9441,'vt','vt.  找矿;对…进行仔细调查;','6097');
INSERT INTO hc_interpretation VALUES(9442,'adj','adj.  令人满意的;符合要求的;[神]赎罪的;','6098');
INSERT INTO hc_interpretation VALUES(9443,'v','v.  略读;撇去;使掠过;（为逃税而）隐瞒（部分收入）;','6099');
INSERT INTO hc_interpretation VALUES(9444,'adj','adj.  脱脂的;撇去浮沫的;','6099');
INSERT INTO hc_interpretation VALUES(9445,'n','n.  撇;撇去的东西;瞒报所得的收入;','6099');
INSERT INTO hc_interpretation VALUES(9446,'n','n.  根源，本源;源头，水源;原因;提供消息的人;','6100');
INSERT INTO hc_interpretation VALUES(9447,'vt','vt.  （从…）获得;发起;向…提供消息;寻求（尤指供货）的来源;','6100');
INSERT INTO hc_interpretation VALUES(9448,'vi','vi.  原料来源;起源;寻求来源;寻求生产商（或提供商）;','6100');
INSERT INTO hc_interpretation VALUES(9449,'vt','vt.  指定;详述;提出…的条件;使具有特性;','6101');
INSERT INTO hc_interpretation VALUES(9450,'vi','vi.  明确提出，详细说明;','6101');
INSERT INTO hc_interpretation VALUES(9451,'n','n.  叛国（罪）;不忠;谋反;背信;','6102');
INSERT INTO hc_interpretation VALUES(9452,'n','n.  琐事;少量;蛋糕;','6103');
INSERT INTO hc_interpretation VALUES(9453,'vi','vi.  轻视，藐视;嘲弄;随意摆弄，玩弄;','6103');
INSERT INTO hc_interpretation VALUES(9454,'vt','vt.  浪费（时间或金钱）;虚度;','6103');
INSERT INTO hc_interpretation VALUES(9455,'adj','adj.  意外的，偶然（发生）的;附属的;','6104');
INSERT INTO hc_interpretation VALUES(9456,'n','n.  偶然;次要方面;','6104');
INSERT INTO hc_interpretation VALUES(9457,'n','n.  立法机构;议会;集会;装配;','6106');
INSERT INTO hc_interpretation VALUES(9458,'vt','vt.  约束;装订;捆绑;（用长布条）缠绕;','6107');
INSERT INTO hc_interpretation VALUES(9459,'vt.& vi','vt.& vi.  （使）结合;','6107');
INSERT INTO hc_interpretation VALUES(9460,'n','n.  窘境，困境;捆绑;植物的藤蔓;','6107');
INSERT INTO hc_interpretation VALUES(9461,'vt','vt.  令人厌烦;钻孔;用钻、挖或掘的方式打通;','6108');
INSERT INTO hc_interpretation VALUES(9462,'vi','vi.  挖洞;钻孔;稳步前进;挤过去;','6108');
INSERT INTO hc_interpretation VALUES(9463,'n','n.  使人讨厌的人[物];高潮;膛径，口径;钻子;','6108');
INSERT INTO hc_interpretation VALUES(9464,'adj','adj.  连续的;延伸的;绵;联绵;','6109');
INSERT INTO hc_interpretation VALUES(9465,'adj','adj.  令人满意的;值得拥有的;可取的;性感的;','6110');
INSERT INTO hc_interpretation VALUES(9466,'n','n.  称心如意的人[东西];','6110');
INSERT INTO hc_interpretation VALUES(9467,'vt','vt.  倾倒;丢下，卸下;摆脱，扔弃;倾销;','6111');
INSERT INTO hc_interpretation VALUES(9468,'vi','vi.  突然跌倒或落下;卸货;转嫁（责任等）;','6111');
INSERT INTO hc_interpretation VALUES(9469,'n','n.  垃圾场;仓库;无秩序地累积;','6111');
INSERT INTO hc_interpretation VALUES(9470,'n','n.  电子;','6112');
INSERT INTO hc_interpretation VALUES(9471,'n','n.  马具，挽具;背带;系带;','6113');
INSERT INTO hc_interpretation VALUES(9472,'vt','vt.  利用;给（马等）套轭具;控制;','6113');
INSERT INTO hc_interpretation VALUES(9473,'n','n.  肢，翼;大树枝;分支;枝干;','6116');
INSERT INTO hc_interpretation VALUES(9474,'vt','vt.  割断…的四肢，肢解;砍树枝;','6116');
INSERT INTO hc_interpretation VALUES(9475,'n','n.  信使，信差;先驱;[军]通信兵，传令兵;','6117');
INSERT INTO hc_interpretation VALUES(9476,'adv','adv.  明显地;','6118');
INSERT INTO hc_interpretation VALUES(9477,'adj','adj.  心理的;精神上的，精神（现象）的;心理学（上）的;关于心理学的;','6119');
INSERT INTO hc_interpretation VALUES(9478,'vt','vt.  提炼;改善;使高雅;','6120');
INSERT INTO hc_interpretation VALUES(9479,'n','n.  辞职;辞职书;顺从;听从;','6121');
INSERT INTO hc_interpretation VALUES(9480,'n','n.  旋转，转动;轮流，循环;[农]轮作;[天]自转;','6122');
INSERT INTO hc_interpretation VALUES(9481,'adv','adv.  严格地;完全地;','6123');
INSERT INTO hc_interpretation VALUES(9482,'adj','adj.  后来的;随后的;作为结果而发生的;附随的;','6124');
INSERT INTO hc_interpretation VALUES(9483,'n','n.  扣钩，扣环;握紧;拥抱;','6128');
INSERT INTO hc_interpretation VALUES(9484,'vt.& vi','vt.& vi.  扣住;紧拥;紧握;','6128');
INSERT INTO hc_interpretation VALUES(9485,'adj','adj.  粗鄙的;粗糙的;粗野的;粗制滥造的;','6129');
INSERT INTO hc_interpretation VALUES(9486,'n','n.  女房东;女地主;（旅店或寄宿舍的）女店主;','6134');
INSERT INTO hc_interpretation VALUES(9487,'adj','adj.  神秘的，诡秘的;难以理解的，不可思议的;魔;玄妙;','6137');
INSERT INTO hc_interpretation VALUES(9488,'n','n.  镶板;面;（门、墙等上面的）嵌板;控制板;','6139');
INSERT INTO hc_interpretation VALUES(9489,'vt','vt.  选定（陪审团）;把…分格;在…上置鞍垫;把…镶入框架内;','6139');
INSERT INTO hc_interpretation VALUES(9490,'n','n.  肖像，肖像画;模型，标本;半身雕塑像;人物描写;','6140');
INSERT INTO hc_interpretation VALUES(9491,'vt','vt.  解决;解答;解释;清偿（债务）;','6142');
INSERT INTO hc_interpretation VALUES(9492,'vt','vt.  叮，螫;刺痛;精神上刺痛;刺激;','6144');
INSERT INTO hc_interpretation VALUES(9493,'vi','vi.  感到剧痛;刺，叮;','6144');
INSERT INTO hc_interpretation VALUES(9494,'n','n.  螫伤处;（某些昆虫的）毒刺;（身体或心灵的）剧痛;（警察为抓捕罪犯而设的）圈套;','6144');
INSERT INTO hc_interpretation VALUES(9495,'adj','adj.  直立的;垂直的;正直的;诚实的;','6145');
INSERT INTO hc_interpretation VALUES(9496,'adv','adv.  垂直[竖立]地;','6145');
INSERT INTO hc_interpretation VALUES(9497,'n','n.  （支撑用的）直柱，立放构件;','6145');
INSERT INTO hc_interpretation VALUES(9498,'n','n.  功用，效用;有用的物体或器械;公用事业公司;公用事业;','6146');
INSERT INTO hc_interpretation VALUES(9499,'adj','adj.  有多种用途的;各种工作都会做的;能在数个位置作替补的;为获得经济价值而饲养;','6146');
INSERT INTO hc_interpretation VALUES(9500,'pron','pron.  （引导名词性从句）谁;无论谁，任何人;不管谁…;','6147');
INSERT INTO hc_interpretation VALUES(9501,'prep','prep.  （表示论及）关于，就…而论;','6149');
INSERT INTO hc_interpretation VALUES(9502,'v','v.  “concern”的现在分词;涉及;关心;顾虑，忧虑;','6149');
INSERT INTO hc_interpretation VALUES(9503,'vt','vt.  规定;使明确;精确地解释;画出…的线条;','6150');
INSERT INTO hc_interpretation VALUES(9504,'vi','vi.  （给词、短语等）下定义，构成释义;','6150');
INSERT INTO hc_interpretation VALUES(9505,'n','n.  （事情的）处置;（自由）处置权;清理;排列;','6151');
INSERT INTO hc_interpretation VALUES(9506,'adj','adj.  处理（或置放）废品的;','6151');
INSERT INTO hc_interpretation VALUES(9507,'adv','adv.  大大地，非常;','6153');
INSERT INTO hc_interpretation VALUES(9508,'vt.& vi','vt.& vi.  磨碎，嚼碎;折磨;','6154');
INSERT INTO hc_interpretation VALUES(9509,'vt','vt.  磨快，磨光;咬牙;','6154');
INSERT INTO hc_interpretation VALUES(9510,'vi','vi.  嘎吱嘎吱地擦;','6154');
INSERT INTO hc_interpretation VALUES(9511,'n','n.  碾，磨;苦差事，苦活儿;〈美〉刻苦用功的学生;研细的程度;','6154');
INSERT INTO hc_interpretation VALUES(9512,'n','n.  居民，住户;（栖息在某地区的）动物;','6159');
INSERT INTO hc_interpretation VALUES(9513,'adj','adj.  快活的;兴高采烈的;愉快的;有趣的;','6160');
INSERT INTO hc_interpretation VALUES(9514,'adv','adv.  很;非常;','6160');
INSERT INTO hc_interpretation VALUES(9515,'vt','vt.  使高兴，使愉快;打趣;','6160');
INSERT INTO hc_interpretation VALUES(9516,'vi','vi.  开玩笑;作乐;','6160');
INSERT INTO hc_interpretation VALUES(9517,'n','n.  寻欢作乐;奉承，逢迎;皇家陆战队兵士;老富豪;','6160');
INSERT INTO hc_interpretation VALUES(9518,'n','n.  杰作，名作;杰出的事;','6162');
INSERT INTO hc_interpretation VALUES(9519,'adv','adv.  机械方面地;机械地;物理上地;呆板地;','6163');
INSERT INTO hc_interpretation VALUES(9520,'aux','aux.  表示可能;表示许可;表示询问情况;','6164');
INSERT INTO hc_interpretation VALUES(9521,'n','n.  力气;力量;威力;权力;','6164');
INSERT INTO hc_interpretation VALUES(9522,'v','v.  可以;应该;','6164');
INSERT INTO hc_interpretation VALUES(9523,'n','n.  装饰;装饰物;[乐]装饰音;','6165');
INSERT INTO hc_interpretation VALUES(9524,'v','v.  装饰;美化;','6165');
INSERT INTO hc_interpretation VALUES(9525,'n','n.  桶，提桶;一桶的量;','6167');
INSERT INTO hc_interpretation VALUES(9526,'n','n.  出版;出版物;公布;发表;','6169');
INSERT INTO hc_interpretation VALUES(9527,'n','n.  麻袋;洗劫;<英俚>解雇;','6172');
INSERT INTO hc_interpretation VALUES(9528,'vt','vt.  解雇;把…装进袋里;掠夺;','6172');
INSERT INTO hc_interpretation VALUES(9529,'vt','vt.  减去;扣除;','6173');
INSERT INTO hc_interpretation VALUES(9530,'vt','vt.  加标签于;附加;起诉;紧跟;','6174');
INSERT INTO hc_interpretation VALUES(9531,'vi','vi.  跟在…后面;随从;','6174');
INSERT INTO hc_interpretation VALUES(9532,'n','n.  标签;附属物;口头禅;称呼;','6174');
INSERT INTO hc_interpretation VALUES(9533,'n','n.  火焰;光辉;爆发;光彩;','6178');
INSERT INTO hc_interpretation VALUES(9534,'vi','vi.  猛烈地燃烧;发光，照耀;','6178');
INSERT INTO hc_interpretation VALUES(9535,'vt','vt.  在树片上刻痕指示（道路等）;公开宣布;','6178');
INSERT INTO hc_interpretation VALUES(9536,'n','n.  线索;提示;（帮助警方破案的）线索;（纵横填字谜、游戏或问题的）提示词语;','6180');
INSERT INTO hc_interpretation VALUES(9537,'vt','vt.  <非正>为…提供最新情况（消息等）;','6180');
INSERT INTO hc_interpretation VALUES(9538,'adv','adv.  完全地;完整地;完全，彻底，全部，一干二净;很，非常，充分，十分，万分;','6181');
INSERT INTO hc_interpretation VALUES(9539,'n','n.  消费;肺病;耗尽;[医学]消耗性疾病;','6182');
INSERT INTO hc_interpretation VALUES(9540,'adj','adj.  正派的;得体的;（服装等）相称的，合宜的;相当好的;','6183');
INSERT INTO hc_interpretation VALUES(9541,'vt','vt.  丢弃，抛弃;解雇;出牌;','6184');
INSERT INTO hc_interpretation VALUES(9542,'n','n.  被抛弃的人[物];丢弃，抛弃;打出的牌;打出的牌;','6184');
INSERT INTO hc_interpretation VALUES(9543,'vi','vi.  出无用的牌;垫牌;','6184');
INSERT INTO hc_interpretation VALUES(9544,'adj','adj.  忠实的;忠诚的;正确的;','6185');
INSERT INTO hc_interpretation VALUES(9545,'n','n.  信徒;','6185');
INSERT INTO hc_interpretation VALUES(9546,'adv','adv.  因此，所以;从此;从此处;','6187');
INSERT INTO hc_interpretation VALUES(9547,'int','int.  <诗>去;','6187');
INSERT INTO hc_interpretation VALUES(9548,'vt.& vi','vt.& vi.  编织，编结;接合（折骨等）;使皱起，使皱紧;使紧密相联;','6189');
INSERT INTO hc_interpretation VALUES(9549,'n','n.  编织物;编织法;','6189');
INSERT INTO hc_interpretation VALUES(9550,'vt','vt.  解开或使松;放宽，放松;使（肠）通畅;','6190');
INSERT INTO hc_interpretation VALUES(9551,'vi','vi.  变松或变得更松;','6190');
INSERT INTO hc_interpretation VALUES(9552,'n','n.  木材;隆隆声;废物;','6191');
INSERT INTO hc_interpretation VALUES(9553,'vt.& vi','vt.& vi.  砍伐;笨重地行进;胡乱堆积;','6191');
INSERT INTO hc_interpretation VALUES(9554,'n','n.  边缘，范围;极限;利润，盈余;（版心外）的空白;','6192');
INSERT INTO hc_interpretation VALUES(9555,'vt','vt.  留边;成为…的边;加边于，围绕;为…加旁注;','6192');
INSERT INTO hc_interpretation VALUES(9556,'vi','vi.  当政，统治;占主导地位;','6194');
INSERT INTO hc_interpretation VALUES(9557,'vt','vt.  想法、情感或氛围盛行，成为最显著的;','6194');
INSERT INTO hc_interpretation VALUES(9558,'n','n.  君主的统治;君主统治时期;任期;当政期;','6194');
INSERT INTO hc_interpretation VALUES(9559,'n','n.  节约;节俭;储蓄金;挽救;','6195');
INSERT INTO hc_interpretation VALUES(9560,'v','v.  拯救( save的现在分词);收集;保留;避免;','6195');
INSERT INTO hc_interpretation VALUES(9561,'prep','prep.  除…以外;','6195');
INSERT INTO hc_interpretation VALUES(9562,'adj','adj.  可取的，保存的;节省的，节约的;补偿的;救助的;','6195');
INSERT INTO hc_interpretation VALUES(9563,'n','n.  稳定（性），稳固;坚定，恒心;','6196');
INSERT INTO hc_interpretation VALUES(9564,'adv','adv.  毋庸置疑地，的确地;显然;必定;无疑;','6197');
INSERT INTO hc_interpretation VALUES(9565,'n','n.  使用;用法;习惯;惯例;','6198');
INSERT INTO hc_interpretation VALUES(9566,'vt','vt.  欢迎;乐于接受;','6199');
INSERT INTO hc_interpretation VALUES(9567,'adj','adj.  受欢迎的;令人愉悦的;表示感谢的;','6199');
INSERT INTO hc_interpretation VALUES(9568,'n','n.  欢迎，迎接;','6199');
INSERT INTO hc_interpretation VALUES(9569,'conj','conj.  同时;时时，有时;当…的时候;<英>同“while”;','6200');
INSERT INTO hc_interpretation VALUES(9570,'n','n.  宽度;宽容;（知识、兴趣等的）广泛;','6202');
INSERT INTO hc_interpretation VALUES(9571,'n','n.  青铜;青铜色;铜牌;青铜艺术品;','6204');
INSERT INTO hc_interpretation VALUES(9572,'adj','adj.  深红棕色的，青铜色的;青铜制的;','6204');
INSERT INTO hc_interpretation VALUES(9573,'vt','vt.  镀青铜于;','6204');
INSERT INTO hc_interpretation VALUES(9574,'vi','vi.  变成青铜色，被晒黑;','6204');
INSERT INTO hc_interpretation VALUES(9575,'v','v.  （使）冷凝;（使）凝结;精简;压缩;','6205');
INSERT INTO hc_interpretation VALUES(9576,'vt','vt.  征服;攻克;打败（敌人）;克服;','6206');
INSERT INTO hc_interpretation VALUES(9577,'vi','vi.  得胜，胜利;','6206');
INSERT INTO hc_interpretation VALUES(9578,'n','n.  魔鬼;家伙;淘气鬼;冒失鬼;','6207');
INSERT INTO hc_interpretation VALUES(9579,'vt','vt.  虐待，折磨;（用扯碎机）扯碎;（替作家，律师等）做助手;抹辣味料烤制或煎煮;','6207');
INSERT INTO hc_interpretation VALUES(9580,'n','n.  [化]元素;要素;原理;[电]电阻丝;','6208');
INSERT INTO hc_interpretation VALUES(9581,'adv','adv.  在别处，到别处;他;','6209');
INSERT INTO hc_interpretation VALUES(9582,'adj','adj.  实验的;根据实验的;试验性的;','6210');
INSERT INTO hc_interpretation VALUES(9583,'n','n.  试验性的东西;','6210');
INSERT INTO hc_interpretation VALUES(9584,'n','n.  程度;长度;广大地域;扣押;','6211');
INSERT INTO hc_interpretation VALUES(9585,'vt','vt.  履行（条约，义务），遵守，执行（命令等）;完成（计划等），做完（工作）;达到（目的），应验（预言等），满足（希望）;使臻于完善，充分发挥潜在的能力;','6213');
INSERT INTO hc_interpretation VALUES(9586,'n','n.  感激，感谢;感激的样子;谢意;恩义;','6214');
INSERT INTO hc_interpretation VALUES(9587,'adj','adj.  内部的，内心的;精神的;秘密的;','6217');
INSERT INTO hc_interpretation VALUES(9588,'n','n.  内部，里面;射中接近靶心部分的一发;','6217');
INSERT INTO hc_interpretation VALUES(9589,'n','n.  调查，审查;询问，质问，质询，追究;探究;打听;','6218');
INSERT INTO hc_interpretation VALUES(9590,'n','n.  中部，中间，当中;','6220');
INSERT INTO hc_interpretation VALUES(9591,'prep','prep.  在…中间（等于amidst）;','6220');
INSERT INTO hc_interpretation VALUES(9592,'adv','adv.  在中间，在中央;','6220');
INSERT INTO hc_interpretation VALUES(9593,'n','n.  对手;反对者;敌手;','6222');
INSERT INTO hc_interpretation VALUES(9594,'adj','adj.  对立的;敌对的;','6222');
INSERT INTO hc_interpretation VALUES(9595,'n','n.  认识，识别;承认，认可;褒奖;酬劳;','6223');
INSERT INTO hc_interpretation VALUES(9596,'n','n.  鄙视;轻蔑;不屑一顾;笑柄;','6224');
INSERT INTO hc_interpretation VALUES(9597,'vt','vt.  轻视;看不起;蔑视;不屑做;','6224');
INSERT INTO hc_interpretation VALUES(9598,'vi','vi.  表示轻蔑;表示鄙视;嘲笑;','6224');
INSERT INTO hc_interpretation VALUES(9599,'vt.& vi','vt.& vi.  放宽，加宽，（使）变宽;','6227');
INSERT INTO hc_interpretation VALUES(9600,'vt','vt.  混合;把…掺在一起;（使）调和;协调;','6229');
INSERT INTO hc_interpretation VALUES(9601,'vi','vi.  掺杂;结合;相配，相称;','6229');
INSERT INTO hc_interpretation VALUES(9602,'n','n.  混合;混合色，合成语;混合物;','6229');
INSERT INTO hc_interpretation VALUES(9603,'n','n.  芽，萌芽;蓓蕾，骨朵;未成熟的人，少男少女;〈美〉刚进社交界的姑娘;','6230');
INSERT INTO hc_interpretation VALUES(9604,'vi','vi.  发芽，长出蓓蕾;开始发育;<植>芽接;','6230');
INSERT INTO hc_interpretation VALUES(9605,'n','n.  盒式录音带;摄影胶卷暗匣，弹夹;珠宝箱，宝匣;','6232');
INSERT INTO hc_interpretation VALUES(9606,'adj','adj.  热诚的;诚恳的;兴奋的;','6235');
INSERT INTO hc_interpretation VALUES(9607,'n','n.  补品;兴奋剂;甘露酒;','6235');
INSERT INTO hc_interpretation VALUES(9608,'vt','vt.  使不满意，使不满足;使失望;','6237');
INSERT INTO hc_interpretation VALUES(9609,'n','n.  排除;除去;根除;淘汰;','6238');
INSERT INTO hc_interpretation VALUES(9610,'adj','adj.  基本的;必要的;本质的;精华的;','6239');
INSERT INTO hc_interpretation VALUES(9611,'n','n.  必需品;基本要素;必不可少的东西;','6239');
INSERT INTO hc_interpretation VALUES(9612,'adv','adv.  幸运地;','6240');
INSERT INTO hc_interpretation VALUES(9613,'n','n.  匆忙，急忙;急速，紧迫;轻率;','6242');
INSERT INTO hc_interpretation VALUES(9614,'v','v.  赶紧，匆忙;<古>使快，催促;','6242');
INSERT INTO hc_interpretation VALUES(9615,'vt','vt.  说明;表明;给…加插图;（用示例、图画等）说明;','6243');
INSERT INTO hc_interpretation VALUES(9616,'vi','vi.  举例说明;','6243');
INSERT INTO hc_interpretation VALUES(9617,'n','n.  影像;肖像;概念，意向;镜像，映像;','6244');
INSERT INTO hc_interpretation VALUES(9618,'vt','vt.  反映;想像;作…的像;象征;','6244');
INSERT INTO hc_interpretation VALUES(9619,'vt','vt.  加固;强化;增援;','6248');
INSERT INTO hc_interpretation VALUES(9620,'vi','vi.  求援;得到增援;给予更多的支持;','6248');
INSERT INTO hc_interpretation VALUES(9621,'n','n.  加强;加固物;加固材料;','6248');
INSERT INTO hc_interpretation VALUES(9622,'adj','adj.  静止的;不变的;静电的;[物]静力的;','6249');
INSERT INTO hc_interpretation VALUES(9623,'n','n.  静电;[物]静电（干扰）;静力学;争吵;','6249');
INSERT INTO hc_interpretation VALUES(9624,'n','n.  股份，股票;库存;树干;家畜;','6250');
INSERT INTO hc_interpretation VALUES(9625,'adj','adj.  常备的，存货的;陈旧的;','6250');
INSERT INTO hc_interpretation VALUES(9626,'vt','vt.  提供货物;备有;','6250');
INSERT INTO hc_interpretation VALUES(9627,'vi','vi.  出新芽;囤积;','6250');
INSERT INTO hc_interpretation VALUES(9628,'n','n.  瀑布;瀑布似的东西;<美俚>（披垂的）波型长发;','6251');
INSERT INTO hc_interpretation VALUES(9629,'vt','vt.  鞭打，抽打;严厉地折磨、责打或责备，迫使;把…打起泡沫;','6252');
INSERT INTO hc_interpretation VALUES(9630,'vi','vi.  烤，烘;烘干;','6252');
INSERT INTO hc_interpretation VALUES(9631,'n','n.  鞭子;鞭伤，鞭痕;鞭状物;组织秘书，立法机构的一员;','6252');
INSERT INTO hc_interpretation VALUES(9632,'adv','adv.  主要地;从根本上说;基本，基本上;总的说来;','6253');
INSERT INTO hc_interpretation VALUES(9633,'vt','vt.  使挫伤;','6255');
INSERT INTO hc_interpretation VALUES(9634,'vi','vi.  碰伤;擦伤;','6255');
INSERT INTO hc_interpretation VALUES(9635,'n','n.  瘀伤，青肿;擦伤，伤痕;（感情受到的）伤害;','6255');
INSERT INTO hc_interpretation VALUES(9636,'vt','vt.  使无能力;使残废，使伤残;使无资格;使不中用;','6256');
INSERT INTO hc_interpretation VALUES(9637,'n','n.  染料，染色;颜色;','6257');
INSERT INTO hc_interpretation VALUES(9638,'vt','vt.  染色;给…染色;','6257');
INSERT INTO hc_interpretation VALUES(9639,'vi','vi.  染上或粘上（颜色）;','6257');
INSERT INTO hc_interpretation VALUES(9640,'adj','adj.  工业的，产业的;从事工业的;供工业用的;来自勤劳的;','6259');
INSERT INTO hc_interpretation VALUES(9641,'n','n.  工业股票;工业工人;','6259');
INSERT INTO hc_interpretation VALUES(9642,'n','n.  千米，公里;','6261');
INSERT INTO hc_interpretation VALUES(9643,'n','n.  马克思主义者;','6263');
INSERT INTO hc_interpretation VALUES(9644,'adj','adj.  马克思主义的;','6263');
INSERT INTO hc_interpretation VALUES(9645,'adj','adj.  客观的，实体的;目标的;[语]宾格的;[医]他觉的;','6264');
INSERT INTO hc_interpretation VALUES(9646,'n','n.  目标，任务;[光]物镜;[语]宾语，宾格;[事]出击目标;','6264');
INSERT INTO hc_interpretation VALUES(9647,'adv','adv.  向外地;外表地;','6265');
INSERT INTO hc_interpretation VALUES(9648,'n','n.  猫头鹰;惯于晚上活动的人;夜猫子;（像猫头鹰一样）机警的人;','6266');
INSERT INTO hc_interpretation VALUES(9649,'n','n.  序言，引语;开端，前奏;[宗]（弥撒的）序诵，序祷;','6268');
INSERT INTO hc_interpretation VALUES(9650,'vi.&vt','vi.&vt.  作为…的序言，作为…的开端;作序;给…作序;开始，导致;','6268');
INSERT INTO hc_interpretation VALUES(9651,'n','n.  证明;校样;检验;（酒的）标准酒精度;','6269');
INSERT INTO hc_interpretation VALUES(9652,'adj','adj.  防…的;抗…的;能抵御;能防范;','6269');
INSERT INTO hc_interpretation VALUES(9653,'vt','vt.  给（织物）做防护处理，使防水（或防火等）;印…的校样;','6269');
INSERT INTO hc_interpretation VALUES(9654,'vi','vi.  [印刷术] 校对;发酵;','6269');
INSERT INTO hc_interpretation VALUES(9655,'n','n.  汽船，轮船;蒸锅;蒸汽机;用蒸汽工作的人;','6270');
INSERT INTO hc_interpretation VALUES(9656,'adj','adj.  胆小的;羞怯的;怕人;羞手羞脚;','6272');
INSERT INTO hc_interpretation VALUES(9657,'n','n.  婴儿，幼儿;未成年人;初学者，生手;','6274');
INSERT INTO hc_interpretation VALUES(9658,'adj','adj.  婴儿的，幼儿的;幼稚的，幼小的;初期的;未成年的;','6274');
INSERT INTO hc_interpretation VALUES(9659,'vt.& vi','vt.& vi.  改变;去掉;摆脱掉;换挡;','6275');
INSERT INTO hc_interpretation VALUES(9660,'vt','vt.  换…的衣服，更（衣）;卖，出售;[计算机]使（数据）位移;','6275');
INSERT INTO hc_interpretation VALUES(9661,'vi','vi.  （汽车）换挡;换衣服;蒙混;自己谋生;','6275');
INSERT INTO hc_interpretation VALUES(9662,'n','n.  移动，转移，转换;变迁，变化，变换，替换，更换，掉换，更易，代用;（汽车等的）变速;','6275');
INSERT INTO hc_interpretation VALUES(9663,'v','v.  伸展;延伸;持续;包括;','6276');
INSERT INTO hc_interpretation VALUES(9664,'n','n.  伸展;弹性;一片;一段时间;','6276');
INSERT INTO hc_interpretation VALUES(9665,'adj','adj.  可伸缩的;弹性的;','6276');
INSERT INTO hc_interpretation VALUES(9666,'vi','vi.  投降;屈服;自首;','6277');
INSERT INTO hc_interpretation VALUES(9667,'vt','vt.  使投降;放弃;交出;听任;','6277');
INSERT INTO hc_interpretation VALUES(9668,'n','n.  投降;放弃;屈服;（保险的）解约;','6277');
INSERT INTO hc_interpretation VALUES(9669,'n','n.  角，触角;号角，喇叭;角质;角状物;','6278');
INSERT INTO hc_interpretation VALUES(9670,'vi','vi.  不请自来;闯入;','6278');
INSERT INTO hc_interpretation VALUES(9671,'n','n.  一阵（气味，烟雾等）;粉扑;酥皮点心;夸奖，吹嘘;','6279');
INSERT INTO hc_interpretation VALUES(9672,'vt','vt.  喷出;膨胀;吹捧;得意;','6279');
INSERT INTO hc_interpretation VALUES(9673,'vi','vi.  喷出;膨胀;夸张;','6279');
INSERT INTO hc_interpretation VALUES(9674,'vi','vi.  变化;不同，偏离;[生]变异;','6280');
INSERT INTO hc_interpretation VALUES(9675,'vt','vt.  使不同;使多样化;[音乐]变奏;','6280');
INSERT INTO hc_interpretation VALUES(9676,'vt','vt.  追捕;追求;追寻;镂刻;','6281');
INSERT INTO hc_interpretation VALUES(9677,'n','n.  追捕;打猎;猎物（指鸟兽等）;槽;','6281');
INSERT INTO hc_interpretation VALUES(9678,'vi','vi.  追逐，追赶;追寻;追求（常与after连用）;[口语] 奔跑;','6281');
INSERT INTO hc_interpretation VALUES(9679,'n','n.  矛盾;否认，反驳;','6282');
INSERT INTO hc_interpretation VALUES(9680,'vi','vi.  凝视，注视;','6283');
INSERT INTO hc_interpretation VALUES(9681,'n','n.  凝视，端详;','6283');
INSERT INTO hc_interpretation VALUES(9682,'n','n.  天堂;伊甸园;乐园;极乐;','6284');
INSERT INTO hc_interpretation VALUES(9683,'n','n.  抗议;反对;申明;','6285');
INSERT INTO hc_interpretation VALUES(9684,'adj','adj.  哑的，无说话能力的;不说话的，无声的;沉默的，无言的;口齿不清的，（在政府中）无代言人的，政治上无发言权的;','6286');
INSERT INTO hc_interpretation VALUES(9685,'n','n.  披风，斗篷;外套;借口，掩饰;覆盖物;','6288');
INSERT INTO hc_interpretation VALUES(9686,'vt','vt.  遮盖，掩盖;用外衣遮蔽;','6288');
INSERT INTO hc_interpretation VALUES(9687,'n','n.  侦查;察觉;发觉;检查;','6289');
INSERT INTO hc_interpretation VALUES(9688,'vt','vt.  隐瞒，掩饰;伪装，假装;化装;掩盖;','6290');
INSERT INTO hc_interpretation VALUES(9689,'n','n.  伪装;伪装品;用作伪装的东西;托辞，借口;','6290');
INSERT INTO hc_interpretation VALUES(9690,'n','n.  例外，除外;反对，批评;[法律]异议，反对;','6291');
INSERT INTO hc_interpretation VALUES(9691,'n','n.  形成;构成，结构;形成物;编队，队形;','6292');
INSERT INTO hc_interpretation VALUES(9692,'n','n.  家庭，户;（集合词）全家人，（包含人在内的）家眷，家属，家里人;家庭;（英）王室;','6293');
INSERT INTO hc_interpretation VALUES(9693,'adj','adj.  家庭的，家内的，一家的;日常的，家常的，普通的;家喻户晓的;王室的;','6293');
INSERT INTO hc_interpretation VALUES(9694,'adj','adj.  热情的，强烈的，紧张的;热烈的，热情的，认真的;[摄]（底片）明暗度强的;有强烈感情（或意见、想法）的;','6294');
INSERT INTO hc_interpretation VALUES(9695,'vi','vi.  干预，干涉;调停，排解;妨碍，打扰;','6295');
INSERT INTO hc_interpretation VALUES(9696,'n','n.  （正式的）调查，研究;侦查;科学研究;学术研究;','6296');
INSERT INTO hc_interpretation VALUES(9697,'adj','adj.  共同的，联合的;共享的;两院的;连带的，共同的;','6297');
INSERT INTO hc_interpretation VALUES(9698,'n','n.  [解]关节;接合处;下流场所;一块烤肉（英式英语）;','6297');
INSERT INTO hc_interpretation VALUES(9699,'vt','vt.  结合，联合;为…装上接头，使…有接缝;','6297');
INSERT INTO hc_interpretation VALUES(9700,'vi','vi.  跪，下跪;','6298');
INSERT INTO hc_interpretation VALUES(9701,'n','n.  哲学;哲学体系，哲学思想;生活信条;哲理;','6299');
INSERT INTO hc_interpretation VALUES(9702,'n','n.  强盗，盗贼;','6300');
INSERT INTO hc_interpretation VALUES(9703,'adj','adj.  庄严的，严肃的;庄重的;隆重的，神圣的;犹豫的，阴沉的;','6301');
INSERT INTO hc_interpretation VALUES(9704,'n','n.  专业，专长;特性;特制品;英〉同specialty;','6302');
INSERT INTO hc_interpretation VALUES(9705,'adj','adj.  沉思的;体贴的;缜密思考过的，深思熟虑的;','6303');
INSERT INTO hc_interpretation VALUES(9706,'vt','vt.  改变;更改;改建（房屋）;（人）变老;','6304');
INSERT INTO hc_interpretation VALUES(9707,'vi','vi.  改变;修改;','6304');
INSERT INTO hc_interpretation VALUES(9708,'n','n.  计算器;计算者;计算图表;','6305');
INSERT INTO hc_interpretation VALUES(9709,'n','n.  运货马车，手推车;一车之量;','6306');
INSERT INTO hc_interpretation VALUES(9710,'vt','vt.  用推车或卡车运送;费力搬运;强行带走，抓走;','6306');
INSERT INTO hc_interpretation VALUES(9711,'v','v.  欺诈;误导;','6307');
INSERT INTO hc_interpretation VALUES(9712,'adj','adj.  勤奋的;勤勉的;用功的;费尽心血的;','6308');
INSERT INTO hc_interpretation VALUES(9713,'n','n.  剂量，药量;（药的）一服，一剂;（处罚等）一回，一次，一番;（酒中的）配料，增味剂;','6309');
INSERT INTO hc_interpretation VALUES(9714,'vi','vi.  服药;','6309');
INSERT INTO hc_interpretation VALUES(9715,'vt','vt.  给药;给…服药;把（药等）配分剂量;在（酒）中加料;','6309');
INSERT INTO hc_interpretation VALUES(9716,'adj','adj.  戏剧的，戏剧性的;引人注目的;激动人心的;','6310');
INSERT INTO hc_interpretation VALUES(9717,'adv','adv.  非常，极其，特别，十分;极大地;过分地;极度地，极端;','6311');
INSERT INTO hc_interpretation VALUES(9718,'adj','adj.  （学校教育或培训）正规的;方式上的;礼仪上的;','6312');
INSERT INTO hc_interpretation VALUES(9719,'n','n.  <美>须穿礼服的社交集会;<口>夜礼服;','6312');
INSERT INTO hc_interpretation VALUES(9720,'n','n.  货运，货物;运费;船运货物;货运列车;','6313');
INSERT INTO hc_interpretation VALUES(9721,'vt','vt.  运输;装货于;','6313');
INSERT INTO hc_interpretation VALUES(9722,'n','n.  空闲时间;闲暇;悠闲;安逸;','6314');
INSERT INTO hc_interpretation VALUES(9723,'adj','adj.  空闲的;闲暇的;','6314');
INSERT INTO hc_interpretation VALUES(9724,'vi','vi.  熔化，溶解;逐渐融合;逐渐消失;感动，软化，感情上变得温和;','6315');
INSERT INTO hc_interpretation VALUES(9725,'vt','vt.  熔化，溶解;使混合在一起;逐渐消散;使变得温和或温柔;','6315');
INSERT INTO hc_interpretation VALUES(9726,'n','n.  代表团;使命;官方使命;布道所;','6316');
INSERT INTO hc_interpretation VALUES(9727,'v','v.  给…交代任务;派遣;把任务交给;向…传教;','6316');
INSERT INTO hc_interpretation VALUES(9728,'adj','adj.  很多的，许多的;数量庞大的数量庞大的;数不清的;','6317');
INSERT INTO hc_interpretation VALUES(9729,'vt','vt.  占领;使用，住在…;使从事，使忙碌;任职;','6318');
INSERT INTO hc_interpretation VALUES(9730,'adj','adj.  奇怪的，古怪的;异常的;特有的，特殊的;','6319');
INSERT INTO hc_interpretation VALUES(9731,'n','n.  专有特权，专有财产;[多用于英国]特殊教堂;','6319');
INSERT INTO hc_interpretation VALUES(9732,'n','n.  鸽子;<非正式>易受骗的人;<非正式>责任;','6320');
INSERT INTO hc_interpretation VALUES(9733,'vt','vt.  用拳猛击;打孔;（用压穿器）穿孔，冲孔;用肘推;','6321');
INSERT INTO hc_interpretation VALUES(9734,'n','n.  冲压机，冲床;打洞器;钻孔机;剪票铗;','6321');
INSERT INTO hc_interpretation VALUES(9735,'vi','vi.  用拳猛击;','6321');
INSERT INTO hc_interpretation VALUES(9736,'adj','adj.  古怪的;可疑的;不适的;〈俚〉同性恋的;','6322');
INSERT INTO hc_interpretation VALUES(9737,'n','n.  <贬>同性恋者;怪人;伪造的货币;','6322');
INSERT INTO hc_interpretation VALUES(9738,'vt','vt.  搞糟;使陷于不利地位;','6322');
INSERT INTO hc_interpretation VALUES(9739,'n','n.  反应;反作用力;反动;保守;','6323');
INSERT INTO hc_interpretation VALUES(9740,'vt','vt.  解除;缓解;换班;（去厕所的一种委婉说法）方便;','6324');
INSERT INTO hc_interpretation VALUES(9741,'vt.& vi','vt.& vi.  对（自己的所为）感到懊悔或忏悔;','6325');
INSERT INTO hc_interpretation VALUES(9742,'adj','adj.  [植] 匍匐生根的;[动] 爬行的;','6325');
INSERT INTO hc_interpretation VALUES(9743,'n','n.  对手;竞争者;','6326');
INSERT INTO hc_interpretation VALUES(9744,'vt','vt.  与…竞争;比得上某人;','6326');
INSERT INTO hc_interpretation VALUES(9745,'vi','vi.  竞争;','6326');
INSERT INTO hc_interpretation VALUES(9746,'adj','adj.  竞争的;','6326');
INSERT INTO hc_interpretation VALUES(9747,'vi','vi.  咆哮;喧闹;吼叫;混乱或吵闹;','6327');
INSERT INTO hc_interpretation VALUES(9748,'vt','vt.  大声喊出;使…轰鸣;吼，咆啸;','6327');
INSERT INTO hc_interpretation VALUES(9749,'n','n.  吼叫声，咆哮声，呼啸声;狂笑，大笑;','6327');
INSERT INTO hc_interpretation VALUES(9750,'n','n.  抢劫案;明抢;敲竹杠;明目张胆地索取高价;','6328');
INSERT INTO hc_interpretation VALUES(9751,'n','n.  拖鞋，（室内）便鞋;（马车的）煞车，[机]滑动部分，滑屐;（小孩的）围兜，放猎狗的猎人;','6329');
INSERT INTO hc_interpretation VALUES(9752,'v','v.  （用拖鞋）打（孩子等）;穿着拖鞋走;','6329');
INSERT INTO hc_interpretation VALUES(9753,'vt','vt.  总结，概述;','6330');
INSERT INTO hc_interpretation VALUES(9754,'vt.& vi','vt.& vi.  编，织;迂回行进;穿行（以避开障碍）;','6331');
INSERT INTO hc_interpretation VALUES(9755,'vt','vt.  编排;（把…）编成;','6331');
INSERT INTO hc_interpretation VALUES(9756,'vi','vi.  纺织，织布;','6331');
INSERT INTO hc_interpretation VALUES(9757,'n','n.  织物;织法，编法;编织式样;','6331');
INSERT INTO hc_interpretation VALUES(9758,'n','n.  （猪等的）鬃毛;刚毛;（动，植物的）短硬毛;（人的）胡须茬;','6332');
INSERT INTO hc_interpretation VALUES(9759,'vi','vi.  发怒;（像鬃毛似的）竖立;（因害怕、激怒等而）毛发直立;密密地覆盖;','6332');
INSERT INTO hc_interpretation VALUES(9760,'vt','vt.  使（毛发等像鬃毛似的）直立;把…弄粗糙;给（刷子等）安鬃毛;使林立;','6332');
INSERT INTO hc_interpretation VALUES(9761,'adj','adj.  有能力的，能胜任的;能干的，称职的;足够的，充足的;有决定权的;','6333');
INSERT INTO hc_interpretation VALUES(9762,'n','n.  连词;连接;联合，结合物;（恒星、行星等的）合;','6334');
INSERT INTO hc_interpretation VALUES(9763,'n','n.  接触;触点;[医]（传染病）接触人;门路;','6335');
INSERT INTO hc_interpretation VALUES(9764,'vt','vt.  使接触;与…联系;与…通讯（或通话）;','6335');
INSERT INTO hc_interpretation VALUES(9765,'vi','vi.  联系，接触;','6335');
INSERT INTO hc_interpretation VALUES(9766,'n','n.  巨人，大汉;巨兽，巨物;卓越人物;','6336');
INSERT INTO hc_interpretation VALUES(9767,'adj','adj.  特大的，巨大的;伟大的;','6336');
INSERT INTO hc_interpretation VALUES(9768,'n','n.  本能，天性;冲动;天资，天才;','6338');
INSERT INTO hc_interpretation VALUES(9769,'adj','adj.  深深地充满着;','6338');
INSERT INTO hc_interpretation VALUES(9770,'n','n.  心情;语气;气氛;坏心境;','6339');
INSERT INTO hc_interpretation VALUES(9771,'adj','adj.  裸体的，裸露的;率直的，赤裸裸的;缺乏保护;不加掩饰的;','6340');
INSERT INTO hc_interpretation VALUES(9772,'vt','vt.  给…装衬垫， 加垫子;填塞;踏平;','6341');
INSERT INTO hc_interpretation VALUES(9773,'vi','vi.  步行，放轻脚步走;','6341');
INSERT INTO hc_interpretation VALUES(9774,'n','n.  垫，衬垫;护具;便签本;发射台;','6341');
INSERT INTO hc_interpretation VALUES(9775,'adj','adj.  不情愿的，勉强的;顽抗的;难处理的;厌恶的;','6342');
INSERT INTO hc_interpretation VALUES(9776,'adj','adj.  真诚的，诚挚的;〈古〉纯粹的，不掺假的;真心实意的;真实的;','6343');
INSERT INTO hc_interpretation VALUES(9777,'n','n.  草图;素描;梗概;','6344');
INSERT INTO hc_interpretation VALUES(9778,'v','v.  草拟;速写;简述;','6344');
INSERT INTO hc_interpretation VALUES(9779,'vi','vi.  摇摆;歪，倾斜;改变;','6345');
INSERT INTO hc_interpretation VALUES(9780,'vt','vt.  使前后或来回摇摆;使倾斜;[航海]升起桅杆;','6345');
INSERT INTO hc_interpretation VALUES(9781,'n','n.  摇摆;支配，统治;','6345');
INSERT INTO hc_interpretation VALUES(9782,'vt','vt.  使烦恼;使苦恼;使生气;详细讨论;','6346');
INSERT INTO hc_interpretation VALUES(9783,'v','v.  〈诗〉使激荡，使汹涌;纷纷议论;长期争论;','6346');
INSERT INTO hc_interpretation VALUES(9784,'vi','vi.  爬行，匍匐;缓慢地行进;','6348');
INSERT INTO hc_interpretation VALUES(9785,'n','n.  爬行，蠕动;虫爬着似的感觉，毛骨悚然;卑鄙小人，谄媚者;','6348');
INSERT INTO hc_interpretation VALUES(9786,'vt','vt.  压下，压低;使沮丧;使萧条;使跌价;','6349');
INSERT INTO hc_interpretation VALUES(9787,'adj','adj.  节约的;经济的;合算的;','6351');
INSERT INTO hc_interpretation VALUES(9788,'n','n.  情感，感情;情绪;感动，激动;','6352');
INSERT INTO hc_interpretation VALUES(9789,'adj','adj.  广阔的，广大的;范围广泛的;[物]广延的;[逻]外延的;','6353');
INSERT INTO hc_interpretation VALUES(9790,'adj','adj.  优美的，优雅的;雅致的，美好的;得体的;飘逸;','6354');
INSERT INTO hc_interpretation VALUES(9791,'n','n.  输入，投入;输入电路;<电>输入端;输入的数据;','6355');
INSERT INTO hc_interpretation VALUES(9792,'vt','vt.  把…输入电脑;[自][电子] 输入;输入，给料;','6355');
INSERT INTO hc_interpretation VALUES(9793,'n','n.  奇迹，圣迹，神迹;令人惊奇的人（或事）;','6357');
INSERT INTO hc_interpretation VALUES(9794,'adj','adj.  缄默的;哑的;无声的;（字母）不发音的;','6358');
INSERT INTO hc_interpretation VALUES(9795,'n','n.  哑巴;（乐器上的）弱音器;','6358');
INSERT INTO hc_interpretation VALUES(9796,'vt','vt.  减轻（声音）;使…柔和;','6358');
INSERT INTO hc_interpretation VALUES(9797,'adj','adj.  悲观的，厌世的;悲观主义的;','6359');
INSERT INTO hc_interpretation VALUES(9798,'adj','adj.  复数的;','6360');
INSERT INTO hc_interpretation VALUES(9799,'n','n.  复数;复数形式;复数词;','6360');
INSERT INTO hc_interpretation VALUES(9800,'vt.& vi','vt.& vi.  （使某物）旋转;使转动;使轮流，轮换;交替;','6361');
INSERT INTO hc_interpretation VALUES(9801,'adj','adj.  [植]辐状的;有辐射部分的;','6361');
INSERT INTO hc_interpretation VALUES(9802,'adj','adj.  疼痛的;使人伤心的;恼火的，发怒的;','6362');
INSERT INTO hc_interpretation VALUES(9803,'n','n.  （肌肤的）痛处，伤处;','6362');
INSERT INTO hc_interpretation VALUES(9804,'adv','adv.  〈古，诗〉同sorely;','6362');
INSERT INTO hc_interpretation VALUES(9805,'adj','adj.  邪恶的;缺德的;淘气的，顽皮的;恶劣的;','6363');
INSERT INTO hc_interpretation VALUES(9806,'n','n.  一绺鬈发;卷曲物;螺旋状物;（指头发）拳曲;','6364');
INSERT INTO hc_interpretation VALUES(9807,'vt.& vi','vt.& vi.  （使）弯曲;（使）卷曲;盘旋;缠绕;','6364');
INSERT INTO hc_interpretation VALUES(9808,'vt','vt.  撅起嘴唇;撇（嘴）;（使）呈螺旋（或卷曲）状移动;（使）旋绕;','6364');
INSERT INTO hc_interpretation VALUES(9809,'vt.& vi','vt.& vi.  诅咒;咒骂;使苦恼，使困苦;把（某人）逐出教门;','6365');
INSERT INTO hc_interpretation VALUES(9810,'n','n.  诅咒;咒语;祸害，祸因;咒逐，逐出教门;','6365');
INSERT INTO hc_interpretation VALUES(9811,'adj','adj.  有弹力的;可伸缩的;灵活的;','6366');
INSERT INTO hc_interpretation VALUES(9812,'n','n.  松紧带，橡皮圈;','6366');
INSERT INTO hc_interpretation VALUES(9813,'vt.&vi','vt.&vi.  （使）扩大;（使）增加;夸张;','6367');
INSERT INTO hc_interpretation VALUES(9814,'adj','adj.  用手的;手制的，手工的;[法]占有的;体力的;','6368');
INSERT INTO hc_interpretation VALUES(9815,'n','n.  手册;指南;[乐]键盘;[军]刀枪操练;','6368');
INSERT INTO hc_interpretation VALUES(9816,'vt','vt.  以呻吟声说出;悲叹;抱怨;哀悼;','6369');
INSERT INTO hc_interpretation VALUES(9817,'n','n.  呻吟声;悲叹声;（尤指风的）呼啸声;','6369');
INSERT INTO hc_interpretation VALUES(9818,'vi','vi.  呻吟;发出呻吟般的凄切声;悲叹;抱怨;','6369');
INSERT INTO hc_interpretation VALUES(9819,'vt','vt.  刺;将…刺入;对…做出刺或戳的动作;刺;','6370');
INSERT INTO hc_interpretation VALUES(9820,'vi','vi.  用或似用带尖的武器刺;刺伤;戳;','6370');
INSERT INTO hc_interpretation VALUES(9821,'n','n.  用或似用带尖武器刺的伤口;尝试;突发的一阵;','6370');
INSERT INTO hc_interpretation VALUES(9822,'n','n.  潜艇;海底生物;','6371');
INSERT INTO hc_interpretation VALUES(9823,'adj','adj.  水下的，海底的;','6371');
INSERT INTO hc_interpretation VALUES(9824,'vt','vt.  用潜艇攻击;','6371');
INSERT INTO hc_interpretation VALUES(9825,'vi','vi.  驾驶潜艇;划入底下;','6371');
INSERT INTO hc_interpretation VALUES(9826,'n','n.  抱怨，控诉;委屈，怨言;平平的来由;痛苦根源;','6372');
INSERT INTO hc_interpretation VALUES(9827,'adj','adj.  相等的，相当的，等效的;等价的，等积的;[化学]当量的;','6373');
INSERT INTO hc_interpretation VALUES(9828,'n','n.  对等物;[化学]当量;','6373');
INSERT INTO hc_interpretation VALUES(9829,'n','n.  超出的时间，额外的时间;加班;加时赛;加班费;','6375');
INSERT INTO hc_interpretation VALUES(9830,'adv','adv.  超时地;加班地;','6375');
INSERT INTO hc_interpretation VALUES(9831,'v','v.  使历时过久;使（曝光等）超过时间;','6375');
INSERT INTO hc_interpretation VALUES(9832,'n','n.  肋骨;（船或屋顶等的）肋拱;肋骨状的东西;（织物的）凸条花纹;','6376');
INSERT INTO hc_interpretation VALUES(9833,'vt','vt.  嘲笑，逗弄，开（某人的）玩笑;装肋于，给…装肋材;','6376');
INSERT INTO hc_interpretation VALUES(9834,'adj','adj.  财政的;财务的;金融的;有钱的;','6377');
INSERT INTO hc_interpretation VALUES(9835,'n','n.  手掌;手心;棕榈树 ;由Palm公司发明的一种PDA上的操作系统;','6378');
INSERT INTO hc_interpretation VALUES(9836,'v','v.  将…藏于掌中;','6378');
INSERT INTO hc_interpretation VALUES(9837,'v','v.  坚持;固执;存留;继续存在;','6379');
INSERT INTO hc_interpretation VALUES(9838,'vt','vt.  驳斥，驳倒;否认真实性;','6380');
INSERT INTO hc_interpretation VALUES(9839,'n','n.  燃烧的颗粒;火星，火花，余火;（金属的）发光的颗粒;电火花;','6381');
INSERT INTO hc_interpretation VALUES(9840,'vi','vi.  发出火星，发出闪光;热烈赞同;正常运转;','6381');
INSERT INTO hc_interpretation VALUES(9841,'vt','vt.  发动，触发;激起运动，鼓舞;','6381');
INSERT INTO hc_interpretation VALUES(9842,'n','n.  鬼，幽灵;（尤指可怕事物的）记忆;隐约的一点点;（电视屏幕上的）重影;','6382');
INSERT INTO hc_interpretation VALUES(9843,'vt','vt.  悄悄地行进;','6382');
INSERT INTO hc_interpretation VALUES(9844,'vi','vi.  替人代笔;','6382');
INSERT INTO hc_interpretation VALUES(9845,'n','n.  一瞥，一看;（古语）闪光;隐约的闪现;模糊的感觉;','6383');
INSERT INTO hc_interpretation VALUES(9846,'vi','vi.  瞥见;','6383');
INSERT INTO hc_interpretation VALUES(9847,'adj','adj.  黑暗的;令人沮丧的;前景黯淡的;悲观的，阴郁的;','6384');
INSERT INTO hc_interpretation VALUES(9848,'adj','adj.  敌人的，敌对的;怀有敌意的;不利的;','6386');
INSERT INTO hc_interpretation VALUES(9849,'n','n.  敌对者，敌对物;敌方;','6386');
INSERT INTO hc_interpretation VALUES(9850,'adj','adj.  理想的，完美的;被认为是最好的;完全或相当令人满意的;想象的，假设的;','6387');
INSERT INTO hc_interpretation VALUES(9851,'n','n.  理想;典范，典型;目标，高尚的、有价值的原则或目标;','6387');
INSERT INTO hc_interpretation VALUES(9852,'adj','adj.  同一的;完全同样的，相同的;恒等的;同卵的;','6388');
INSERT INTO hc_interpretation VALUES(9853,'n','n.  完全相同的事物;同卵双胞;','6388');
INSERT INTO hc_interpretation VALUES(9854,'adj','adj.  无意义的;空闲的;懒惰的;无根据的;','6389');
INSERT INTO hc_interpretation VALUES(9855,'vi','vi.  虚度;空转;挂空挡;未熄火;','6389');
INSERT INTO hc_interpretation VALUES(9856,'vt','vt.  虚度;使空转;','6389');
INSERT INTO hc_interpretation VALUES(9857,'n','n.  （尤指暂时地）关闭工厂，使（工人）闲着;','6389');
INSERT INTO hc_interpretation VALUES(9858,'n','n.  检查;检验;视察;检阅;','6390');
INSERT INTO hc_interpretation VALUES(9859,'adj','adj.  聪明的;理解力强的;有智力的;[计]智能的;','6391');
INSERT INTO hc_interpretation VALUES(9860,'n','n.  解释，说明;翻译;表演，演绎;理解;','6392');
INSERT INTO hc_interpretation VALUES(9861,'adj','adj.  亲密的，亲近的;私人的，个人的;内部的;直接的;','6393');
INSERT INTO hc_interpretation VALUES(9862,'n','n.  至交;密友;','6393');
INSERT INTO hc_interpretation VALUES(9863,'v','v.  暗示，提示;宣布，通知;','6393');
INSERT INTO hc_interpretation VALUES(9864,'vt.& vi','vt.& vi.  投资;花费;','6394');
INSERT INTO hc_interpretation VALUES(9865,'vt','vt.  授予，使就职;给…穿衣，装饰;使充满;覆盖;','6394');
INSERT INTO hc_interpretation VALUES(9866,'vt','vt.  调查;审查;研究;','6395');
INSERT INTO hc_interpretation VALUES(9867,'vi','vi.  作调查;','6395');
INSERT INTO hc_interpretation VALUES(9868,'vt','vt.  使隔离，使孤立;[电]使绝缘;[化]使离析;[微]使细菌分离;','6396');
INSERT INTO hc_interpretation VALUES(9869,'vi','vi.  隔离，孤立;','6396');
INSERT INTO hc_interpretation VALUES(9870,'n','n.  [微]分离菌;隔离种群;','6396');
INSERT INTO hc_interpretation VALUES(9871,'adj','adj.  隔离的，分离的;孤立的;','6396');
INSERT INTO hc_interpretation VALUES(9872,'n','n.  问题;（报刊的）期，号;发行物;流出;','6397');
INSERT INTO hc_interpretation VALUES(9873,'vt','vt.  发行;发布;流出;','6397');
INSERT INTO hc_interpretation VALUES(9874,'vi','vi.  发行;造成…结果;在…上挑起争论;','6397');
INSERT INTO hc_interpretation VALUES(9875,'adj','adj.  妒忌的;羡慕的;精心守护的;吃醋的;','6398');
INSERT INTO hc_interpretation VALUES(9876,'adj','adj.  厉害的，强烈的;敏锐的，敏捷的;锐利的;热心的;','6399');
INSERT INTO hc_interpretation VALUES(9877,'vi','vi.  （为死者）恸哭，哀号;','6399');
INSERT INTO hc_interpretation VALUES(9878,'n','n.  〈英〉号哭，恸哭;','6399');
INSERT INTO hc_interpretation VALUES(9879,'n','n.  登陆，着陆;终点;登陆处;楼梯的过渡平台;','6400');
INSERT INTO hc_interpretation VALUES(9880,'v','v.  （使）登陆(land的现在分词);','6400');
INSERT INTO hc_interpretation VALUES(9881,'vt','vt.  发射;[计算机]开始（应用程序）;发动;开展（活动、计划等）;','6401');
INSERT INTO hc_interpretation VALUES(9882,'vi','vi.  投入;着手进行;热衷于…;','6401');
INSERT INTO hc_interpretation VALUES(9883,'n','n.  投掷;大船上的小艇;大型敞篷摩托艇;','6401');
INSERT INTO hc_interpretation VALUES(9884,'n','n.  布局，安排，设计;布置图，规划图;','6402');
INSERT INTO hc_interpretation VALUES(9885,'vi','vi.  跳;冲动的行动;','6403');
INSERT INTO hc_interpretation VALUES(9886,'vt','vt.  跳过，跃过;使跳跃;','6403');
INSERT INTO hc_interpretation VALUES(9887,'n','n.  跳跃，飞跃;跳跃的距离;','6403');
INSERT INTO hc_interpretation VALUES(9888,'vt','vt.  舔;<口>打败;','6404');
INSERT INTO hc_interpretation VALUES(9889,'vt.& vi','vt.& vi.  轻轻拍打;战胜;','6404');
INSERT INTO hc_interpretation VALUES(9890,'n','n.  舔;一舐的量，少量;','6404');
INSERT INTO hc_interpretation VALUES(9891,'adj','adj.  有限的;（君主权力）受宪法限制的;〈美〉乘客名额有限制的;（智力，能力等）有限的;','6405');
INSERT INTO hc_interpretation VALUES(9892,'n','n.  高级快车;直达的火车或汽车;','6405');
INSERT INTO hc_interpretation VALUES(9893,'n','n.  酒，烈性酒;含酒精饮料;','6406');
INSERT INTO hc_interpretation VALUES(9894,'vt','vt.  浸泡;喝酒;','6406');
INSERT INTO hc_interpretation VALUES(9895,'n','n.  记录;日志;原木;','6407');
INSERT INTO hc_interpretation VALUES(9896,'v','v.  伐木;把…载入正式记录;行驶;','6407');
INSERT INTO hc_interpretation VALUES(9897,'adj','adj.  逻辑（上）的;符合逻辑的;推理正确的;合乎常理的;','6408');
INSERT INTO hc_interpretation VALUES(9898,'n','n.  秘密，谜;神秘，神秘的事物;推理小说，推理剧;常作 mysteries 秘技，秘诀;','6409');
INSERT INTO hc_interpretation VALUES(9899,'n','n.  地基;基础;基金（会）;粉底;','6410');
INSERT INTO hc_interpretation VALUES(9900,'n','n.  频繁性;[数][物]频率，次数;频率分布;','6411');
INSERT INTO hc_interpretation VALUES(9901,'n','n.  暖气装置[设备];加热，采暖;','6412');
INSERT INTO hc_interpretation VALUES(9902,'v','v.  （使）热( heat的现在分词);使激动;激发;使兴奋;','6412');
INSERT INTO hc_interpretation VALUES(9903,'adj','adj.  加热的;供热的;','6412');
INSERT INTO hc_interpretation VALUES(9904,'adj','adj.  想像中的，假想的，虚构的;[数]虚数的;幻;虚幻;','6413');
INSERT INTO hc_interpretation VALUES(9905,'vt','vt.  模仿，效仿;仿造，伪造;','6414');
INSERT INTO hc_interpretation VALUES(9906,'n','n.  碰撞，冲击，撞击;影响;冲击力;','6415');
INSERT INTO hc_interpretation VALUES(9907,'vt','vt.  挤入，压紧;撞击;对…产生影响;','6415');
INSERT INTO hc_interpretation VALUES(9908,'vi','vi.  冲撞，冲击;产生影响;','6415');
INSERT INTO hc_interpretation VALUES(9909,'adj','adj.  明显的，醒目的;勇敢的，无畏的;莽撞的;陡峭的;','6416');
INSERT INTO hc_interpretation VALUES(9910,'n','n.  粗体字;黑体字;','6416');
INSERT INTO hc_interpretation VALUES(9911,'vt','vt.  汇编;编辑;编制;编译;','6417');
INSERT INTO hc_interpretation VALUES(9912,'vi','vi.  合作，配合，协助;','6418');
INSERT INTO hc_interpretation VALUES(9913,'v','v.  合群;互助;结合;','6418');
INSERT INTO hc_interpretation VALUES(9914,'n','n.  弧线，曲线;曲线状物;弯曲物;[棒]曲线板;','6419');
INSERT INTO hc_interpretation VALUES(9915,'vt','vt.  使弯曲;使成曲线;使成弧形;','6419');
INSERT INTO hc_interpretation VALUES(9916,'vi','vi.  弯曲;弯成曲线，弯成弧形;沿曲线行进;','6419');
INSERT INTO hc_interpretation VALUES(9917,'adj','adj.  弯曲的;曲线形的;','6419');
INSERT INTO hc_interpretation VALUES(9918,'vt','vt.  鄙视，看不起;','6420');
INSERT INTO hc_interpretation VALUES(9919,'n','n.  沟渠;壕沟;','6421');
INSERT INTO hc_interpretation VALUES(9920,'vt','vt.  摆脱，抛弃;在…上掘沟;把…开入沟里;使（火车）出轨;','6421');
INSERT INTO hc_interpretation VALUES(9921,'vi','vi.  使（飞机）在海上紧急降落，（在海上）迫降;开沟;','6421');
INSERT INTO hc_interpretation VALUES(9922,'vt','vt.  忍耐;容忍;','6422');
INSERT INTO hc_interpretation VALUES(9923,'vi','vi.  持续，持久;忍耐;','6422');
INSERT INTO hc_interpretation VALUES(9924,'vt','vt.  热情款待;使有兴趣;抱着，怀有;考虑;','6423');
INSERT INTO hc_interpretation VALUES(9925,'vi','vi.  热情款待;','6423');
INSERT INTO hc_interpretation VALUES(9926,'vt','vt.  排除，不包括;排斥;驱除，赶出;','6424');
INSERT INTO hc_interpretation VALUES(9927,'vt','vt.  用尽，耗尽;使精疲力尽;排出;彻底探讨;','6425');
INSERT INTO hc_interpretation VALUES(9928,'vi','vi.  排气;','6425');
INSERT INTO hc_interpretation VALUES(9929,'n','n.  （排出的）废气;排出;排气装置;','6425');
INSERT INTO hc_interpretation VALUES(9930,'n','n.  告别，欢送;欢送会;告别辞;','6426');
INSERT INTO hc_interpretation VALUES(9931,'int','int.  再见，再会;一路平安;','6426');
INSERT INTO hc_interpretation VALUES(9932,'adj','adj.  告别的，送行的;','6426');
INSERT INTO hc_interpretation VALUES(9933,'vt.& vi','vt.& vi.  皱眉;不同意;蹙额;','6427');
INSERT INTO hc_interpretation VALUES(9934,'n','n.  皱眉，蹙额;','6427');
INSERT INTO hc_interpretation VALUES(9935,'n','n.  滑行，滑翔;[乐]滑音，延音;流逝，消逝;静悄悄的流水;','6428');
INSERT INTO hc_interpretation VALUES(9936,'vt','vt.  （鸟或飞机）滑翔，滑动;掠过;悄悄地走;消逝;','6428');
INSERT INTO hc_interpretation VALUES(9937,'vi','vi.  使滑行;使滑动;','6428');
INSERT INTO hc_interpretation VALUES(9938,'adj','adj.  重大的，重要的;严重的;[音乐]沉重的;（颜色等）朴素的;','6429');
INSERT INTO hc_interpretation VALUES(9939,'adv','adv.  沉重地，庄重地;极慢地;','6429');
INSERT INTO hc_interpretation VALUES(9940,'n','n.  坟墓，墓穴;埋葬…的地方;下场;死亡;','6429');
INSERT INTO hc_interpretation VALUES(9941,'vt','vt.  雕刻;铭记;','6429');
INSERT INTO hc_interpretation VALUES(9942,'vt','vt.  使伤心;使悲伤;','6430');
INSERT INTO hc_interpretation VALUES(9943,'vi','vi.  伤心;悲伤;','6430');
INSERT INTO hc_interpretation VALUES(9944,'n','n.  紧握，抓牢;握力;掌握，理解;能力，胜任;','6431');
INSERT INTO hc_interpretation VALUES(9945,'vt','vt.  握紧，抓牢;吸引住：吸引…的兴趣或注意力;引起;','6431');
INSERT INTO hc_interpretation VALUES(9946,'vi','vi.  抓牢，紧握：保持紧握;','6431');
INSERT INTO hc_interpretation VALUES(9947,'n','n.  食品杂货店;食品杂货业;','6432');
INSERT INTO hc_interpretation VALUES(9948,'n','n.  野兔;怪人，傻瓜;','6434');
INSERT INTO hc_interpretation VALUES(9949,'vt.& vi','vt.& vi.  飞跑，疾走;','6434');
INSERT INTO hc_interpretation VALUES(9950,'adj','adj.  粗糙的;刺耳的;严厉的，严格的;残酷的;','6435');
INSERT INTO hc_interpretation VALUES(9951,'n','n.  仇恨，憎恶;敌意;','6436');
INSERT INTO hc_interpretation VALUES(9952,'adj','adj.  空的;空洞的;虚伪的;空腹的;','6437');
INSERT INTO hc_interpretation VALUES(9953,'n','n.  洞，坑;山谷;','6437');
INSERT INTO hc_interpretation VALUES(9954,'vt.& vi','vt.& vi.  挖空（某物），变空;挖出（孔、洞）;','6437');
INSERT INTO hc_interpretation VALUES(9955,'adv','adv.  完全，彻底;','6437');
INSERT INTO hc_interpretation VALUES(9956,'n','n.  想像，想像力;空想，妄想;想像出来的事物;','6438');
INSERT INTO hc_interpretation VALUES(9957,'vt.& vi','vt.& vi.  （使）倾斜，弄斜;（使）偏向，倾向于;（使）认为;点（头）（以示同意、打招呼等）;','6439');
INSERT INTO hc_interpretation VALUES(9958,'n','n.  斜坡;斜面;坡度;倾斜;','6439');
INSERT INTO hc_interpretation VALUES(9959,'adj','adj.  （质量等）低劣的;下级的，下等的;（位置在）下面的;[植]下位的;','6440');
INSERT INTO hc_interpretation VALUES(9960,'n','n.  部下，下属;次品;晚辈;[印]下角码;','6440');
INSERT INTO hc_interpretation VALUES(9961,'vt.& vi','vt.& vi.  （使）倾斜，屈身;','6441');
INSERT INTO hc_interpretation VALUES(9962,'vt','vt.  倚;依赖;使斜靠;使变瘦;','6441');
INSERT INTO hc_interpretation VALUES(9963,'adj','adj.  瘦的;贫瘠的;简洁的;精干的;','6441');
INSERT INTO hc_interpretation VALUES(9964,'n','n.  瘦肉;倾向;倾斜;倾斜度;','6441');
INSERT INTO hc_interpretation VALUES(9965,'vi','vi.  倾向于（某种观点、意见或态度等）（与to 或 toward连用）;','6441');
INSERT INTO hc_interpretation VALUES(9966,'adj','adj.  不可思议的;惊奇的;极好的;绝妙的;','6442');
INSERT INTO hc_interpretation VALUES(9967,'n','n.  力学;机械学;构成法;技术;','6443');
INSERT INTO hc_interpretation VALUES(9968,'n','n.  激情，热情;热心，爱好;热恋;酷爱;','6444');
INSERT INTO hc_interpretation VALUES(9969,'vt.&vi','vt.&vi.  [诗歌用语]表露强烈感情，显示巨大热情;','6444');
INSERT INTO hc_interpretation VALUES(9970,'adj','adj.  最好的;首要的;最初的;基本的;','6445');
INSERT INTO hc_interpretation VALUES(9971,'n','n.  精华;初期;全盛时期;青年;','6445');
INSERT INTO hc_interpretation VALUES(9972,'vt','vt.  使准备好;填装;事先指导;','6445');
INSERT INTO hc_interpretation VALUES(9973,'adv','adv.  极好地;','6445');
INSERT INTO hc_interpretation VALUES(9974,'vi','vi.  （为枪炮）装火药;涂底漆;修剪树枝;注水入泵引起;','6445');
INSERT INTO hc_interpretation VALUES(9975,'vt','vt.  （使）厌恶;','6446');
INSERT INTO hc_interpretation VALUES(9976,'vi','vi.  反叛，背叛;厌恶，反感;','6446');
INSERT INTO hc_interpretation VALUES(9977,'n','n.  造反，起义;','6446');
INSERT INTO hc_interpretation VALUES(9978,'adj','adj.  狡猾的，狡诈的;暗中的，偷偷摸摸的;顽皮的，淘气的;<方>灵活的，巧妙的;','6447');
INSERT INTO hc_interpretation VALUES(9979,'vt.& vi','vt.& vi.  预示（某事）;恐吓;危及;预示凶兆;','6448');
INSERT INTO hc_interpretation VALUES(9980,'vi','vi.  似将发生;威胁;','6448');
INSERT INTO hc_interpretation VALUES(9981,'n','n.  人群，大群人;众多;','6449');
INSERT INTO hc_interpretation VALUES(9982,'vt.& vi','vt.& vi.  群集;蜂拥而至;挤满;','6449');
INSERT INTO hc_interpretation VALUES(9983,'n','n.  拷问;折磨;痛苦;（精神上或肉体上的）折磨;','6450');
INSERT INTO hc_interpretation VALUES(9984,'vt','vt.  使痛苦;使苦恼;使焦急;曲解;','6450');
INSERT INTO hc_interpretation VALUES(9985,'adj','adj.  想不到的，料不到的;意外的;忽然的;突然的;','6451');
INSERT INTO hc_interpretation VALUES(9986,'vt','vt.  容纳;使适应;向…提供住处;帮忙;','6452');
INSERT INTO hc_interpretation VALUES(9987,'vi','vi.  [后面省去反身代词]适应于;（眼）作调节，调节眼球的晶状体（使其变得适应不同距离的物体）;调解，调停;','6452');
INSERT INTO hc_interpretation VALUES(9988,'adj','adj.  精确的，准确的;正确无误的;','6453');
INSERT INTO hc_interpretation VALUES(9989,'adv','adv.  相隔，相距;分散地，分开地;成部分，成碎片;分辨;','6454');
INSERT INTO hc_interpretation VALUES(9990,'adj','adj.  分离的，隔离的;','6454');
INSERT INTO hc_interpretation VALUES(9991,'n','n.  仪器，器械;机器;机构，机关;器官;','6455');
INSERT INTO hc_interpretation VALUES(9992,'vt','vt.  引起;唤醒;激起性欲;使行动起来;','6456');
INSERT INTO hc_interpretation VALUES(9993,'n','n.  航空;飞行术，航空学;飞机制造业;[集合词]飞机;','6457');
INSERT INTO hc_interpretation VALUES(9994,'n','n.  打赌，赌博，赌注;被下赌注的对象;可能性;','6458');
INSERT INTO hc_interpretation VALUES(9995,'vi','vi.  当然，的确;打赌(on,against,with);','6458');
INSERT INTO hc_interpretation VALUES(9996,'vt','vt.  赌博;与…打赌;下赌注;确信;','6458');
INSERT INTO hc_interpretation VALUES(9997,'n','n.  （常指供观赏的）花;开花期;最盛期;健康有精神的面貌;','6459');
INSERT INTO hc_interpretation VALUES(9998,'vi','vi.  开花;使植物繁盛;发光，闪亮;大量出现;','6459');
INSERT INTO hc_interpretation VALUES(9999,'n','n.  黄铜;铜管乐器;钱;黄铜饰品（尤指马挽具上的黄铜圆片）;','6460');
INSERT INTO hc_interpretation VALUES(10000,'v','v.  〈英〉付（款）;[冶]把…包铜;〈口〉无耻地胡搞;','6460');
INSERT INTO hc_interpretation VALUES(10001,'n','n.  泡，水泡;冒泡，起泡;泡影，妄想;（欲表达的）一点感情;','6461');
INSERT INTO hc_interpretation VALUES(10002,'vt.& vi','vt.& vi.  起泡，使冒气泡;','6461');
INSERT INTO hc_interpretation VALUES(10003,'vi','vi.  使冒泡，发出冒泡的声音;洋溢着（某种感情）;滔滔不绝地讲;兴奋，欢闹;','6461');
INSERT INTO hc_interpretation VALUES(10004,'n','n.  缆绳，绳索;[电学]电缆;（系船用的）缆绳;（船只、桥梁等上的）巨缆;','6462');
INSERT INTO hc_interpretation VALUES(10005,'vt','vt.  发电报至;电传;固定系牢;','6462');
INSERT INTO hc_interpretation VALUES(10006,'vi','vi.  拍发电报;','6462');
INSERT INTO hc_interpretation VALUES(10007,'n','n.  笼子;牢房;升降车;[棒]练球场;','6463');
INSERT INTO hc_interpretation VALUES(10008,'vt','vt.  把…关入牢中;把…关进笼内;把（冰球等）打入球门;','6463');
INSERT INTO hc_interpretation VALUES(10009,'n','n.  计算，盘算;估计;计算的结果;深思熟虑，慎重的计划;','6464');
INSERT INTO hc_interpretation VALUES(10010,'n','n.  日历;历法;日程表;（一年之中的）重大事件（或重要日期）一览表;','6465');
INSERT INTO hc_interpretation VALUES(10011,'vt','vt.  把…记入日程表中;把…列入表中;为（文件等）作分类索引;将…排入日程表;','6465');
INSERT INTO hc_interpretation VALUES(10012,'vt','vt.  俘获;夺取;夺得;引起（注意、想像、兴趣）;','6466');
INSERT INTO hc_interpretation VALUES(10013,'n','n.  捕获;占领;捕获物;[计算机]捕捉;','6466');
INSERT INTO hc_interpretation VALUES(10014,'adj','adj.  迷人的，可爱的;英俊的，潇洒的;令人陶醉的;','6467');
INSERT INTO hc_interpretation VALUES(10015,'v','v.  使高兴;使陶醉，使着迷;','6467');
INSERT INTO hc_interpretation VALUES(10016,'n','n.  （尤指人的）颏，下巴;聊天;引体向上动作;','6468');
INSERT INTO hc_interpretation VALUES(10017,'v','v.  用下巴夹住;聊天;作引体向上动作;','6468');
INSERT INTO hc_interpretation VALUES(10018,'vt','vt.  声称;断言;需要;索取;','6469');
INSERT INTO hc_interpretation VALUES(10019,'vi','vi.  提出要求;','6469');
INSERT INTO hc_interpretation VALUES(10020,'n','n.  （根据权利而提出的）要求;声称;断言;索赔;','6469');
INSERT INTO hc_interpretation VALUES(10021,'n','n.  （一）卷，（一）盘;盘卷之物;线圈;纷乱，纠缠不清;','6470');
INSERT INTO hc_interpretation VALUES(10022,'vt','vt.  盘绕;卷成一圈;','6470');
INSERT INTO hc_interpretation VALUES(10023,'vi','vi.  绕成盘状;卷绕成圈;','6470');
INSERT INTO hc_interpretation VALUES(10024,'vi','vi.  折叠;倒塌;崩溃;（尤指工作劳累后）坐下;','6471');
INSERT INTO hc_interpretation VALUES(10025,'vt','vt.  使倒塌;使坍塌;使瓦解;','6471');
INSERT INTO hc_interpretation VALUES(10026,'n','n.  垮台;（身体的）衰弱;','6471');
INSERT INTO hc_interpretation VALUES(10027,'n','n.  结合;联合体;密码组合;连裤内衣;','6472');
INSERT INTO hc_interpretation VALUES(10028,'n','n.  比较，对照;[语]比喻;比较级;','6473');
INSERT INTO hc_interpretation VALUES(10029,'adj','adj.  结构复杂的;混乱的，麻烦的;','6474');
INSERT INTO hc_interpretation VALUES(10030,'v','v.  使复杂化( complicate的过去式);','6474');
INSERT INTO hc_interpretation VALUES(10031,'n','n.  集中;专心;关注;浓度;','6475');
INSERT INTO hc_interpretation VALUES(10032,'v','v.  供认;坦白;承认;悔过;','6476');
INSERT INTO hc_interpretation VALUES(10033,'n','n.  信心;信任;秘密;','6477');
INSERT INTO hc_interpretation VALUES(10034,'adj','adj.  骗得信任的;欺诈的;','6477');
INSERT INTO hc_interpretation VALUES(10035,'n','n.  变换，转变;改装物;财产转换，兑换;[逻] 换位（法）;','6478');
INSERT INTO hc_interpretation VALUES(10036,'vt','vt.  使协调，使调和;整合;使（身体各部份）动作协调;（衣服、布料等）搭配;','6479');
INSERT INTO hc_interpretation VALUES(10037,'vi','vi.  协调;协同;成为同等;被归入同一类别;','6479');
INSERT INTO hc_interpretation VALUES(10038,'vt.& vi','vt.& vi.  分析，评估;批评;挑剔;','6481');
INSERT INTO hc_interpretation VALUES(10039,'n','n.  王冠;花冠（有时象征胜利）;王权;（某物的）顶部;','6482');
INSERT INTO hc_interpretation VALUES(10040,'vt','vt.  （尤指通过增添成就、成功等）使圆满;为…加冕;使圆满完成;给…以荣誉;','6482');
INSERT INTO hc_interpretation VALUES(10041,'vi','vi.  露顶;','6482');
INSERT INTO hc_interpretation VALUES(10042,'adj','adj.  粗糙的，粗杂的;粗鲁的;天然的，未加工的;简陋的;','6483');
INSERT INTO hc_interpretation VALUES(10043,'n','n.  原[生]材料，天然物质;原油;','6483');
INSERT INTO hc_interpretation VALUES(10044,'vt','vt.  耕作，种植;教养，栽培;改善;交朋友;','6484');
INSERT INTO hc_interpretation VALUES(10045,'n','n.  瑕疵，毛病;欠缺，缺点;','6485');
INSERT INTO hc_interpretation VALUES(10046,'vi','vi.  叛逃;背叛;','6485');
INSERT INTO hc_interpretation VALUES(10047,'vt','vt.  证明，证实;论证;显示，展示;演示，说明;','6486');
INSERT INTO hc_interpretation VALUES(10048,'vi','vi.  示威游行;','6486');
INSERT INTO hc_interpretation VALUES(10049,'n','n.  密度;稠密，浓厚;[物]浓度，比重;愚钝;','6487');
INSERT INTO hc_interpretation VALUES(10050,'vt','vt.  拒绝;拒绝承认;拒绝…占有;否认知情;','6488');
INSERT INTO hc_interpretation VALUES(10051,'v','v.  下来，下降 ;下斜;降临;突然造访;','6489');
INSERT INTO hc_interpretation VALUES(10052,'n','n.  破坏，毁灭，消灭，灭亡，扑灭，驱除;摧毁;毁灭的原因，破坏手段;杀害;','6490');
INSERT INTO hc_interpretation VALUES(10053,'n','n.  方言，土语;语调;[语]语支;专业用语;','6491');
INSERT INTO hc_interpretation VALUES(10054,'vt','vt.  公开;揭露;使显露;使暴露;','6492');
INSERT INTO hc_interpretation VALUES(10055,'n','n.  反感，厌恶，嫌恶;','6493');
INSERT INTO hc_interpretation VALUES(10056,'vt','vt.  使反感，厌恶;','6493');
INSERT INTO hc_interpretation VALUES(10057,'n','n.  展览，陈列;陈列品，展览品;显示器;炫耀;','6494');
INSERT INTO hc_interpretation VALUES(10058,'vt','vt.  显示;陈列;展开，伸展;夸示，炫耀;','6494');
INSERT INTO hc_interpretation VALUES(10059,'vi','vi.  （计算机屏幕上）显示;','6494');
INSERT INTO hc_interpretation VALUES(10060,'vt.& vi','vt.& vi.  辩论，争论;','6495');
INSERT INTO hc_interpretation VALUES(10061,'vt','vt.  就…进行争论，辩论;对…的真实或有效进行争论，怀疑;争夺，竞争;抵抗，抵制;','6495');
INSERT INTO hc_interpretation VALUES(10062,'n','n.  辩论;争端;（劳资）纠纷;罢工;','6495');
INSERT INTO hc_interpretation VALUES(10063,'vi','vi.  激烈争辩;争执;争吵;吵架;','6495');
INSERT INTO hc_interpretation VALUES(10064,'n','n.  分配，分布;[法]（无遗嘱死亡者的）财产分配;[无线]频率分布;[电]配电;','6496');
INSERT INTO hc_interpretation VALUES(10065,'vt','vt.  害怕，担心;（古语）敬畏;','6497');
INSERT INTO hc_interpretation VALUES(10066,'n','n.  恐惧，畏惧;令人恐惧的事物;','6497');
INSERT INTO hc_interpretation VALUES(10067,'adj','adj.  可怕的;','6497');
INSERT INTO hc_interpretation VALUES(10068,'vi','vi.  十分害怕;','6497');
INSERT INTO hc_interpretation VALUES(10069,'n','n.  干旱（时期），旱季;旱灾;（长期的）缺乏;枯竭;','6498');
INSERT INTO hc_interpretation VALUES(10070,'adj','adj.  耐用的，耐久的;持久的;长期的;','6499');
INSERT INTO hc_interpretation VALUES(10071,'n','n.  耐用品，耐久品;','6499');
INSERT INTO hc_interpretation VALUES(10072,'n','n.  持续，持续的时间，期间;（时间的）持续，持久，连续;[语音学]音长，音延;','6500');
INSERT INTO hc_interpretation VALUES(10073,'n','n.  选举，当选;选举权;[神]神的选择;','6501');
INSERT INTO hc_interpretation VALUES(10074,'vt','vt.  排除，消除;淘汰;除掉;<口>干掉;','6502');
INSERT INTO hc_interpretation VALUES(10075,'vt','vt.  强调，着重;加强语气;使突出;','6503');
INSERT INTO hc_interpretation VALUES(10076,'adj','adj.  巨大的;庞大的;极恶的;凶暴的;','6504');
INSERT INTO hc_interpretation VALUES(10077,'vt','vt.  确保;担保获得[避免];使（某人）获得;使安全;','6505');
INSERT INTO hc_interpretation VALUES(10078,'vt','vt.  使直立，使竖起;建立，创立;安装;[医]使勃起;','6506');
INSERT INTO hc_interpretation VALUES(10079,'adj','adj.  直立的，垂直的;（头、手等）朝上举的;直竖的;[医]勃起的;','6506');
INSERT INTO hc_interpretation VALUES(10080,'vt.& vi','vt.& vi.  呼喊;惊叫;大声说;','6507');
INSERT INTO hc_interpretation VALUES(10081,'n','n.  能力，才能;全体教职员;<英>（大学的）专科，系;特权，特许;','6509');
INSERT INTO hc_interpretation VALUES(10082,'n','n.  命运，宿命;灾难，死亡;命中注定的事（尤指坏事）;','6510');
INSERT INTO hc_interpretation VALUES(10083,'v','v.  注定;','6510');
INSERT INTO hc_interpretation VALUES(10084,'n','n.  疲劳，疲乏;劳务杂役;（士兵穿的）工作服;','6511');
INSERT INTO hc_interpretation VALUES(10085,'vt','vt.  使疲劳;使疲乏;','6511');
INSERT INTO hc_interpretation VALUES(10086,'vi','vi.  疲劳;','6511');
INSERT INTO hc_interpretation VALUES(10087,'adj','adj.  可行的;可用的;可实行的;可能的;','6512');
INSERT INTO hc_interpretation VALUES(10088,'n','n.  继承人;后嗣，嗣子;','6513');
INSERT INTO hc_interpretation VALUES(10089,'adj','adj.  无助的;无能的;无用的;六亲无靠;','6514');
INSERT INTO hc_interpretation VALUES(10090,'n','n.  说明;例证;图解;插图;','6515');
INSERT INTO hc_interpretation VALUES(10091,'n','n.  含义;含蓄，含意，言外之意;卷入，牵连，牵涉，纠缠;[逻辑学]蕴涵，蕴含;','6516');
INSERT INTO hc_interpretation VALUES(10092,'adj','adj.  漠不关心的;无关紧要的;中立的;中等的;','6517');
INSERT INTO hc_interpretation VALUES(10093,'adj','adj.  愤怒的，愤慨的;愤愤不平的;激愤;','6518');
INSERT INTO hc_interpretation VALUES(10094,'adj','adj.  间接的;不直截了当的;闪烁其词的;不坦率的;','6519');
INSERT INTO hc_interpretation VALUES(10095,'adj','adj.  极大的;无法衡量的; 无限的;无穷尽的;','6520');
INSERT INTO hc_interpretation VALUES(10096,'n','n.  无限的事物;无穷尽的事物; 上帝;','6520');
INSERT INTO hc_interpretation VALUES(10097,'vt.& vi','vt.& vi.  继承;','6521');
INSERT INTO hc_interpretation VALUES(10098,'vt','vt.  经遗传获得（品质、身体特征等），继任;','6521');
INSERT INTO hc_interpretation VALUES(10099,'n','n.  说谎者;','6522');
INSERT INTO hc_interpretation VALUES(10100,'n','n.  位置，场所;定位;外景（拍摄地）;','6523');
INSERT INTO hc_interpretation VALUES(10101,'n','n.  圈，环;[医]宫内避孕环;回路;弯曲部分;','6524');
INSERT INTO hc_interpretation VALUES(10102,'vt.& vi','vt.& vi.  （使）成环，（使）成圈;以环连结;使翻筋斗;','6524');
INSERT INTO hc_interpretation VALUES(10103,'n','n.  忠诚，忠实;忠心;忠于…感情;','6525');
INSERT INTO hc_interpretation VALUES(10104,'n','n.  维持，保持;保养，保管;维护;维修;','6526');
INSERT INTO hc_interpretation VALUES(10105,'n','n.  技工，机修工;','6527');
INSERT INTO hc_interpretation VALUES(10106,'adj','adj.  军事的;军用的;讨厌的;好战的;','6528');
INSERT INTO hc_interpretation VALUES(10107,'n','n.  军人;军队;武装力量;','6528');
INSERT INTO hc_interpretation VALUES(10108,'n','n.  矿工;采矿机;地雷工兵;矿业股;','6529');
INSERT INTO hc_interpretation VALUES(10109,'adj','adj.  悲惨的;令人痛苦的;太少的;卑鄙的;','6530');
INSERT INTO hc_interpretation VALUES(10110,'vt','vt.  把…带错路;把…引入歧途;','6531');
INSERT INTO hc_interpretation VALUES(10111,'n','n.  导弹;投射物;','6532');
INSERT INTO hc_interpretation VALUES(10112,'adj','adj.  导弹的;可投掷的;用以发射导弹的;','6532');
INSERT INTO hc_interpretation VALUES(10113,'n','n.  动机，主旨;（艺术作品的）主题，题材;','6533');
INSERT INTO hc_interpretation VALUES(10114,'adj','adj.  运动的;动机的;发动的;','6533');
INSERT INTO hc_interpretation VALUES(10115,'vt','vt.  促使;','6533');
INSERT INTO hc_interpretation VALUES(10116,'adj','adj.  共有的;共同的;相互的;彼此的;','6534');
INSERT INTO hc_interpretation VALUES(10117,'adj','adj.  顽皮的;不听话的;淘气的;下流的;','6535');
INSERT INTO hc_interpretation VALUES(10118,'n','n.  胡说，废话;荒谬的念头;愚蠢的行为;胡闹;','6536');
INSERT INTO hc_interpretation VALUES(10119,'adj','adj.  无意义的;荒谬的;','6536');
INSERT INTO hc_interpretation VALUES(10120,'int','int.  荒唐;','6536');
INSERT INTO hc_interpretation VALUES(10121,'adj','adj.  古怪的;奇数的;剩余的;临时的;','6537');
INSERT INTO hc_interpretation VALUES(10122,'n','n.  奇特的事物;怪人;[高尔夫球]多于对方的一次击球;','6537');
INSERT INTO hc_interpretation VALUES(10123,'vt','vt.  使烦恼，使意气消沉，使气馁，使无精神;压迫，压制;','6539');
INSERT INTO hc_interpretation VALUES(10124,'v','v.  虐待，欺侮;〈古〉压倒;给与沉重的感觉;','6539');
INSERT INTO hc_interpretation VALUES(10125,'adj','adj.  户外的，露天的;喜欢户外活动的;（医院等）院外的;室外;','6540');
INSERT INTO hc_interpretation VALUES(10126,'n','n.  烤箱，烤炉，灶;','6541');
INSERT INTO hc_interpretation VALUES(10127,'adj','adj.  全部的;全体的;一切在内的;综合的;','6542');
INSERT INTO hc_interpretation VALUES(10128,'adv','adv.  全面地;总地;总的说来;','6542');
INSERT INTO hc_interpretation VALUES(10129,'n','n.  工装裤;罩衫;〈英〉（军官的）紧身军裤;','6542');
INSERT INTO hc_interpretation VALUES(10130,'vt','vt.  追上，赶上;压倒;（不愉快的事）突然降临;','6543');
INSERT INTO hc_interpretation VALUES(10131,'adj','adj.  部分的;偏爱的;偏袒的;钟爱的;','6544');
INSERT INTO hc_interpretation VALUES(10132,'n','n.  [数学]偏微商;','6544');
INSERT INTO hc_interpretation VALUES(10133,'n','n.  补丁，补片;眼罩;斑点;小块;','6545');
INSERT INTO hc_interpretation VALUES(10134,'vt','vt.  修补，拼凑;暂时遮掩一下;修理，平息（吵架等）;用美人斑装饰（脸）;','6545');
INSERT INTO hc_interpretation VALUES(10135,'vi','vi.  打补丁;','6545');
INSERT INTO hc_interpretation VALUES(10136,'n','n.  爪子;手;<俚>笔迹;','6546');
INSERT INTO hc_interpretation VALUES(10137,'vt','vt.  用爪抓;用蹄触;盘弄;艰苦地行走;','6546');
INSERT INTO hc_interpretation VALUES(10138,'vi','vi.  用爪子抓;翻找;','6546');
INSERT INTO hc_interpretation VALUES(10139,'vt','vt.  剥皮;覆盖层脱落，剥落;','6547');
INSERT INTO hc_interpretation VALUES(10140,'vi','vi.  剥落;脱落;揭掉;表面起皮;','6547');
INSERT INTO hc_interpretation VALUES(10141,'n','n.  果皮，蔬菜皮;长柄木铲;[英史]堡寨，堡宅;','6547');
INSERT INTO hc_interpretation VALUES(10142,'vt','vt.  穿透，刺入;渗入;秘密潜入;洞悉，明了;','6548');
INSERT INTO hc_interpretation VALUES(10143,'vi','vi.  穿透，穿过;进入，渗入;洞悉;','6548');
INSERT INTO hc_interpretation VALUES(10144,'n','n.  哲学家，哲人;思想家，学者;豁达的人;爱卖弄大道理者;','6549');
INSERT INTO hc_interpretation VALUES(10145,'n','n.  手枪;','6550');
INSERT INTO hc_interpretation VALUES(10146,'v','v.  用手枪射击;','6550');
INSERT INTO hc_interpretation VALUES(10147,'n','n.  灰泥，涂墙泥;石膏;膏药;','6551');
INSERT INTO hc_interpretation VALUES(10148,'vt','vt.  涂以灰泥;在…上敷贴膏药;减轻;黏贴;','6551');
INSERT INTO hc_interpretation VALUES(10149,'n','n.  耕作，耕地;犁;[天]北斗七星;〈英俚〉（主考人评定）不及格;','6552');
INSERT INTO hc_interpretation VALUES(10150,'vt.& vi','vt.& vi.  用犁耕田;开路;破浪前进;投（资）;','6552');
INSERT INTO hc_interpretation VALUES(10151,'n','n.  预防，防备，警惕;预防措施;避孕措施;','6553');
INSERT INTO hc_interpretation VALUES(10152,'vt','vt.  使提防;预先警告;','6553');
INSERT INTO hc_interpretation VALUES(10153,'adj','adj.  富有成效的;多产的;生产性的;具有创造性的;','6554');
INSERT INTO hc_interpretation VALUES(10154,'n','n.  特性，属性;财产，地产;[戏]道具;所有权;','6555');
INSERT INTO hc_interpretation VALUES(10155,'n','n.  木偶;傀儡;受他人操纵的人;','6556');
INSERT INTO hc_interpretation VALUES(10156,'vt','vt.  使纯净，净化;精炼;使（语言）纯正;给…赎罪，使纯洁;','6557');
INSERT INTO hc_interpretation VALUES(10157,'n','n.  愤怒;激烈，猛烈;渴望，疯狂;〈口〉战争狂;','6558');
INSERT INTO hc_interpretation VALUES(10158,'vi','vi.  大发脾气，动怒;流行，风行;','6558');
INSERT INTO hc_interpretation VALUES(10159,'n','n.  （骑兵队等的）急袭，突然袭击，突击，（军舰等的）游击;劫掠，劫夺，（盗贼，狐等的）侵入;突然查抄[搜捕]，围捕;','6559');
INSERT INTO hc_interpretation VALUES(10160,'vi','vi.  对…进行突然袭击;进行奇袭;','6559');
INSERT INTO hc_interpretation VALUES(10161,'vt','vt.  突然袭击[抢劫];突然搜查;劫掠;打劫;','6559');
INSERT INTO hc_interpretation VALUES(10162,'vt','vt.  叫回，召回;使想起，回想;取消;调回工厂;','6560');
INSERT INTO hc_interpretation VALUES(10163,'n','n.  召回，唤回;记忆力，回想;罢免;收回通告;','6560');
INSERT INTO hc_interpretation VALUES(10164,'v','v.  使成为;递交;给予;表达;','6561');
INSERT INTO hc_interpretation VALUES(10165,'n','n.  决心;解决;坚决;分辨率;','6562');
INSERT INTO hc_interpretation VALUES(10166,'vi','vi.  求助于或诉诸某事物，采取某手段或方法应急或作为对策;','6563');
INSERT INTO hc_interpretation VALUES(10167,'n','n.  求助，凭借，诉诸;热闹场所，娱乐场，度假胜地;采用的办法;常去，人多，人群;','6563');
INSERT INTO hc_interpretation VALUES(10168,'n','n.  资源;物力，财力;办法;智谋;','6564');
INSERT INTO hc_interpretation VALUES(10169,'n','n.  反应;回答，答复;[宗]回应经文，应唱圣歌;','6565');
INSERT INTO hc_interpretation VALUES(10170,'vt','vt.  抑制，压抑;限定，限制;制止;监禁;','6566');
INSERT INTO hc_interpretation VALUES(10171,'n','n.  报仇，报复;','6567');
INSERT INTO hc_interpretation VALUES(10172,'vt','vt.  为…报仇，报…之仇;','6567');
INSERT INTO hc_interpretation VALUES(10173,'vt','vt.  修订;改变;修正;[主英国英语]复习;','6568');
INSERT INTO hc_interpretation VALUES(10174,'vt.& vi','vt.& vi.  复习;','6568');
INSERT INTO hc_interpretation VALUES(10175,'vi','vi.  修订，校订;','6568');
INSERT INTO hc_interpretation VALUES(10176,'n','n.  修订;校订;[印刷]校样，清样;修订版，修订本;','6568');
INSERT INTO hc_interpretation VALUES(10177,'n','n.  步枪;来福枪;','6569');
INSERT INTO hc_interpretation VALUES(10178,'vt.& vi','vt.& vi.  快速搜寻;匆忙翻找 ;偷窃;盗取;','6569');
INSERT INTO hc_interpretation VALUES(10179,'n','n.  杆，拉杆;惩罚，体罚;（责打人用的）棍棒;手枪;','6570');
INSERT INTO hc_interpretation VALUES(10180,'vt','vt.  擦，摩擦;用…擦;触怒;（使）相互磨擦;','6571');
INSERT INTO hc_interpretation VALUES(10181,'vi','vi.  接触，摩擦;擦伤;在困境中持续下去;','6571');
INSERT INTO hc_interpretation VALUES(10182,'n','n.  摩擦的动作;表面不平;阻碍，困难;','6571');
INSERT INTO hc_interpretation VALUES(10183,'adj','adj.  生锈的，腐蚀的;铁锈色的，锈色的;变钝的;褪了色的;','6572');
INSERT INTO hc_interpretation VALUES(10184,'adj','adj.  缺乏的，罕见的;','6573');
INSERT INTO hc_interpretation VALUES(10185,'adv','adv.  勉强;仅仅;几乎不;简直不;','6573');
INSERT INTO hc_interpretation VALUES(10186,'n','n.  选择;被选中者;可供选择的事物;','6574');
INSERT INTO hc_interpretation VALUES(10187,'n','n.  系列，连续;串联;（广播或电视上题材或角色相同的）系列节目;级数;','6575');
INSERT INTO hc_interpretation VALUES(10188,'n','n.  盾;护罩;盾形奖牌;保护人;','6576');
INSERT INTO hc_interpretation VALUES(10189,'vt','vt.  保护;掩护;庇护;给…加防护罩;','6576');
INSERT INTO hc_interpretation VALUES(10190,'vt.& vi','vt.& vi.  尖叫;引人注意;发出一种类似尖叫的声音;','6577');
INSERT INTO hc_interpretation VALUES(10191,'n','n.  尖叫声;尖锐的声音：一种能使人联想起这种尖叫的声音;','6577');
INSERT INTO hc_interpretation VALUES(10192,'n','n.  简单，朴素;质朴，天真;卑贱;无知;','6578');
INSERT INTO hc_interpretation VALUES(10193,'adj','adj.  苗条的;微薄的;柔弱的;','6579');
INSERT INTO hc_interpretation VALUES(10194,'adj','adj.  头脑清醒的，冷静的;未醉的，没喝醉的;有节制的;朴素的，素净的;','6580');
INSERT INTO hc_interpretation VALUES(10195,'vt.& vi','vt.& vi.  （使）冷静，（使）清醒;使严肃;','6580');
INSERT INTO hc_interpretation VALUES(10196,'vi','vi.  闪耀，闪烁;活跃，焕发活力和才智;','6581');
INSERT INTO hc_interpretation VALUES(10197,'n','n.  光亮;活力;','6581');
INSERT INTO hc_interpretation VALUES(10198,'vt.& vi','vt.& vi.  溢出;泼出;涌出;蜂拥而出;','6582');
INSERT INTO hc_interpretation VALUES(10199,'vt','vt.  使跌落;泄露机密;','6582');
INSERT INTO hc_interpretation VALUES(10200,'n','n.  洒出（量）;泼出（量）;溢出（量）;小塞子;','6582');
INSERT INTO hc_interpretation VALUES(10201,'vt','vt.  使（液体）溅起;','6583');
INSERT INTO hc_interpretation VALUES(10202,'vi','vi.  （指液体）溅落;','6583');
INSERT INTO hc_interpretation VALUES(10203,'n','n.  （光、色等的）斑点;溅泼声;溅上的斑点;溅泼的量;','6583');
INSERT INTO hc_interpretation VALUES(10204,'adj','adj.  自发的;自然的;天然产生的;无意识的;','6584');
INSERT INTO hc_interpretation VALUES(10205,'n','n.  垛，干草堆;（一排）烟囱;层积;整个的藏书架排列;','6585');
INSERT INTO hc_interpretation VALUES(10206,'vt.& vi','vt.& vi.  堆成堆，垛;堆起来或覆盖住;洗牌作弊;秘密事先运作;','6585');
INSERT INTO hc_interpretation VALUES(10207,'n','n.  策略，战略;战略学;','6586');
INSERT INTO hc_interpretation VALUES(10208,'n','n.  结构;构造;建筑物;体系;','6587');
INSERT INTO hc_interpretation VALUES(10209,'vt','vt.  构成，排列;安排;','6587');
INSERT INTO hc_interpretation VALUES(10210,'vi','vi.  跌跌撞撞地走，蹒跚;结巴;弄错，失足;偶然碰见;','6588');
INSERT INTO hc_interpretation VALUES(10211,'n','n.  绊脚，失足;差错，失误;过失，失败;','6588');
INSERT INTO hc_interpretation VALUES(10212,'adj','adj.  表面（上）的;肤浅的，缺乏深度的;一知半解的;','6589');
INSERT INTO hc_interpretation VALUES(10213,'vi','vi.  测量土地;','6590');
INSERT INTO hc_interpretation VALUES(10214,'vt','vt.  调查;勘测;俯瞰;','6590');
INSERT INTO hc_interpretation VALUES(10215,'n','n.  调查（表），调查所，测量，测量部，测量图;概观，检查，鉴定书;环顾;','6590');
INSERT INTO hc_interpretation VALUES(10216,'vt','vt.  维持;支撑，支持;遭受，忍受;供养;','6591');
INSERT INTO hc_interpretation VALUES(10217,'vi','vi.  同情，怜悯;共鸣，同感;支持，赞成;安慰;','6592');
INSERT INTO hc_interpretation VALUES(10218,'vt','vt.  引诱，怂恿;吸引;冒…的风险;使感兴趣;','6593');
INSERT INTO hc_interpretation VALUES(10219,'vi','vi.  有吸引力;','6593');
INSERT INTO hc_interpretation VALUES(10220,'n','n.  领土，版图;领地;领域，范围;[商]势力范围;','6594');
INSERT INTO hc_interpretation VALUES(10221,'n','n.  层;浓度;厚（度）;最厚的部分;','6595');
INSERT INTO hc_interpretation VALUES(10222,'n','n.  宽容，容忍;限度;公差;耐药量，耐药性;','6596');
INSERT INTO hc_interpretation VALUES(10223,'n','n.  火把，火炬;手电筒;','6597');
INSERT INTO hc_interpretation VALUES(10224,'vt.& vi','vt.& vi.  放火烧，纵火烧（建筑物或汽车）;','6597');
INSERT INTO hc_interpretation VALUES(10225,'n','n.  悲剧，惨剧;悲剧文学;悲剧理论，悲剧表演艺术;悲剧式作品;','6598');
INSERT INTO hc_interpretation VALUES(10226,'n','n.  部落，部族;[生]族;一帮，一伙;大群;','6599');
INSERT INTO hc_interpretation VALUES(10227,'n','n.  隧道;地道;烟道;（动物栖息的）穴;','6600');
INSERT INTO hc_interpretation VALUES(10228,'vi','vi.  打通隧道;挖掘隧道;','6600');
INSERT INTO hc_interpretation VALUES(10229,'vt','vt.  在…挖掘隧道;在…打开通道;','6600');
INSERT INTO hc_interpretation VALUES(10230,'adj','adj.  最后的;极限的;首要的;最大的;','6601');
INSERT INTO hc_interpretation VALUES(10231,'n','n.  终极;顶点;基本原理;基本事实;','6601');
INSERT INTO hc_interpretation VALUES(10232,'vt','vt.  经历，经验;遭受，承受;','6602');
INSERT INTO hc_interpretation VALUES(10233,'n','n.  （未获学士学位的）大学生，大学肄业生;','6603');
INSERT INTO hc_interpretation VALUES(10234,'adj','adj.  大学生的，大学的;','6603');
INSERT INTO hc_interpretation VALUES(10235,'n','n.  统一体;（艺术等）完整;（文学、戏剧）（情节、时间和地点的）统一性;团结一致;','6604');
INSERT INTO hc_interpretation VALUES(10236,'adj','adj.  不稳固的;不坚定的;易变的;反复无常的;','6605');
INSERT INTO hc_interpretation VALUES(10237,'vt','vt.  利用，使用;','6606');
INSERT INTO hc_interpretation VALUES(10238,'n','n.  真空;空白;空虚;清洁;','6607');
INSERT INTO hc_interpretation VALUES(10239,'v','v.  用真空吸尘器清扫;','6607');
INSERT INTO hc_interpretation VALUES(10240,'vi','vi.  消失;突然不见;消亡，消灭;[数]化为零;','6608');
INSERT INTO hc_interpretation VALUES(10241,'vt','vt.  使消失，使不见;','6608');
INSERT INTO hc_interpretation VALUES(10242,'n','n.  [语音学]消失音，弱化音;','6608');
INSERT INTO hc_interpretation VALUES(10243,'vt','vt.  核实;证明;判定;','6609');
INSERT INTO hc_interpretation VALUES(10244,'n','n.  观点，意见，角度;视角;<物>视点;','6610');
INSERT INTO hc_interpretation VALUES(10245,'adj','adj.  不透水的，防水的;用防水材料处理过的;','6611');
INSERT INTO hc_interpretation VALUES(10246,'vt','vt.  使防水，使不透水;给（布）上胶;','6611');
INSERT INTO hc_interpretation VALUES(10247,'n','n.  防水衣物，雨衣 usually plural;防水布，油布;防水物，防水材料;','6611');
INSERT INTO hc_interpretation VALUES(10248,'n','n.  武器，兵器;','6612');
INSERT INTO hc_interpretation VALUES(10249,'vi','vi.  武装，提供武器;','6612');
INSERT INTO hc_interpretation VALUES(10250,'vt','vt.  崇拜，尊崇;爱慕;','6613');
INSERT INTO hc_interpretation VALUES(10251,'vi','vi.  做礼拜;热爱;爱慕;崇拜（尤指达到看不到缺点的地步）;','6613');
INSERT INTO hc_interpretation VALUES(10252,'n','n.  （对治安官或市长的尊称）阁下;尊敬;崇拜;礼拜;','6613');
INSERT INTO hc_interpretation VALUES(10253,'n','n.  赞美诗;圣歌;','6614');
INSERT INTO hc_interpretation VALUES(10254,'vt','vt.  唱赞歌;赞美;','6614');
INSERT INTO hc_interpretation VALUES(10255,'adj','adj.  寒冷的，冰冷的;结冰的;冷冰冰的，不友好的;','6615');
INSERT INTO hc_interpretation VALUES(10256,'adj','adj.  可以忽略的;微不足道的;无足轻重的;不足轻重;','6616');
INSERT INTO hc_interpretation VALUES(10257,'vt','vt.  抑制，克制;','6617');
INSERT INTO hc_interpretation VALUES(10258,'n','n.  （诗歌的）叠句，副歌;经常重复的评价（或抱怨）;','6617');
INSERT INTO hc_interpretation VALUES(10259,'vi','vi.  忍耐，节制;','6617');
INSERT INTO hc_interpretation VALUES(10260,'adj','adj.  空气的;航空的，空中的;空想的;','6618');
INSERT INTO hc_interpretation VALUES(10261,'n','n.  [电讯] 天线;','6618');
INSERT INTO hc_interpretation VALUES(10262,'int','int.  （表示悲痛、遗憾）哎呀;唉;乌呼;呜呼哀哉;','6619');
INSERT INTO hc_interpretation VALUES(10263,'n','n.  队列，排成直线;结盟;校直，调整;[工]准线;','6620');
INSERT INTO hc_interpretation VALUES(10264,'adv','adv.  每年，每年一次;一年一度;','6621');
INSERT INTO hc_interpretation VALUES(10265,'n','n.  有效;有益;可利用性;可得到的东西（或人）;','6622');
INSERT INTO hc_interpretation VALUES(10266,'n','n.  锅炉;烧水壶;热水器;','6623');
INSERT INTO hc_interpretation VALUES(10267,'n','n.  蒲式耳（在美国相当于2150。42立方英寸，或35。42升）;大量，许多;一蒲式耳重量的容器;','6624');
INSERT INTO hc_interpretation VALUES(10268,'vt.& vi','vt.& vi.  修补或翻新（衣服）;','6624');
INSERT INTO hc_interpretation VALUES(10269,'n','n.  手杖;（植物的）茎;棍棒，棒;藤条，藤料;','6625');
INSERT INTO hc_interpretation VALUES(10270,'vt','vt.  用苔杖打;用藤（或竹等）编制（椅等）;','6625');
INSERT INTO hc_interpretation VALUES(10271,'n','n.  才能，能力;容量;性能;生产率;','6626');
INSERT INTO hc_interpretation VALUES(10272,'n','n.  （数学）弦;（乐器）弦;（音乐）和弦;<喻>心弦;','6627');
INSERT INTO hc_interpretation VALUES(10273,'vi','vi.  和谐一致;[音乐]在一件乐器上演奏和弦;','6627');
INSERT INTO hc_interpretation VALUES(10274,'vt','vt.  上…的弦;调和;弹奏;','6627');
INSERT INTO hc_interpretation VALUES(10275,'adj','adj.  顺时针方向的;右旋的;正转的;','6628');
INSERT INTO hc_interpretation VALUES(10276,'adv','adv.  顺时针方向转动地;右旋地;正转地;','6628');
INSERT INTO hc_interpretation VALUES(10277,'n','n.  补充;补足语;补充物;补集（数）;','6629');
INSERT INTO hc_interpretation VALUES(10278,'vt','vt.  补足，补充;补助;','6629');
INSERT INTO hc_interpretation VALUES(10279,'n','n.  压缩，压紧，浓缩，紧缩;加压，压抑;（表现的）简练;应压试验;','6630');
INSERT INTO hc_interpretation VALUES(10280,'vi','vi.  符合;遵照;适应环境;','6631');
INSERT INTO hc_interpretation VALUES(10281,'vt','vt.  使遵守;使一致;使顺从;','6631');
INSERT INTO hc_interpretation VALUES(10282,'adj','adj.  一致的;顺从的;','6631');
INSERT INTO hc_interpretation VALUES(10283,'n','n.  腐蚀，侵蚀，锈蚀;受腐蚀的部位;衰败;','6632');
INSERT INTO hc_interpretation VALUES(10284,'n','n.  摇篮;发源地，发祥地;吊架，支架;婴儿时期;','6633');
INSERT INTO hc_interpretation VALUES(10285,'vt','vt.  将…置于摇篮中;轻轻地抱或捧;抚养;把…搁在支架上;','6633');
INSERT INTO hc_interpretation VALUES(10286,'adj','adj.  习惯的;通常的;照惯例的;','6634');
INSERT INTO hc_interpretation VALUES(10287,'n','n.  习惯法;风俗志;','6634');
INSERT INTO hc_interpretation VALUES(10288,'adj','adj.  十进位的，小数的;','6635');
INSERT INTO hc_interpretation VALUES(10289,'n','n.  小数;','6635');
INSERT INTO hc_interpretation VALUES(10290,'n','n.  变形;[语]词的变形;[地]金属等（在压力作用下）变形;形态损伤，形状损毁;','6636');
INSERT INTO hc_interpretation VALUES(10291,'n','n.  副手;代理人;代表;','6637');
INSERT INTO hc_interpretation VALUES(10292,'adj','adj.  副的;代理的;','6637');
INSERT INTO hc_interpretation VALUES(10293,'vt','vt.  分离，拆开;派遣;分派;使超然;','6638');
INSERT INTO hc_interpretation VALUES(10294,'vt','vt.  看出;理解，了解;识别，辨别;','6639');
INSERT INTO hc_interpretation VALUES(10295,'vi','vi.  辨明，分清;','6639');
INSERT INTO hc_interpretation VALUES(10296,'vt','vt.  使惊愕，使焦虑，使气馁;','6640');
INSERT INTO hc_interpretation VALUES(10297,'n','n.  惊愕，气馁;','6640');
INSERT INTO hc_interpretation VALUES(10298,'adj','adj.  激烈的;猛烈的;（法律等）严厉的;极端的;','6641');
INSERT INTO hc_interpretation VALUES(10299,'vt','vt.  提高，增加;加强;','6642');
INSERT INTO hc_interpretation VALUES(10300,'adj','adj.  有限的;[语]限定的;[数]有穷的，有限的;','6643');
INSERT INTO hc_interpretation VALUES(10301,'n','n.  有限性;有限的事物;','6643');
INSERT INTO hc_interpretation VALUES(10302,'n','n.  [物]流量;流出;熔解;不断的变动;','6644');
INSERT INTO hc_interpretation VALUES(10303,'v','v.  熔化;熔解;流出;','6644');
INSERT INTO hc_interpretation VALUES(10304,'n','n.  鸡;家禽;','6645');
INSERT INTO hc_interpretation VALUES(10305,'v','v.  捕鸟;打鸟;捕野禽;','6645');
INSERT INTO hc_interpretation VALUES(10306,'vt','vt.  赞美;颂扬;美化;使更壮丽;','6646');
INSERT INTO hc_interpretation VALUES(10307,'n','n.  （书尾的）词汇表，难词汇编;','6647');
INSERT INTO hc_interpretation VALUES(10308,'n','n.  沟，槽;[俚语]常规，老套：确定的规范;[俚语]理想状况;[俚语]非常愉快的经历;','6648');
INSERT INTO hc_interpretation VALUES(10309,'vt','vt.  刻沟，刻槽;','6648');
INSERT INTO hc_interpretation VALUES(10310,'vi','vi.  极其快乐，极其满意，过得快活;受愉快的刺激影响;投合，契合;','6648');
INSERT INTO hc_interpretation VALUES(10311,'adj','adj.  象征的;指示的，表示的;[语]陈述的，直陈的;','6649');
INSERT INTO hc_interpretation VALUES(10312,'n','n.  [语]陈述语气;','6649');
INSERT INTO hc_interpretation VALUES(10313,'vt','vt.  开始，发起;传授;创始，开辟;接纳新成员;','6650');
INSERT INTO hc_interpretation VALUES(10314,'n','n.  新加入某组织（或机构、宗教）的人，新入会的人;被传授初步知识的人;','6650');
INSERT INTO hc_interpretation VALUES(10315,'adj','adj.  被传授初步知识的;新入会的;','6650');
INSERT INTO hc_interpretation VALUES(10316,'n','n.  石灰岩，石灰石;','6651');
INSERT INTO hc_interpretation VALUES(10317,'adj','adj.  奢侈的;豪华的;放纵的;词藻华丽的;','6652');
INSERT INTO hc_interpretation VALUES(10318,'adj','adj.  大都会的;大城市的;宗主国的;大主教教区的;','6653');
INSERT INTO hc_interpretation VALUES(10319,'n','n.  大城市人;大主教;宗主国的公民;有大城市气派的人;','6653');
INSERT INTO hc_interpretation VALUES(10320,'adj','adj.  趾高气扬;巨大的;强有力的;浩瀚的;','6654');
INSERT INTO hc_interpretation VALUES(10321,'adv','adv.  非常，很;','6654');
INSERT INTO hc_interpretation VALUES(10322,'n','n.  修改，修正，变更，改良，改进，缓和，减轻，限制;[语]修饰，（用变音符号的）母音改变;[生]诱发变异，变态，变体，变型;','6655');
INSERT INTO hc_interpretation VALUES(10323,'n','n.  叙述，故事，[语]叙述法;','6656');
INSERT INTO hc_interpretation VALUES(10324,'n','n.  餐具室，食品储存室;〈美俚〉胃;','6657');
INSERT INTO hc_interpretation VALUES(10325,'n','n.  [数]参数;<物><数>参量;限制因素;决定因素;','6658');
INSERT INTO hc_interpretation VALUES(10326,'n','n.  完美;完善;最后加工;圆满;','6659');
INSERT INTO hc_interpretation VALUES(10327,'adj','adj.  [物]光电的;','6660');
INSERT INTO hc_interpretation VALUES(10328,'n','n.  高原;平稳时期，稳定水平;停滞期;','6661');
INSERT INTO hc_interpretation VALUES(10329,'v','v.  进入停滞期;达到平稳状态;','6661');
INSERT INTO hc_interpretation VALUES(10330,'vt.& vi','vt.& vi.  在…之前发生或出现，先于;在…之上，优于;给…作序;处于…前面的位置;','6662');
INSERT INTO hc_interpretation VALUES(10331,'vt','vt.  以为，认为;假定，假设;推测;意味着;','6663');
INSERT INTO hc_interpretation VALUES(10332,'vi','vi.  擅自行动;相信;敢于;放肆;','6663');
INSERT INTO hc_interpretation VALUES(10333,'n','n.  生产者，制造者;制片人;煤气发生炉;自养有机体;','6664');
INSERT INTO hc_interpretation VALUES(10334,'adj','adj.  定性的，定质的;性质上的;质量的;','6665');
INSERT INTO hc_interpretation VALUES(10335,'adj','adj.  严密的;缜密的;严格的;枯燥的;','6666');
INSERT INTO hc_interpretation VALUES(10336,'vt','vt.  漂洗;冲洗;漂净;冲掉;','6667');
INSERT INTO hc_interpretation VALUES(10337,'n','n.  冲洗;染发剂;漂洗;','6667');
INSERT INTO hc_interpretation VALUES(10338,'n','n.  废料;残余物;小片;吵架;','6668');
INSERT INTO hc_interpretation VALUES(10339,'vt','vt.  废弃;取消;抛弃;报废;','6668');
INSERT INTO hc_interpretation VALUES(10340,'vi','vi.  吵架，打架;','6668');
INSERT INTO hc_interpretation VALUES(10341,'adj','adj.  废弃的;零星的;剩余的;由零碎（或废料）组成的;','6668');
INSERT INTO hc_interpretation VALUES(10342,'adj','adj.  无知的;愚蠢的;无意义的;无感觉的;','6669');
INSERT INTO hc_interpretation VALUES(10343,'adj','adj.  （声音）尖锐的;刺耳的;高频率的;强烈的，刺激的;','6670');
INSERT INTO hc_interpretation VALUES(10344,'vt','vt.  以尖声的方式说出;尖叫;','6670');
INSERT INTO hc_interpretation VALUES(10345,'vi','vi.  尖叫;发出一种尖锐的声音;','6670');
INSERT INTO hc_interpretation VALUES(10346,'adj','adj.  愠怒的，不高兴的;（天气）阴沉的;悲哀的;行动缓慢的;','6671');
INSERT INTO hc_interpretation VALUES(10347,'n','n.  [数] 定理;（能证明的）一般原理，公理，定律，法则;','6672');
INSERT INTO hc_interpretation VALUES(10348,'adj','adj.  节俭的;节约的;','6673');
INSERT INTO hc_interpretation VALUES(10349,'n','n.  交易，业务，事务;办理，处理;（一笔）交易，（一项）事务;（学会等的）会议记录，学报;','6674');
INSERT INTO hc_interpretation VALUES(10350,'n','n.  [动]龟;[动]海龟;','6675');
INSERT INTO hc_interpretation VALUES(10351,'vi','vi.  捕海龟，捕鳖;（船等）翻没，倾覆;','6675');
INSERT INTO hc_interpretation VALUES(10352,'n','n.  专制统治者，暴君;（古希腊的）僭主;专横的人;','6676');
INSERT INTO hc_interpretation VALUES(10353,'n','n.  精力，活力;气势;强健;有力行动;','6677');
INSERT INTO hc_interpretation VALUES(10354,'  vigor的变体;','  vigor的变体;','6677');
INSERT INTO hc_interpretation VALUES(10355,'adj','adj.  邻近的，毗邻的;（时间上）紧接着的;相邻;','6678');
INSERT INTO hc_interpretation VALUES(10356,'vt.& vi','vt.& vi.  邻近，毗连;接，贴连;附加，使结合;','6679');
INSERT INTO hc_interpretation VALUES(10357,'n','n.  同盟国，同盟者;助手，支持者;协约国;联盟;','6680');
INSERT INTO hc_interpretation VALUES(10358,'vt.&vi','vt.&vi.  （使）联盟，（使）同盟;（使）结盟，（使）联姻;','6680');
INSERT INTO hc_interpretation VALUES(10359,'adj','adj.  可预见的;可估计的;可察觉的;相当可观的;','6681');
INSERT INTO hc_interpretation VALUES(10360,'n','n.  保证，担保;（人寿）保险;确信;厚脸皮，无耻;','6682');
INSERT INTO hc_interpretation VALUES(10361,'n','n.  （用电子邮件发送的）附件，附属物;依恋，依附;扣押财产<法>逮捕，扣押（人，财产）;','6683');
INSERT INTO hc_interpretation VALUES(10362,'n','n.  效用，利益;','6684');
INSERT INTO hc_interpretation VALUES(10363,'vt.& vi','vt.& vi.  有益于，有益于;使对某人有利;','6684');
INSERT INTO hc_interpretation VALUES(10364,'n','n.  徽章，像章，奖章;象征，标记;[美国俚语]警察;','6685');
INSERT INTO hc_interpretation VALUES(10365,'vt','vt.  以…为标志;使佩带像章（或徽章、标记）;给予…标记（或徽号）;授予…奖章（或徽章）;','6685');
INSERT INTO hc_interpretation VALUES(10366,'abbr','abbr.  [空]<美>(=Base Air Defense Ground Environment)基地防空地面警备系统;','6685');
INSERT INTO hc_interpretation VALUES(10367,'n','n.  木炭;炭画笔;木炭画;','6686');
INSERT INTO hc_interpretation VALUES(10368,'vt','vt.  用木炭画;炭烤;','6686');
INSERT INTO hc_interpretation VALUES(10369,'vt','vt.  珍爱;怀有;爱护;抚育;','6687');
INSERT INTO hc_interpretation VALUES(10370,'n','n.  小块空地，林中空地;结算;清扫;<军>前方医院，医疗后送站;','6688');
INSERT INTO hc_interpretation VALUES(10371,'v','v.  变明朗( clear的现在分词);澄清;（通过票据交换所）交换票据;','6688');
INSERT INTO hc_interpretation VALUES(10372,'n','n.  棺材;蹄槽;','6689');
INSERT INTO hc_interpretation VALUES(10373,'vt','vt.  收殓;','6689');
INSERT INTO hc_interpretation VALUES(10374,'vt','vt.  把…合成一体，合并;巩固，加强;统一;合计金额;','6690');
INSERT INTO hc_interpretation VALUES(10375,'vi','vi.  统一;合并;联合;','6690');
INSERT INTO hc_interpretation VALUES(10376,'adj','adj.  决定性的;坚定的;果断的，决断的;','6691');
INSERT INTO hc_interpretation VALUES(10377,'n','n.  柴油机;柴油机机车（或船等）;','6692');
INSERT INTO hc_interpretation VALUES(10378,'adj','adj.  向东方的;朝东的;','6693');
INSERT INTO hc_interpretation VALUES(10379,'adv','adv.  朝东方;向东;','6693');
INSERT INTO hc_interpretation VALUES(10380,'n','n.  东方，东部;','6693');
INSERT INTO hc_interpretation VALUES(10381,'n','n.  电工，电气技师;','6694');
INSERT INTO hc_interpretation VALUES(10382,'n','n.  健康;适当，适合;合情理;','6695');
INSERT INTO hc_interpretation VALUES(10383,'n','n.  追随者，拥护者;信奉者，信徒;仆人;属下;','6696');
INSERT INTO hc_interpretation VALUES(10384,'n','n.  历史学家，史学工作者;','6697');
INSERT INTO hc_interpretation VALUES(10385,'adj','adj.  室内的，户内的;在室内使用的;待在家里的;救济院内的;','6698');
INSERT INTO hc_interpretation VALUES(10386,'n','n.  指导者，教师;','6699');
INSERT INTO hc_interpretation VALUES(10387,'adj','adj.  乐器的;仪器的;有帮助的;起作用的;','6700');
INSERT INTO hc_interpretation VALUES(10388,'adj','adj.  不考虑的，不顾的;无关的;','6701');
INSERT INTO hc_interpretation VALUES(10389,'adj','adj.  潜在的;潜伏的;休眠的;潜意识的;','6702');
INSERT INTO hc_interpretation VALUES(10390,'n','n.  指纹，指印;','6702');
INSERT INTO hc_interpretation VALUES(10391,'n','n.  纬度;范围;[天]黄纬;','6703');
INSERT INTO hc_interpretation VALUES(10392,'n','n.  咕哝，发牢骚;低声的抱怨;低声说话;','6704');
INSERT INTO hc_interpretation VALUES(10393,'vt.& vi','vt.& vi.  小声说;','6704');
INSERT INTO hc_interpretation VALUES(10394,'vi','vi.  发出连续而低沉的声音;私下抱怨;','6704');
INSERT INTO hc_interpretation VALUES(10395,'n','n.  [物]中子;','6705');
INSERT INTO hc_interpretation VALUES(10396,'adj','adj.  数字的，用数字表示的，数值的;','6706');
INSERT INTO hc_interpretation VALUES(10397,'adj','adj.  顽固的;固执的;难于控制的;方头不劣;','6707');
INSERT INTO hc_interpretation VALUES(10398,'n','n.  惩罚;刑罚;害处;足球点球;','6708');
INSERT INTO hc_interpretation VALUES(10399,'vt','vt.  推进;推动;驱动;驱使;','6709');
INSERT INTO hc_interpretation VALUES(10400,'vi','vi.  住，居住，（官吏）留驻，驻在;（性质）存在，具备，（权力，权利等）属于，归于;','6710');
INSERT INTO hc_interpretation VALUES(10401,'adj','adj.  可敬的;品行端正的;可观的，相当大的;体面的;','6711');
INSERT INTO hc_interpretation VALUES(10402,'vt','vt.  使减速，妨碍，阻止，推迟;','6712');
INSERT INTO hc_interpretation VALUES(10403,'vi','vi.  减慢，受到阻滞;','6712');
INSERT INTO hc_interpretation VALUES(10404,'n','n.  减速，阻滞，延迟;','6712');
INSERT INTO hc_interpretation VALUES(10405,'n','n.  沙丁鱼;庸碌无能的人;','6713');
INSERT INTO hc_interpretation VALUES(10406,'vt','vt.  紧紧地裹起来，塞满;','6713');
INSERT INTO hc_interpretation VALUES(10407,'n','n.  造船;造船业;','6714');
INSERT INTO hc_interpretation VALUES(10408,'adj','adj.  松（弛）的;清淡的;不活跃的;懈怠的;','6715');
INSERT INTO hc_interpretation VALUES(10409,'v','v.  懈怠;偷懒;减速;放松;','6715');
INSERT INTO hc_interpretation VALUES(10410,'n','n.  宽松裤;（绳索等）松弛部分;煤屑;（人员、资金或地方的）富余的部份;','6715');
INSERT INTO hc_interpretation VALUES(10411,'adj','adj.  宽容的;容忍的，忍受的;（植物、动物或机器）能在困难条件下生存（或操作）的;能耐…的;','6716');
INSERT INTO hc_interpretation VALUES(10412,'vt','vt.  拖，拉;牵引;','6717');
INSERT INTO hc_interpretation VALUES(10413,'n','n.  拖曳的行为或情况;被拖曳的某物;[印，纺]落纤，短麻屑;','6717');
INSERT INTO hc_interpretation VALUES(10414,'prep','prep.  朝，向;对于;接近;为了;','6718');
INSERT INTO hc_interpretation VALUES(10415,'n','n.  肺结核;[医]结核病;痨;痨病;','6719');
INSERT INTO hc_interpretation VALUES(10416,'n','n.  黎明，黄昏，暮光;暮年，晚期，晚年;衰退期，没落时期;<电影>暮光之城;','6720');
INSERT INTO hc_interpretation VALUES(10417,'n','n.  矢量;航向;[生]带菌者;[天]矢径;','6721');
INSERT INTO hc_interpretation VALUES(10418,'vt','vt.  用无线电引导;为…导航;','6721');
INSERT INTO hc_interpretation VALUES(10419,'adv','adv.  仅仅，勉强，好容易才;几乎不，几乎没有;赤裸裸地，无遮蔽地;公然地，露骨地，公开地;','6722');
INSERT INTO hc_interpretation VALUES(10420,'n','n.  驳船;游艇;游览汽车;','6723');
INSERT INTO hc_interpretation VALUES(10421,'vi','vi.  （鲁莽而笨拙地）闯入;蹒跚前进;','6723');
INSERT INTO hc_interpretation VALUES(10422,'vt','vt.  用驳船运，乘驳船去;','6723');
INSERT INTO hc_interpretation VALUES(10423,'n','n.  [机]轴承，支座;关系;方位;态度，举止;','6724');
INSERT INTO hc_interpretation VALUES(10424,'v','v.  忍受(bear的ing形式);','6724');
INSERT INTO hc_interpretation VALUES(10425,'n','n.  苦味;痛苦;悲痛;酷烈;','6725');
INSERT INTO hc_interpretation VALUES(10426,'n','n.  号角;喇叭;筋骨草属植物;（装饰女服的）柱状玻璃小珠;','6726');
INSERT INTO hc_interpretation VALUES(10427,'vi','vi.  吹号;吹喇叭;','6726');
INSERT INTO hc_interpretation VALUES(10428,'vt','vt.  吹号集合;发出吼声;吹号表示（冲锋，撤退等）;','6726');
INSERT INTO hc_interpretation VALUES(10429,'n','n.  炉子，燃烧器;（火炉、煤油灯等的）灯口;烧制者;灯光;','6727');
INSERT INTO hc_interpretation VALUES(10430,'n','n.  复杂性，错综复杂的状态;复杂的事物;复合物;','6728');
INSERT INTO hc_interpretation VALUES(10431,'adj','adj.  有礼貌的;谦恭的;殷勤的;客气;','6729');
INSERT INTO hc_interpretation VALUES(10432,'vt','vt.  指代;预示;代表;意思是;','6730');
INSERT INTO hc_interpretation VALUES(10433,'vt','vt.  注定;指定;命定;预定;','6731');
INSERT INTO hc_interpretation VALUES(10434,'n','n.  不满，不平;令人不满的事物;','6732');
INSERT INTO hc_interpretation VALUES(10435,'n','n.  收入，所得;工资，报酬;收益，利润;','6733');
INSERT INTO hc_interpretation VALUES(10436,'adj','adj.  椭圆的;像椭圆形的;省略的;','6734');
INSERT INTO hc_interpretation VALUES(10437,'vt','vt.  使富裕，使富有;给…添加肥料;使…美味;装饰;','6735');
INSERT INTO hc_interpretation VALUES(10438,'vt','vt.  驱逐;赶走;把…除名;排出（气体等）;','6736');
INSERT INTO hc_interpretation VALUES(10439,'n','n.  博览会;展览会;阐述;','6737');
INSERT INTO hc_interpretation VALUES(10440,'adj','adj.  脆弱的，虚弱的;意志薄弱的，不坚定的;易损的，易碎的;','6738');
INSERT INTO hc_interpretation VALUES(10441,'n','n.  <美俚>少女，少妇;灯心草篓;','6738');
INSERT INTO hc_interpretation VALUES(10442,'vi','vi.  熔化;融合;','6739');
INSERT INTO hc_interpretation VALUES(10443,'vt','vt.  使融合;使融化;给…装信管;','6739');
INSERT INTO hc_interpretation VALUES(10444,'n','n.  保险丝;导火线;雷管;引信;','6739');
INSERT INTO hc_interpretation VALUES(10445,'adj','adj.  几何的，几何学的;几何图案的;成几何级数增加的;','6740');
INSERT INTO hc_interpretation VALUES(10446,'n','n.  姜，生姜;姜黄色;精力，活力;','6741');
INSERT INTO hc_interpretation VALUES(10447,'adj','adj.  姜黄色的;','6741');
INSERT INTO hc_interpretation VALUES(10448,'vt','vt.  使有活力，使兴奋;用姜给…调味;','6741');
INSERT INTO hc_interpretation VALUES(10449,'n','n.  有罪，犯罪行为，罪恶;[法律] 轻罪，过失;内疚，知罪;自责;','6742');
INSERT INTO hc_interpretation VALUES(10450,'n','n.  果皮，外皮;[航海]船壳，船体;外壳;','6743');
INSERT INTO hc_interpretation VALUES(10451,'vt','vt.  去（谷物、豆等的）壳;','6743');
INSERT INTO hc_interpretation VALUES(10452,'n','n.  污点，污染;掺杂，不纯;不道德，罪恶;混杂物，粗劣品;','6744');
INSERT INTO hc_interpretation VALUES(10453,'adj','adj.  不完全的;未完成的;不完备的;片;','6745');
INSERT INTO hc_interpretation VALUES(10454,'adv','adv.  开始;最初;','6746');
INSERT INTO hc_interpretation VALUES(10455,'n','n.  [生]机制，机能，[乐]机理;（机械）结构，机械装置[作用]，（故事的）结构;[艺]手法，技巧，途径;机械作用;','6747');
INSERT INTO hc_interpretation VALUES(10456,'n','n.  绰号;诨名;昵称;','6748');
INSERT INTO hc_interpretation VALUES(10457,'vt','vt.  给…起绰号;用诨名[爱称]称呼;叫错名字;','6748');
INSERT INTO hc_interpretation VALUES(10458,'vt.& vi','vt.& vi.  布道，讲道;宣扬;说教;讲（道）;','6749');
INSERT INTO hc_interpretation VALUES(10459,'n','n.  〈口〉讲道，说教;','6749');
INSERT INTO hc_interpretation VALUES(10460,'n','n.  宣传，宣传运动;','6750');
INSERT INTO hc_interpretation VALUES(10461,'n','n.  南瓜;南瓜的果肉，南瓜囊;〈俚〉重要人物;','6751');
INSERT INTO hc_interpretation VALUES(10462,'vt','vt.  确定…的数量;[逻辑学] 用量词限定;','6752');
INSERT INTO hc_interpretation VALUES(10463,'adj','adj.  因而发生的，结果必然产生的;[物]组合的，合成的;','6753');
INSERT INTO hc_interpretation VALUES(10464,'n','n.  结果，后果;合力，合成力，合成[运动]，[数]结式，消元式，[物]合量，组合，[化]生成物，（反应）产物;[数学] 合矢量：等价于一组向量的一个单个向量;','6753');
INSERT INTO hc_interpretation VALUES(10465,'n','n.  零售;','6754');
INSERT INTO hc_interpretation VALUES(10466,'vt','vt.  零售;零卖;转述;传播;','6754');
INSERT INTO hc_interpretation VALUES(10467,'adj','adj.  零售的;','6754');
INSERT INTO hc_interpretation VALUES(10468,'adv','adv.  以零售方式;','6754');
INSERT INTO hc_interpretation VALUES(10469,'vt','vt.  使复活，使恢复;使振奋，复原;使再生，使重新流行;唤醒，唤起;','6755');
INSERT INTO hc_interpretation VALUES(10470,'vi','vi.  复苏，恢复;振作，恢复;再生，重新流行;再生效力;','6755');
INSERT INTO hc_interpretation VALUES(10471,'n','n.  参议员;','6756');
INSERT INTO hc_interpretation VALUES(10472,'n','n.  感情，情绪;情操;意见，观点;感伤;','6757');
INSERT INTO hc_interpretation VALUES(10473,'n','n.  速记，速记法;速记记录文字;','6758');
INSERT INTO hc_interpretation VALUES(10474,'adj','adj.  速记法的;','6758');
INSERT INTO hc_interpretation VALUES(10475,'n','n.  <化>钠(11号元素，符号 Na);','6759');
INSERT INTO hc_interpretation VALUES(10476,'adj','adj.  可疑的;猜疑的，怀疑的;多疑的，不信任的;多心;','6760');
INSERT INTO hc_interpretation VALUES(10477,'n','n.  综合;<化>合成;综合体;综合推理;','6761');
INSERT INTO hc_interpretation VALUES(10478,'n','n.  专门名词;术语，术语学;用辞;','6762');
INSERT INTO hc_interpretation VALUES(10479,'n','n.  感谢，感恩祈祷;感恩节;','6763');
INSERT INTO hc_interpretation VALUES(10480,'adv','adv.  其中，在那里;在那点上，在那方面;','6764');
INSERT INTO hc_interpretation VALUES(10481,'n','n.  <鱼>金枪鱼（科），鲔鱼;金枪鱼罐头;<植>金枪仙人掌;','6765');
INSERT INTO hc_interpretation VALUES(10482,'维纳斯;金星;','维纳斯;金星;','6766');
INSERT INTO hc_interpretation VALUES(10483,'vt.& vi','vt.& vi.  （从水、泥等）蹚，走过;跋涉;','6767');
INSERT INTO hc_interpretation VALUES(10484,'n','n.  跋涉;','6767');
INSERT INTO hc_interpretation VALUES(10485,'n','n.  航空与航天空间;宇宙空间（指地球大气层及其外面的空间）;航空航天学;航空航天工业;','6768');
INSERT INTO hc_interpretation VALUES(10486,'adj','adj.  宇宙空间的，宇宙航行的;','6768');
INSERT INTO hc_interpretation VALUES(10487,'n','n.  阳极;','6769');
INSERT INTO hc_interpretation VALUES(10488,'adj','adj.  贫瘠的;不结果实的;不孕的;无价值的;','6770');
INSERT INTO hc_interpretation VALUES(10489,'n','n.  荒原，不毛之地;','6770');
INSERT INTO hc_interpretation VALUES(10490,'vt.& vi','vt.& vi.  夹紧，夹住;锁住;把（砖等）堆高，堆存;脚步很重地走;','6771');
INSERT INTO hc_interpretation VALUES(10491,'n','n.  钳，夹子;压板，压铁;车轮锁;（砖等的）堆;','6771');
INSERT INTO hc_interpretation VALUES(10492,'vt','vt.  紧紧抓住;紧夹住;被抓住;被夹紧;','6771');
INSERT INTO hc_interpretation VALUES(10493,'n','n.  商品;日用品;有价值的物品;有利，有益;','6772');
INSERT INTO hc_interpretation VALUES(10494,'n','n.  自负;幻想;思想，观点;巧妙构思;','6773');
INSERT INTO hc_interpretation VALUES(10495,'v','v.  幻想;〈古〉理解;','6773');
INSERT INTO hc_interpretation VALUES(10496,'adv','adv.  正确地，得体地;实事求是;','6774');
INSERT INTO hc_interpretation VALUES(10497,'n','n.  [机]曲柄;妙语，奇想;〈美俚〉想法古怪的人;〈口〉脾气乖戾的人;','6775');
INSERT INTO hc_interpretation VALUES(10498,'vt','vt.  转动曲柄移动;使弯曲;给…装上用于转动的曲柄;转动曲柄开动（引擎）;','6775');
INSERT INTO hc_interpretation VALUES(10499,'adj','adj.  奇异的，古怪的;易怒的;','6775');
INSERT INTO hc_interpretation VALUES(10500,'n','n.  残忍;残忍的行为;残酷行为;虐待;','6776');
INSERT INTO hc_interpretation VALUES(10501,'vi','vi.  巡游;漫游;巡航;','6777');
INSERT INTO hc_interpretation VALUES(10502,'n','n.  （军舰等）巡逻，巡航;〈口〉游览，旅行，周游;','6777');
INSERT INTO hc_interpretation VALUES(10503,'vt','vt.  巡航;巡游;漫游;','6777');
INSERT INTO hc_interpretation VALUES(10504,'adv','adv.  非常;（表示厌烦）该死;讨厌;十足;','6778');
INSERT INTO hc_interpretation VALUES(10505,'vt','vt.  诅咒;谴责，指责;使…失败;[永世受罚，定罪;','6778');
INSERT INTO hc_interpretation VALUES(10506,'vi','vi.  诅咒;咒骂;','6778');
INSERT INTO hc_interpretation VALUES(10507,'n','n.  一点也不，丝毫;','6778');
INSERT INTO hc_interpretation VALUES(10508,'adj','adj.  该死的;（表示厌烦）可恶的;','6778');
INSERT INTO hc_interpretation VALUES(10509,'vt','vt.  公开指责;正式指控;告发;通告废除;','6779');
INSERT INTO hc_interpretation VALUES(10510,'vt','vt.  驱散;使消散;浪费，挥霍;耗尽;','6780');
INSERT INTO hc_interpretation VALUES(10511,'vi','vi.  消散;放荡，挥霍;','6780');
INSERT INTO hc_interpretation VALUES(10512,'n','n.  公爵;君主;<俚>(pl.)拳头;[植]公爵樱桃;','6781');
INSERT INTO hc_interpretation VALUES(10513,'vi','vi.  战斗;','6781');
INSERT INTO hc_interpretation VALUES(10514,'n','n.  陶器;','6782');
INSERT INTO hc_interpretation VALUES(10515,'n','n.  订婚，婚约;约会;约定，契约;雇用;','6783');
INSERT INTO hc_interpretation VALUES(10516,'n','n.  纪元;时期;新时代;世;','6784');
INSERT INTO hc_interpretation VALUES(10517,'adv','adv.  过度地;过分地;极度地;','6785');
INSERT INTO hc_interpretation VALUES(10518,'adv','adv.  实验（性）地;实际上，实际证明，通过实验;用实验方法;','6786');
INSERT INTO hc_interpretation VALUES(10519,'vt','vt.  伪造;篡改;对…做手脚;仿造;','6787');
INSERT INTO hc_interpretation VALUES(10520,'vt.& vi','vt.& vi.  假装;','6787');
INSERT INTO hc_interpretation VALUES(10521,'n','n.  骗子;冒牌货，赝品;[体]假动作;冒充，诈骗;','6787');
INSERT INTO hc_interpretation VALUES(10522,'adj','adj.  假的，冒充的;','6787');
INSERT INTO hc_interpretation VALUES(10523,'n','n.  坚固;坚实;坚定;坚决;','6788');
INSERT INTO hc_interpretation VALUES(10524,'n','n.  人行道，人行小径;小路，小径;','6789');
INSERT INTO hc_interpretation VALUES(10525,'adj','adj.  长满草的;草绿色的;','6790');
INSERT INTO hc_interpretation VALUES(10526,'n','n.  动物油脂;油膏，润滑油;〈俚〉贿赂;','6791');
INSERT INTO hc_interpretation VALUES(10527,'vt','vt.  涂油脂于，用油脂润滑;贿赂;','6791');
INSERT INTO hc_interpretation VALUES(10528,'n','n.  软管，胶皮管;长筒袜;男性穿的紧身裤;','6792');
INSERT INTO hc_interpretation VALUES(10529,'vt','vt.  用软管浇;痛打;','6792');
INSERT INTO hc_interpretation VALUES(10530,'adj','adj.  人道主义的;博爱的;慈善的;','6793');
INSERT INTO hc_interpretation VALUES(10531,'n','n.  人道主义者;慈善家;博爱主义者;','6793');
INSERT INTO hc_interpretation VALUES(10532,'adj','adj.  有错误的;不精密的;不正确的;不准确;','6794');
INSERT INTO hc_interpretation VALUES(10533,'adj','adj.  包括的，包罗广泛的;包括…的;一切开支包括在内的;（语言使用上）不分男女的;','6795');
INSERT INTO hc_interpretation VALUES(10534,'adj','adj.  [化]无机的;无组织结构的;无生物的;无活力的;','6796');
INSERT INTO hc_interpretation VALUES(10535,'n','n.  发票;发货单;','6797');
INSERT INTO hc_interpretation VALUES(10536,'v','v.  开发票;记清单;','6797');
INSERT INTO hc_interpretation VALUES(10537,'n','n.  不规则，无规律;非正则，非正式;不整齐;不规则的事物;','6798');
INSERT INTO hc_interpretation VALUES(10538,'n','n.  伊斯兰教;伊斯兰教徒;伊斯兰教义;伊斯兰教国家;','6799');
INSERT INTO hc_interpretation VALUES(10539,'vt.& vi','vt.& vi.  点燃，照耀;煽动，鼓舞;着火;发亮;','6800');
INSERT INTO hc_interpretation VALUES(10540,'n','n.  电子书阅读器;','6800');
INSERT INTO hc_interpretation VALUES(10541,'n','n.  车床，机床;','6801');
INSERT INTO hc_interpretation VALUES(10542,'vt','vt.  用车床加工;','6801');
INSERT INTO hc_interpretation VALUES(10543,'n','n.  租约;租契;租赁物;租赁权;','6802');
INSERT INTO hc_interpretation VALUES(10544,'vt','vt.  出租;租借;','6802');
INSERT INTO hc_interpretation VALUES(10545,'adv','adv.  逐字地;照字面地;确实地，真正地;[口语]差不多，简直（用于加强语意）;','6803');
INSERT INTO hc_interpretation VALUES(10546,'n','n.  出租的房间;暂住;寄宿;借宿;','6804');
INSERT INTO hc_interpretation VALUES(10547,'v','v.  存放（ lodge的现在分词）;暂住;借宿;卡住;','6804');
INSERT INTO hc_interpretation VALUES(10548,'n','n.  [计]微处理器;','6805');
INSERT INTO hc_interpretation VALUES(10549,'n','n.  模块;组件;（宇宙飞船上各个独立的）舱;测量流水等的单位;','6806');
INSERT INTO hc_interpretation VALUES(10550,'n','n.  垄断;专卖;垄断者;专利品;','6807');
INSERT INTO hc_interpretation VALUES(10551,'adj','adj.  丑陋的;巨大的;畸形的;与传说中怪物相象的;','6808');
INSERT INTO hc_interpretation VALUES(10552,'n','n.  清真寺，伊斯兰教寺院;','6809');
INSERT INTO hc_interpretation VALUES(10553,'n','n.  渗透;穿透;[军]突破;洞察力;','6810');
INSERT INTO hc_interpretation VALUES(10554,'adj','adj.  外围的;次要的;（神经）末梢区域的;','6811');
INSERT INTO hc_interpretation VALUES(10555,'n','n.  外部设备;','6811');
INSERT INTO hc_interpretation VALUES(10556,'n','n.  保存，保留;保护;防腐;维护，保持;','6812');
INSERT INTO hc_interpretation VALUES(10557,'vi','vi.  主持，指挥;担任会议主席;','6813');
INSERT INTO hc_interpretation VALUES(10558,'n','n.  散文;单调，平凡;枯燥无味的话，无聊的议论;','6814');
INSERT INTO hc_interpretation VALUES(10559,'vt','vt.  用散文写，把…改写成散文;平淡无趣地写;啰啰唆唆地讲;','6814');
INSERT INTO hc_interpretation VALUES(10560,'adj','adj.  辐射状的;放射式的;径向的;星形的;','6815');
INSERT INTO hc_interpretation VALUES(10561,'n','n.  子午线轮胎，辐射状轮胎;','6815');
INSERT INTO hc_interpretation VALUES(10562,'vt.& vi','vt.& vi.  （使）发出格格的响声，（使）作嘎嘎声;喋喋不休地说话;','6816');
INSERT INTO hc_interpretation VALUES(10563,'vi','vi.  迅速而嘎嘎作响地移动，堕下或走动;','6816');
INSERT INTO hc_interpretation VALUES(10564,'vt','vt.  使紧张，使恐惧;给（桅索）扎梯绳;','6816');
INSERT INTO hc_interpretation VALUES(10565,'n','n.  嘎嘎声;发出嘎嘎声的儿童玩具;呼噜声;音响构造;','6816');
INSERT INTO hc_interpretation VALUES(10566,'n','n.  剩余物;其他人员;差数;廉价出售的图书;','6817');
INSERT INTO hc_interpretation VALUES(10567,'vt','vt.  廉价出售（书）;廉价出售;','6817');
INSERT INTO hc_interpretation VALUES(10568,'adj','adj.  剩余的;留存下的;','6817');
INSERT INTO hc_interpretation VALUES(10569,'vt.& vi','vt.& vi.  使旋转;反复考虑;使循环;','6818');
INSERT INTO hc_interpretation VALUES(10570,'vi','vi.  旋转;循环出现;反复考虑;','6818');
INSERT INTO hc_interpretation VALUES(10571,'n','n.  势利小人，势利眼;附庸风雅之徒，假内行;','6819');
INSERT INTO hc_interpretation VALUES(10572,'n','n.  柔和;温柔;柔软;[农]粉质性;','6820');
INSERT INTO hc_interpretation VALUES(10573,'vt.& vi','vt.& vi.  使凝固，固化;使结晶;使团结;','6821');
INSERT INTO hc_interpretation VALUES(10574,'vt','vt.  使团结一致;凝固;','6821');
INSERT INTO hc_interpretation VALUES(10575,'vi','vi.  具体化;团结;凝固;','6821');
INSERT INTO hc_interpretation VALUES(10576,'adj','adj.  [物]超声的，超音速的;','6822');
INSERT INTO hc_interpretation VALUES(10577,'n','n.  超声波;〈口〉超音速飞机;','6822');
INSERT INTO hc_interpretation VALUES(10578,'vt','vt.  使甜，把…弄香;使温和;使愉快;使悦耳;','6823');
INSERT INTO hc_interpretation VALUES(10579,'vi','vi.  变甜;','6823');
INSERT INTO hc_interpretation VALUES(10580,'n','n.  论文，毕业论文;论点，论题;命题;','6824');
INSERT INTO hc_interpretation VALUES(10581,'n','n.  瓦片，瓷砖;空心砖;麻将牌;','6825');
INSERT INTO hc_interpretation VALUES(10582,'vt','vt.  用瓦片、瓷砖等覆盖;','6825');
INSERT INTO hc_interpretation VALUES(10583,'vt','vt.  移植;移种;移民，迁移;移植（器官、皮肤、头发等）;','6826');
INSERT INTO hc_interpretation VALUES(10584,'n','n.  （器官、皮肤、头发等的）移植;移植物;移植者;','6826');
INSERT INTO hc_interpretation VALUES(10585,'vi','vi.  迁移;移居;经得起移植;','6826');
INSERT INTO hc_interpretation VALUES(10586,'adj','adj.  横向的;横断的;横切的;向横活动的;','6827');
INSERT INTO hc_interpretation VALUES(10587,'n','n.  横向物;横轴;横断面;[解]横肌;','6827');
INSERT INTO hc_interpretation VALUES(10588,'n','n.  马的小跑;人快步走;摇摇摆摆学步的孩子;〈古〉老太婆;','6828');
INSERT INTO hc_interpretation VALUES(10589,'vi','vi.  小跑;快速前进;赶紧;','6828');
INSERT INTO hc_interpretation VALUES(10590,'vt','vt.  使小跑;使快步走;','6828');
INSERT INTO hc_interpretation VALUES(10591,'n','n.  誓言;郑重宣布;','6829');
INSERT INTO hc_interpretation VALUES(10592,'vt.& vi','vt.& vi.  起誓，发誓;郑重宣告;','6829');
INSERT INTO hc_interpretation VALUES(10593,'n','n.  亮度;明亮;光泽度;灯火通明;','6830');
INSERT INTO hc_interpretation VALUES(10594,'n','n.  魔力;魅力;咒文;（表链等的）小装饰品;','6831');
INSERT INTO hc_interpretation VALUES(10595,'vt','vt.  使陶醉;诱惑;对…行魔法;令人陶醉;','6831');
INSERT INTO hc_interpretation VALUES(10596,'vt.& vi','vt.& vi.  开始;着手;获得学位;','6832');
INSERT INTO hc_interpretation VALUES(10597,'vi','vi.  遵从;依从，顺从;应允，同意;','6833');
INSERT INTO hc_interpretation VALUES(10598,'n','n.  受精，怀孕;胚胎;概念;设想，构想;','6834');
INSERT INTO hc_interpretation VALUES(10599,'n','n.  探测器;检测器;发现者;侦察器;','6835');
INSERT INTO hc_interpretation VALUES(10600,'n','n.  依法处决;实行，执行;演奏;','6836');
INSERT INTO hc_interpretation VALUES(10601,'n','n.  制造;捏造;','6837');
INSERT INTO hc_interpretation VALUES(10602,'adj','adj.  在前部的;以前的;','6838');
INSERT INTO hc_interpretation VALUES(10603,'adv','adv.  在前头，朝前头;在前面;','6838');
INSERT INTO hc_interpretation VALUES(10604,'n','n.  前部;船头;','6838');
INSERT INTO hc_interpretation VALUES(10605,'prep','prep.  在…前;','6838');
INSERT INTO hc_interpretation VALUES(10606,'int','int.  （打高尔夫球者的叫声）让开！;','6838');
INSERT INTO hc_interpretation VALUES(10607,'n','n.  女神;被崇拜的女人;非凡的女子;绝世美女;','6839');
INSERT INTO hc_interpretation VALUES(10608,'vi','vi.  露齿而笑;','6840');
INSERT INTO hc_interpretation VALUES(10609,'vt','vt.  露齿笑着表示;','6840');
INSERT INTO hc_interpretation VALUES(10610,'n','n.  咧嘴笑，露齿而笑;','6840');
INSERT INTO hc_interpretation VALUES(10611,'vi','vi.  （雷）作隆隆声;嘟哝;愤愤不平地抱怨;','6841');
INSERT INTO hc_interpretation VALUES(10612,'vt','vt.  低声咆哮着说;粗鲁地说出;','6841');
INSERT INTO hc_interpretation VALUES(10613,'n','n.  低吼，狺狺声;咆哮，粗声大气;','6841');
INSERT INTO hc_interpretation VALUES(10614,'n','n.  冰雹;一阵;','6842');
INSERT INTO hc_interpretation VALUES(10615,'vi','vi.  下冰雹;如冰雹般地降下;','6842');
INSERT INTO hc_interpretation VALUES(10616,'vt','vt.  致敬;打招呼;打信号示意（计程车等）停下;赞扬（或称颂）…为（尤用于报章等）;','6842');
INSERT INTO hc_interpretation VALUES(10617,'n','n.  首饰，饰物;等于jewelry;珍宝;','6843');
INSERT INTO hc_interpretation VALUES(10618,'n','n.  磁性，磁力;磁学;吸引力;催眠术;','6844');
INSERT INTO hc_interpretation VALUES(10619,'n','n.  谦虚，谦逊;稳重;端庄;朴实，质朴;','6845');
INSERT INTO hc_interpretation VALUES(10620,'n','n.  苔藓;藓沼;莫斯（男子名）;泥炭沼;','6846');
INSERT INTO hc_interpretation VALUES(10621,'vt','vt.  以苔藓覆盖;使长满苔藓;','6846');
INSERT INTO hc_interpretation VALUES(10622,'abbr','abbr.  [宇](=manned orbital space station)载人轨道航天站;','6846');
INSERT INTO hc_interpretation VALUES(10623,'n','n.  汽车旅馆;','6847');
INSERT INTO hc_interpretation VALUES(10624,'n','n.  大量，许多;大众，人群;','6848');
INSERT INTO hc_interpretation VALUES(10625,'n','n.  小册子;活页文选;','6849');
INSERT INTO hc_interpretation VALUES(10626,'n','n.  划分，分开;分割;隔离物;隔墙;','6850');
INSERT INTO hc_interpretation VALUES(10627,'vt','vt.  分开，隔开;区分;分割;','6850');
INSERT INTO hc_interpretation VALUES(10628,'n','n.  赞助人，资助人;顾客，老主顾;保护人;[宗]守护神;','6851');
INSERT INTO hc_interpretation VALUES(10629,'n','n.  特性;特质;怪癖;奇形怪状;','6852');
INSERT INTO hc_interpretation VALUES(10630,'n','n.  普及;流行;名气，名望，通俗性，大众性;人望;','6853');
INSERT INTO hc_interpretation VALUES(10631,'vt','vt.  测算，估计;认为;计算;评定，断定;','6854');
INSERT INTO hc_interpretation VALUES(10632,'vi','vi.  计算;估计;猜想;料想;','6854');
INSERT INTO hc_interpretation VALUES(10633,'n','n.  <天>土星;[罗史]农神;铅;（美国的）土星运载火箭;','6855');
INSERT INTO hc_interpretation VALUES(10634,'vt','vt.  （使）温和;使缓和;减轻;变柔和;','6856');
INSERT INTO hc_interpretation VALUES(10635,'vi','vi.  变软;','6856');
INSERT INTO hc_interpretation VALUES(10636,'n','n.  君主;最高统治者;独立国;旧时价值为一镑的英国金币;','6857');
INSERT INTO hc_interpretation VALUES(10637,'adj','adj.  独立自主的;拥有最高统治权的;至高无上的;极好的;','6857');
INSERT INTO hc_interpretation VALUES(10638,'n','n.  僵硬;生硬;强直;顽固;','6858');
INSERT INTO hc_interpretation VALUES(10639,'vt.& vi','vt.& vi.  （使）变厚;使更厚;','6859');
INSERT INTO hc_interpretation VALUES(10640,'vt','vt.  使（话等）不清晰;使模糊;使（情节等）复杂;','6859');
INSERT INTO hc_interpretation VALUES(10641,'vi','vi.  变得不清晰;变得模糊;变复杂;','6859');
INSERT INTO hc_interpretation VALUES(10642,'n','n.  有效，合法性;效力;正确，正当;正确性;','6860');
INSERT INTO hc_interpretation VALUES(10643,'n','n.  静脉;[地]矿脉，岩脉;[植]叶脉;气质，倾向;','6861');
INSERT INTO hc_interpretation VALUES(10644,'v','v.  使有脉络;使有纹理;象脉络般分布于;','6861');
INSERT INTO hc_interpretation VALUES(10645,'n','n.  商品;制品;作…用的器皿;…室的物品;','6862');
INSERT INTO hc_interpretation VALUES(10646,'v','v.  小心，留意;避免;','6862');
INSERT INTO hc_interpretation VALUES(10647,'adj','adj.  谨慎的;知道的;','6862');
INSERT INTO hc_interpretation VALUES(10648,'vt','vt.  使枯萎;使畏缩;使衰弱;','6863');
INSERT INTO hc_interpretation VALUES(10649,'vi','vi.  凋谢;衰弱;萎缩;','6863');
INSERT INTO hc_interpretation VALUES(10650,'n','n.  代理人;律师;','6864');
INSERT INTO hc_interpretation VALUES(10651,'adj','adj.  破产的，倒闭的;完全缺乏的;（名誉）扫地的，（智力等）完全丧失的;垮了的，枯竭的;','6865');
INSERT INTO hc_interpretation VALUES(10652,'n','n.  破产者;无力偿还债务者;丧失（名誉，智力等）的人;','6865');
INSERT INTO hc_interpretation VALUES(10653,'vt','vt.  使破产，使枯竭，使极端贫困;','6865');
INSERT INTO hc_interpretation VALUES(10654,'n','n.  男爵;大亨，巨头;贵族;脊肉;','6866');
INSERT INTO hc_interpretation VALUES(10655,'n','n.  铁匠，锻工;打铁工人;装蹄工;蹄铁;','6867');
INSERT INTO hc_interpretation VALUES(10656,'n','n.  约束;缰绳;系带;[航]系船索（链）;','6868');
INSERT INTO hc_interpretation VALUES(10657,'vt','vt.  抑制，约束;给…套笼头;仰头，昂首;','6868');
INSERT INTO hc_interpretation VALUES(10658,'vi','vi.  昂首表示轻蔑;动怒，生气;','6868');
INSERT INTO hc_interpretation VALUES(10659,'vi','vi.  嗡嗡叫;低声谈;散布：嗡嗡叫，发哼声;匆忙来去，奔忙;','6869');
INSERT INTO hc_interpretation VALUES(10660,'vt','vt.  使嗡嗡叫;咕哝：用快而低的嗓音讲话;[非正式用语]低飞;打电话给…;','6869');
INSERT INTO hc_interpretation VALUES(10661,'n','n.  嗡嗡声;电话;乱哄哄的说话声;醉酒;','6869');
INSERT INTO hc_interpretation VALUES(10662,'n','n.  校准，标准化;刻度，标度;测量口径;','6870');
INSERT INTO hc_interpretation VALUES(10663,'vt','vt.  引用，引证;[法]传讯;表扬;[军事]传（或通）令嘉奖;','6871');
INSERT INTO hc_interpretation VALUES(10664,'n','n.  <口>例证，引文;','6871');
INSERT INTO hc_interpretation VALUES(10665,'vi','vi.  争夺;竞争;奋斗;争斗;','6872');
INSERT INTO hc_interpretation VALUES(10666,'vt','vt.  声称，主张;争论，争辩;斗争，战斗;','6872');
INSERT INTO hc_interpretation VALUES(10667,'n','n.  谦恭有礼，礼貌，请安;有礼貌的举止[言词];承蒙;','6873');
INSERT INTO hc_interpretation VALUES(10668,'adj','adj.  殷勤的;出于礼节的;','6873');
INSERT INTO hc_interpretation VALUES(10669,'adj','adj.  有卷发的，长卷毛的;（木材）有皱状纹理的;蜷缩的;（植物）有卷叶病的;','6874');
INSERT INTO hc_interpretation VALUES(10670,'vt','vt.  使聋;使隔音;淹没;','6875');
INSERT INTO hc_interpretation VALUES(10671,'vi','vi.  变聋;','6875');
INSERT INTO hc_interpretation VALUES(10672,'adj','adj.  装饰的;装潢用的;','6876');
INSERT INTO hc_interpretation VALUES(10673,'n','n.  代表，代表团成员;','6877');
INSERT INTO hc_interpretation VALUES(10674,'vt','vt.  委派代表;授权给;[法律]债务转移;','6877');
INSERT INTO hc_interpretation VALUES(10675,'vi','vi.  分开，叉开;分歧;偏离，背离;[数]发散，无极限;','6878');
INSERT INTO hc_interpretation VALUES(10676,'vt','vt.  使发散;使偏离;','6878');
INSERT INTO hc_interpretation VALUES(10677,'n','n.  口才，辩才;雄辩;雄辩术;修辞法;','6879');
INSERT INTO hc_interpretation VALUES(10678,'adj','adj.  凭经验的;经验主义的;以观察或实验为依据的;','6880');
INSERT INTO hc_interpretation VALUES(10679,'vt','vt.  加强，给与…以活力;使活跃;[物]给与…能量，给与…电压;','6881');
INSERT INTO hc_interpretation VALUES(10680,'vi','vi.  期满;文件、协议等（因到期而）失效;断气;逝世;','6882');
INSERT INTO hc_interpretation VALUES(10681,'adj','adj.  铁的，含铁的;[化学]亚铁的;','6883');
INSERT INTO hc_interpretation VALUES(10682,'n','n.  波动，涨落，起伏，[物]脉动;动摇不定，踌躇;[生]彷徨变异;','6884');
INSERT INTO hc_interpretation VALUES(10683,'n','n.  配方;构想，规划;公式化;','6885');
INSERT INTO hc_interpretation VALUES(10684,'vt','vt.  挫败;阻挠;使受挫折;','6886');
INSERT INTO hc_interpretation VALUES(10685,'adj','adj.  无益的，无效的;','6886');
INSERT INTO hc_interpretation VALUES(10686,'n','n.  蚱蜢，蝗虫，蚂蚱;[空]小型侦察机;','6887');
INSERT INTO hc_interpretation VALUES(10687,'n','n.  一阵狂风;风味;突发的一阵;（感情）迸发;','6888');
INSERT INTO hc_interpretation VALUES(10688,'vi','vi.  （风）猛刮;','6888');
INSERT INTO hc_interpretation VALUES(10689,'adj','adj.  在历史上重要的，有历史影响的;历史的，历史上的;','6889');
INSERT INTO hc_interpretation VALUES(10690,'adj','adj.  嘶哑的;','6890');
INSERT INTO hc_interpretation VALUES(10691,'n','n.  意图，目的;意思，含义;','6891');
INSERT INTO hc_interpretation VALUES(10692,'adj','adj.  专心的，专注的;意愿坚决的;急切的;一心想…的;','6891');
INSERT INTO hc_interpretation VALUES(10693,'n','n.  衬里，里子;衬料;衬套;','6892');
INSERT INTO hc_interpretation VALUES(10694,'v','v.  排队(line的现在分词);','6892');
INSERT INTO hc_interpretation VALUES(10695,'adj','adj.  月的，月球的;阴历的;（光）苍白的，微弱的;银的，含银的;','6893');
INSERT INTO hc_interpretation VALUES(10696,'n','n.  大屠杀，残杀;（牲畜的）成批屠宰;','6894');
INSERT INTO hc_interpretation VALUES(10697,'vt','vt.  屠杀，残杀;损害，毁坏;<口>彻底击败;<口>惨败;','6894');
INSERT INTO hc_interpretation VALUES(10698,'adj','adj.  显微镜的;用显微镜可看见的;微小的;细微的;','6895');
INSERT INTO hc_interpretation VALUES(10699,'n','n.  荒野，旷野;沼泽;摩尔人;停泊，抛锚;','6896');
INSERT INTO hc_interpretation VALUES(10700,'vt.& vi','vt.& vi.  使停泊;系住;（把飞船）拴在系留塔上;固定;','6896');
INSERT INTO hc_interpretation VALUES(10701,'n','n.  正常化;标准化;正态化;','6897');
INSERT INTO hc_interpretation VALUES(10702,'n','n.  誓言，誓约;妄用神名，渎神的言词;[法]宣誓;诅咒，咒骂语;','6898');
INSERT INTO hc_interpretation VALUES(10703,'n','n.  鸦片;麻醉剂;','6899');
INSERT INTO hc_interpretation VALUES(10704,'n','n.  乐观;乐观主义;','6900');
INSERT INTO hc_interpretation VALUES(10705,'n','n.  知觉;觉察（力）;观念;（农作物的）收获;','6901');
INSERT INTO hc_interpretation VALUES(10706,'n','n.  多聚物;[高分子] 聚合物;','6902');
INSERT INTO hc_interpretation VALUES(10707,'n','n.  毛孔;气孔;细孔;','6903');
INSERT INTO hc_interpretation VALUES(10708,'vi','vi.  细看;钻研;凝视;','6903');
INSERT INTO hc_interpretation VALUES(10709,'adj','adj.  可疑的，有疑问的;','6904');
INSERT INTO hc_interpretation VALUES(10710,'adv','adv.  可疑地，不真实地;','6904');
INSERT INTO hc_interpretation VALUES(10711,'adj','adj.  照耀的;辐射的;容光焕发的;','6905');
INSERT INTO hc_interpretation VALUES(10712,'n','n.  光点;[天]流星群的辐射点;','6905');
INSERT INTO hc_interpretation VALUES(10713,'adj','adj.  相互的;互惠的;倒数的;','6906');
INSERT INTO hc_interpretation VALUES(10714,'n','n.  倒数;互相关联的事物;','6906');
INSERT INTO hc_interpretation VALUES(10715,'n','n.  精炼厂;精炼设备;提炼厂;冶炼厂;','6907');
INSERT INTO hc_interpretation VALUES(10716,'adj','adj.  残余的;残留的;','6908');
INSERT INTO hc_interpretation VALUES(10717,'n','n.  剩余;残渣;','6908');
INSERT INTO hc_interpretation VALUES(10718,'n','n.  红宝石，红玉;红宝石色，深红色;<英>细铅字;红葡萄酒;','6909');
INSERT INTO hc_interpretation VALUES(10719,'adj','adj.  红宝石的;红宝石色的;','6909');
INSERT INTO hc_interpretation VALUES(10720,'vt','vt.  使带红宝石色;把…弄红;把…涂染成红色;','6909');
INSERT INTO hc_interpretation VALUES(10721,'n','n.  感觉;直觉;知觉;轰动;','6910');
INSERT INTO hc_interpretation VALUES(10722,'vt.& vi','vt.& vi.  推，猛推;','6911');
INSERT INTO hc_interpretation VALUES(10723,'vt','vt.  〈口〉乱放，乱塞;随手扔;','6911');
INSERT INTO hc_interpretation VALUES(10724,'n','n.  推，推开;','6911');
INSERT INTO hc_interpretation VALUES(10725,'vt.& vi','vt.& vi.  猛地咬住;呵斥;折断;','6912');
INSERT INTO hc_interpretation VALUES(10726,'vt','vt.  拍照;用子母扣扣;[棒球]快速传（球）;拍…的快照;','6912');
INSERT INTO hc_interpretation VALUES(10727,'n','n.  （树枝等的）突然折断;严厉的话;突然的撕咬;尤指关上或断裂的声音)啪嗒声;','6912');
INSERT INTO hc_interpretation VALUES(10728,'vi','vi.  啪啪作响;（目光）闪耀;（牙齿等）咯咯作响;（精神）突然崩溃;','6912');
INSERT INTO hc_interpretation VALUES(10729,'adj','adj.  容易的;喀嗒一声扣下的;仓促的;','6912');
INSERT INTO hc_interpretation VALUES(10730,'adv','adv.  噼啪作响地;啪嗒一声;猛然;','6912');
INSERT INTO hc_interpretation VALUES(10731,'adj','adj.  球形的，球面的;天体的，天空的;','6913');
INSERT INTO hc_interpretation VALUES(10732,'vt','vt.  挤进;将（某人[某物]）压扁;使沉默;平定（叛乱等）;','6914');
INSERT INTO hc_interpretation VALUES(10733,'vi','vi.  挤入;受挤压;发出挤压声;','6914');
INSERT INTO hc_interpretation VALUES(10734,'n','n.  （软式）墙网球;南瓜小果（主要种类为笋瓜 winter squash 和西葫芦 summer squash）;果汁汽水;拥挤的人群;','6914');
INSERT INTO hc_interpretation VALUES(10735,'vt','vt.  使标准化;用标准校检;','6915');
INSERT INTO hc_interpretation VALUES(10736,'adj','adj.  附带的，附属的，次要的;助的，帮助的;补足的;','6916');
INSERT INTO hc_interpretation VALUES(10737,'n','n.  附属事物，附属机构，子公司;附属者，附属品;','6916');
INSERT INTO hc_interpretation VALUES(10738,'vt.& vi','vt.& vi.  结束;使终结;解雇;到达终点站;','6917');
INSERT INTO hc_interpretation VALUES(10739,'adj','adj.  结束的;','6917');
INSERT INTO hc_interpretation VALUES(10740,'n','n.  穿过;横贯，横切;横木;[建]横梁;','6918');
INSERT INTO hc_interpretation VALUES(10741,'vt','vt.  横越，横贯;通过;[法]否认，反驳;[木工]横刨;','6918');
INSERT INTO hc_interpretation VALUES(10742,'vi','vi.  来回移动;旋转;横越;','6918');
INSERT INTO hc_interpretation VALUES(10743,'adj','adj.  横贯的;横切的;','6918');
INSERT INTO hc_interpretation VALUES(10744,'n','n.  回归线;热带，热带地方;','6919');
INSERT INTO hc_interpretation VALUES(10745,'adj','adj.  热带的;[生]向性的;','6919');
INSERT INTO hc_interpretation VALUES(10746,'vt.& vi','vt.& vi.  用力拉，使劲拉;使劲，挣扎;[航海]用拖船拖曳;竞争;','6920');
INSERT INTO hc_interpretation VALUES(10747,'n','n.  猛拉，推力;绳索链条;[航海] 拖船;竞争，斗争;','6920');
INSERT INTO hc_interpretation VALUES(10748,'adj','adj.  紫外的;紫外线的;产生紫外线的;','6921');
INSERT INTO hc_interpretation VALUES(10749,'n','n.  紫外线辐射;紫外光;','6921');
INSERT INTO hc_interpretation VALUES(10750,'adj','adj.  全体一致的;一致同意的，无异议的;','6922');
INSERT INTO hc_interpretation VALUES(10751,'adj','adj.  （指工具、机器等）多用途的;多才多艺的;有多种学问、技能或职业的;多功能的;','6923');
INSERT INTO hc_interpretation VALUES(10752,'adj','adj.  黏的;黏性的;半流体的;黏滞的;','6924');
INSERT INTO hc_interpretation VALUES(10753,'n','n.  衣柜，衣橱;藏衣室;（个人，戏团的）全部服装;行头;','6925');
INSERT INTO hc_interpretation VALUES(10754,'n','n.  工件，工作部件;','6926');
INSERT INTO hc_interpretation VALUES(10755,'vt','vt.  使熟悉;使认识;把某事通知某人，告知;','6927');
INSERT INTO hc_interpretation VALUES(10756,'n','n.  搅动，搅拌;激动;煽动，鼓动;[医]兴奋;','6928');
INSERT INTO hc_interpretation VALUES(10757,'adj','adj.  同盟的，同盟国的;联合的;姻亲的;同源的，类似的;','6929');
INSERT INTO hc_interpretation VALUES(10758,'v','v.  联合(ally的过去分词);','6929');
INSERT INTO hc_interpretation VALUES(10759,'adj','adj.  轴的;成轴的;<机>轴向的，轴周围的;','6930');
INSERT INTO hc_interpretation VALUES(10760,'n','n.  官僚主义;官僚机构;官僚政治;','6931');
INSERT INTO hc_interpretation VALUES(10761,'adj','adj.  混合成的，综合成的;[建]综合式的;[数]可分解的;[植]菊科的;','6932');
INSERT INTO hc_interpretation VALUES(10762,'n','n.  合成物，混合物，复合材料;[植]菊科植物;','6932');
INSERT INTO hc_interpretation VALUES(10763,'adj','adj.  随之发生的;必然的，合乎逻辑的;继起的;[地]顺向的;','6933');
INSERT INTO hc_interpretation VALUES(10764,'n','n.  结果;[逻]后件，结论;[数]后项;[语]（条件结构中的）结果子句;','6933');
INSERT INTO hc_interpretation VALUES(10765,'adj','adj.  宇宙的;极广阔的;','6934');
INSERT INTO hc_interpretation VALUES(10766,'n','n.  布谷鸟，杜鹃;','6935');
INSERT INTO hc_interpretation VALUES(10767,'adj','adj.  疯狂的，傻，笨;','6935');
INSERT INTO hc_interpretation VALUES(10768,'n','n.  （大学的）学院院长，系主任;教务长;[宗]主任牧师;（大学，尤指牛津、剑桥大学的）学监;','6936');
INSERT INTO hc_interpretation VALUES(10769,'vt.& vi','vt.& vi.  使歪斜;使弯曲;偏转，偏离;','6937');
INSERT INTO hc_interpretation VALUES(10770,'adj','adj.  外交上的;外交人员的;有手腕的;策略的;','6938');
INSERT INTO hc_interpretation VALUES(10771,'n','n.  圈占;围绕;圈占地;附件;','6939');
INSERT INTO hc_interpretation VALUES(10772,'adv','adv.  完美地;理想地;观念上地;理论上地;','6941');
INSERT INTO hc_interpretation VALUES(10773,'n','n.  足智多谋，心灵手巧;独创性;独出心裁，设计新颖;巧妙，精巧;','6942');
INSERT INTO hc_interpretation VALUES(10774,'n','n.  智力，理解力;有才智的人;知识分子;','6943');
INSERT INTO hc_interpretation VALUES(10775,'n','n.  漏，漏出;泄露;[商]漏损率，漏损量;渗漏物，漏出量;','6944');
INSERT INTO hc_interpretation VALUES(10776,'vt.& vi','vt.& vi.  延长;伸长;','6945');
INSERT INTO hc_interpretation VALUES(10777,'n','n.  化妆;补充;构造;体格;','6946');
INSERT INTO hc_interpretation VALUES(10778,'n','n.  沼泽，湿地;','6947');
INSERT INTO hc_interpretation VALUES(10779,'n','n.  桅杆;栓柱;橡树果实;','6948');
INSERT INTO hc_interpretation VALUES(10780,'vt','vt.  在…上装桅杆;','6948');
INSERT INTO hc_interpretation VALUES(10781,'n','n.  暴徒;犯罪团伙，黑手党;民众，乌合之众;〈美俚〉匪帮，一群罪犯;','6949');
INSERT INTO hc_interpretation VALUES(10782,'vt','vt.  聚众包围;大举包围，围攻;蜂拥进入;','6949');
INSERT INTO hc_interpretation VALUES(10783,'prep','prep.  尽管;虽然;','6950');
INSERT INTO hc_interpretation VALUES(10784,'adv','adv.  尽管如此，仍然;还是;','6950');
INSERT INTO hc_interpretation VALUES(10785,'conj','conj.  虽然，尽管;','6950');
INSERT INTO hc_interpretation VALUES(10786,'n','n.  新奇;新奇的事物;新颖小巧而价廉的物品;','6951');
INSERT INTO hc_interpretation VALUES(10787,'n','n.  歹徒，亡命之徒;逃犯;被剥夺法律保护者，丧失公权者;烈马;','6952');
INSERT INTO hc_interpretation VALUES(10788,'vt','vt.  宣布…为不合法;将…放逐;剥夺…的法律保护;','6952');
INSERT INTO hc_interpretation VALUES(10789,'vt.& vi','vt.& vi.  使摆姿势;以…身份出现;招摇;炫耀;','6953');
INSERT INTO hc_interpretation VALUES(10790,'vt','vt.  提出;造成（威胁、问题等）;引起;产生;','6953');
INSERT INTO hc_interpretation VALUES(10791,'n','n.  姿势;姿态;装腔作势;伪装;','6953');
INSERT INTO hc_interpretation VALUES(10792,'vt','vt.  开拓，开垦;感化;取回;沙化;','6954');
INSERT INTO hc_interpretation VALUES(10793,'n','n.  改造，感化;教化;回收再利用;收回，取回;','6954');
INSERT INTO hc_interpretation VALUES(10794,'n','n.  （军队的）团;大量的人或物;','6955');
INSERT INTO hc_interpretation VALUES(10795,'vt','vt.  严格地管制，严密地编组;','6955');
INSERT INTO hc_interpretation VALUES(10796,'n','n.  繁殖，生殖;再生产，再现，[心]再生作用;复制品;','6956');
INSERT INTO hc_interpretation VALUES(10797,'n','n.  浪漫史;爱情小说;恋爱;传奇色彩;','6957');
INSERT INTO hc_interpretation VALUES(10798,'vt.& vi','vt.& vi.  虚构;渲染;谈情说爱;追求某人;','6957');
INSERT INTO hc_interpretation VALUES(10799,'n','n.  不足，缺乏;稀少;萧条;','6958');
INSERT INTO hc_interpretation VALUES(10800,'n','n.  蛇;狡猾的人;','6959');
INSERT INTO hc_interpretation VALUES(10801,'n','n.  汽笛;妖冶而危险的女人;危险的诱惑;塞壬（古希腊传说中半人半鸟的女海妖，惯以美妙的歌声引诱水手，使他们的船只或触礁或驶入危险水域）;','6960');
INSERT INTO hc_interpretation VALUES(10802,'n','n.  螺旋（线）;旋涡;螺旋形物;（足球运动的）旋球;','6961');
INSERT INTO hc_interpretation VALUES(10803,'v','v.  使成螺旋形;螺旋式的上升（或下降盘旋上升（或下降）;','6961');
INSERT INTO hc_interpretation VALUES(10804,'adj','adj.  螺旋形的;盘旋的;盘旋上升的;','6961');
INSERT INTO hc_interpretation VALUES(10805,'vt','vt.  再分，细分;','6962');
INSERT INTO hc_interpretation VALUES(10806,'vi','vi.  细分;再分;','6962');
INSERT INTO hc_interpretation VALUES(10807,'vt.& vi','vt.& vi.  监督;管理;指导;','6963');
INSERT INTO hc_interpretation VALUES(10808,'n','n.  商人;商船;交易者;','6964');
INSERT INTO hc_interpretation VALUES(10809,'n','n.  暴虐;专横;暴行;','6965');
INSERT INTO hc_interpretation VALUES(10810,'n','n.  [化学]铀;','6966');
INSERT INTO hc_interpretation VALUES(10811,'n','n.  违反，妨碍，侵犯;违犯，违背;[体]违例，犯规;强奸，亵渎，污辱;','6967');
INSERT INTO hc_interpretation VALUES(10812,'n','n.  元音;母音;','6968');
INSERT INTO hc_interpretation VALUES(10813,'adj','adj.  元音的;母音的;','6968');
INSERT INTO hc_interpretation VALUES(10814,'adj','adj.  浪费的;挥霍的;奢侈的;〈诗〉荒芜的;','6969');
INSERT INTO hc_interpretation VALUES(10815,'vi','vi.  摇摆;踌躇;动摇;','6970');
INSERT INTO hc_interpretation VALUES(10816,'n','n.  动摇;犹豫;挥动者;','6970');
INSERT INTO hc_interpretation VALUES(10817,'n','n.  风车;旋转玩具;<口>直升飞机;','6971');
INSERT INTO hc_interpretation VALUES(10818,'n','n.  悲哀;悲伤;灾难，灾殃;苦恼;','6972');
INSERT INTO hc_interpretation VALUES(10819,'int','int.  唉（表示痛苦，悲伤或悔恨）;咳;','6972');
INSERT INTO hc_interpretation VALUES(10820,'vt.& vi','vt.& vi.  断言，肯定;证实，确实;[法]不经宣誓而庄严宣布;承认;','6973');
INSERT INTO hc_interpretation VALUES(10821,'adj','adj.  令人愉快的，惬意的;有礼貌的;同意的，接受的;适合的，一致的;','6974');
INSERT INTO hc_interpretation VALUES(10822,'vt','vt.  暗杀，行刺;中伤;诋毁;','6975');
INSERT INTO hc_interpretation VALUES(10823,'n','n.  惊讶，惊奇;令人惊讶的事物或人;','6976');
INSERT INTO hc_interpretation VALUES(10824,'vt','vt.  描述（人或物）的特性;具有…的特征;','6977');
INSERT INTO hc_interpretation VALUES(10825,'vi','vi.  塑造人物;','6977');
INSERT INTO hc_interpretation VALUES(10826,'n','n.  流通，传播;血液循环;发行量;（某段时间的）社交活动;','6978');
INSERT INTO hc_interpretation VALUES(10827,'vt.& vi','vt.& vi.  发出咔哒声;嘁嘁喳喳地说笑;使卡搭卡搭的响;','6979');
INSERT INTO hc_interpretation VALUES(10828,'n','n.  哗啦声;嘁嘁喳喳的谈笑声;咔哒声;','6979');
INSERT INTO hc_interpretation VALUES(10829,'n','n.  顶点，极点;高潮;层进法;[生物学]顶极群落;','6980');
INSERT INTO hc_interpretation VALUES(10830,'vt.& vi','vt.& vi.  达到顶点;达到巅峰;使达到高潮;使达到性高潮;','6980');
INSERT INTO hc_interpretation VALUES(10831,'v','v.  使互相关联;联系;','6981');
INSERT INTO hc_interpretation VALUES(10832,'n','n.  相关物;相关联的人;','6981');
INSERT INTO hc_interpretation VALUES(10833,'adj','adj.  相关的;相应特点的;','6981');
INSERT INTO hc_interpretation VALUES(10834,'n','n.  纪录片;','6982');
INSERT INTO hc_interpretation VALUES(10835,'adj','adj.  记录的;文书的;纪实的;','6982');
INSERT INTO hc_interpretation VALUES(10836,'n','n.  赤道;（平分球形物体的面的）圆;（任何）大圆;','6983');
INSERT INTO hc_interpretation VALUES(10837,'vt','vt.  放逐，流放;使背井离乡;','6984');
INSERT INTO hc_interpretation VALUES(10838,'n','n.  流放，放逐，流亡;长期离家[出国];被流放者，背井离乡者;','6984');
INSERT INTO hc_interpretation VALUES(10839,'n','n.  污物;污秽;猥亵;淫猥;','6985');
INSERT INTO hc_interpretation VALUES(10840,'adv','adv.  美好地;精细地，细微地;','6986');
INSERT INTO hc_interpretation VALUES(10841,'n','n.  [建筑]回纹饰，状饰物;烦躁，烦恼;腐蚀处，磨损处;弓上木头的毛病;','6987');
INSERT INTO hc_interpretation VALUES(10842,'v','v.  磨损，腐蚀;焦急;使烦恼;用回纹装饰;','6987');
INSERT INTO hc_interpretation VALUES(10843,'vi','vi.  烦恼;磨损;焦急;','6987');
INSERT INTO hc_interpretation VALUES(10844,'adv','adv.  向那边，向后;','6988');
INSERT INTO hc_interpretation VALUES(10845,'prep','prep.  〈英方〉同;','6988');
INSERT INTO hc_interpretation VALUES(10846,'n','n.  〈美俚〉非洲发型= Afro;','6988');
INSERT INTO hc_interpretation VALUES(10847,'na','na.  见;','6988');
INSERT INTO hc_interpretation VALUES(10848,'n','n.  聚集;集会;采集;积累;','6989');
INSERT INTO hc_interpretation VALUES(10849,'v','v.  （使）聚集( gather的现在分词);集合;推断;了解;','6989');
INSERT INTO hc_interpretation VALUES(10850,'n','n.  一般化;普通化;归纳;概论;','6990');
INSERT INTO hc_interpretation VALUES(10851,'n','n.  贪心;贪婪;','6991');
INSERT INTO hc_interpretation VALUES(10852,'vt','vt.  举起;投掷;使起伏;呕吐;','6992');
INSERT INTO hc_interpretation VALUES(10853,'vt.& vi','vt.& vi.  喘息;呕吐;','6992');
INSERT INTO hc_interpretation VALUES(10854,'vi','vi.  起伏;（山丘等）隆起;拖;气喘;','6992');
INSERT INTO hc_interpretation VALUES(10855,'n','n.  举起;波动;隆起;呕吐;','6992');
INSERT INTO hc_interpretation VALUES(10856,'n','n.  （空气中的）湿度;潮湿，高温潮湿;湿热;[物]湿度;','6993');
INSERT INTO hc_interpretation VALUES(10857,'n','n.  <化>碳氢化合物，烃;','6994');
INSERT INTO hc_interpretation VALUES(10858,'n','n.  懒惰;闲散;无益，无效;失业;','6995');
INSERT INTO hc_interpretation VALUES(10859,'n','n.  无知，愚昧;蒙;','6996');
INSERT INTO hc_interpretation VALUES(10860,'adj','adj.  达不到的;难见到的;不能接近的;无法理解的;','6997');
INSERT INTO hc_interpretation VALUES(10861,'n','n.  香;焚香时的烟;奉承;','6998');
INSERT INTO hc_interpretation VALUES(10862,'v','v.  使愤怒;激怒;','6998');
INSERT INTO hc_interpretation VALUES(10863,'adj','adj.  固有的，内在的;天生;','6999');
INSERT INTO hc_interpretation VALUES(10864,'n','n.  门厅，大厅;休息室;游说团;投票厅;','7000');
INSERT INTO hc_interpretation VALUES(10865,'vi','vi.  为了支持或抵制某项特定目标游说;','7000');
INSERT INTO hc_interpretation VALUES(10866,'vt','vt.  对…进行游说;陈情（试图努力影响某人采取有利行动）;','7000');
INSERT INTO hc_interpretation VALUES(10867,'n','n.  未婚女子;处女;断头机;未得分的投球;','7001');
INSERT INTO hc_interpretation VALUES(10868,'adj','adj.  处女的，少女的;首次的，初次的;没有经验的;','7001');
INSERT INTO hc_interpretation VALUES(10869,'adj','adj.  巨大的，庞大的;（建筑物）巍峨的;','7002');
INSERT INTO hc_interpretation VALUES(10870,'n','n.  怪物;恶魔，恶人;庞然大物;畸形，畸胎;','7002');
INSERT INTO hc_interpretation VALUES(10871,'n','n.  食物;滋养品，营养品;“nourish”的派生;','7003');
INSERT INTO hc_interpretation VALUES(10872,'n','n.  遵守;顺从;服从;（教会的）权威;','7004');
INSERT INTO hc_interpretation VALUES(10873,'n','n.  豹，黑豹;美洲豹;','7005');
INSERT INTO hc_interpretation VALUES(10874,'n','n.  降落伞;降落伞状物;[植]风散种子;','7006');
INSERT INTO hc_interpretation VALUES(10875,'vt.& vi','vt.& vi.  用降落伞投送;用降落伞降落;','7006');
INSERT INTO hc_interpretation VALUES(10876,'vi','vi.  跳伞;','7006');
INSERT INTO hc_interpretation VALUES(10877,'n','n.  劝说，说服（力）;信仰;','7007');
INSERT INTO hc_interpretation VALUES(10878,'vt','vt.  腌渍（泡菜等）;','7008');
INSERT INTO hc_interpretation VALUES(10879,'n','n.  腌菜，泡菜;腌制食品;遇到麻烦，处于困境;','7008');
INSERT INTO hc_interpretation VALUES(10880,'n','n.  〈集合词〉家禽;','7009');
INSERT INTO hc_interpretation VALUES(10881,'n','n.  （圆形器皿的）边，缘，框;轮缘;','7010');
INSERT INTO hc_interpretation VALUES(10882,'vt','vt.  环绕（圆形或环形物的）边缘;镶边;','7010');
INSERT INTO hc_interpretation VALUES(10883,'vt.& vi','vt.& vi.  形成…的边沿，给…镶边;','7010');
INSERT INTO hc_interpretation VALUES(10884,'adv','adv.  向南方;在南方;往南地;','7012');
INSERT INTO hc_interpretation VALUES(10885,'adj','adj.  下标的，写在下方的，脚注的;','7013');
INSERT INTO hc_interpretation VALUES(10886,'n','n.  下标，脚注，下角数码;','7013');
INSERT INTO hc_interpretation VALUES(10887,'n','n.  对称;对称美;整齐，匀称;','7014');
INSERT INTO hc_interpretation VALUES(10888,'n','n.  专题讨论会，座谈会，学术报告会;专题论文集;（古希腊）酒宴，宴会;','7015');
INSERT INTO hc_interpretation VALUES(10889,'adv','adv.  有系统地;有组织地;有条不紊地;','7016');
INSERT INTO hc_interpretation VALUES(10890,'n','n.  焦油，沥青，柏油;尼古丁;<口>水手，水兵;','7017');
INSERT INTO hc_interpretation VALUES(10891,'vt','vt.  以焦油或沥青覆盖或涂抹（某物）;','7017');
INSERT INTO hc_interpretation VALUES(10892,'n','n.  财务主管;司库;出纳员;','7018');
INSERT INTO hc_interpretation VALUES(10893,'n','n.  郁金香;郁金香的花朵或球根;','7019');
INSERT INTO hc_interpretation VALUES(10894,'adj','adj.  [声]超声的;超音波的，超音速的;','7020');
INSERT INTO hc_interpretation VALUES(10895,'n','n.  超声波;','7020');
INSERT INTO hc_interpretation VALUES(10896,'n','n.  [电]瓦特;','7021');
INSERT INTO hc_interpretation VALUES(10897,'n','n.  愤怒;激怒;','7022');
INSERT INTO hc_interpretation VALUES(10898,'n','n.  酵母（菌）;酵母粉，酵母饼，酵母片;泡，泡沫;动乱，激动;','7023');
INSERT INTO hc_interpretation VALUES(10899,'vi','vi.  发酵;起泡沫;','7023');
INSERT INTO hc_interpretation VALUES(10900,'adj','adj.  解析的;分解的;善于分析的;<语>分析型的;','7024');
INSERT INTO hc_interpretation VALUES(10901,'vi','vi.  脸红，惭愧;变红;害臊，怕羞;','7025');
INSERT INTO hc_interpretation VALUES(10902,'n','n.  脸红，红色;<古>一见，一瞥;','7025');
INSERT INTO hc_interpretation VALUES(10903,'n','n.  公告，公报;新闻快报;小报;期刊;','7026');
INSERT INTO hc_interpretation VALUES(10904,'vt','vt.  公布，公告;用公报发表;','7026');
INSERT INTO hc_interpretation VALUES(10905,'n','n.  电容;电流容量;电容器;','7027');
INSERT INTO hc_interpretation VALUES(10906,'n','n.  一致，符合;对应;通信，信件;[艺]通感;','7028');
INSERT INTO hc_interpretation VALUES(10907,'adj','adj.  弯曲的;不正当的;歪扭的;用不正当手段得来的;','7029');
INSERT INTO hc_interpretation VALUES(10908,'v','v.  弯成钩形(crook的过去式和过去分词);','7029');
INSERT INTO hc_interpretation VALUES(10909,'n','n.  切削者，切割机;独桅纵帆船;小艇，小型武装快艇;轻便雪橇;','7030');
INSERT INTO hc_interpretation VALUES(10910,'n','n.  缺乏，不足;缺点，缺陷;不足额;','7031');
INSERT INTO hc_interpretation VALUES(10911,'vt','vt.  指明，指出;指派;表明，意味着;把…定名为;','7032');
INSERT INTO hc_interpretation VALUES(10912,'adj','adj.  指定而尚未上任的;选出而尚未上任的;','7032');
INSERT INTO hc_interpretation VALUES(10913,'n','n.  消失，不见;消散;失踪;出走，一去不返;','7033');
INSERT INTO hc_interpretation VALUES(10914,'n','n.  转移;分散注意力;消遣;','7034');
INSERT INTO hc_interpretation VALUES(10915,'n','n.  圆屋顶;像圆屋顶一样的东西;圆顶体育场;','7035');
INSERT INTO hc_interpretation VALUES(10916,'vt','vt.  加圆屋顶于…上;','7035');
INSERT INTO hc_interpretation VALUES(10917,'vi','vi.  成圆顶状;','7035');
INSERT INTO hc_interpretation VALUES(10918,'n','n.  刺绣;刺绣品;粉饰，修饰;','7036');
INSERT INTO hc_interpretation VALUES(10919,'adj','adj.  （个人）环境的，由个人环境产生的，周围的;环境艺术的;','7037');
INSERT INTO hc_interpretation VALUES(10920,'adv','adv.  平坦地;均匀地;淡然地;不卑不亢地;','7038');
INSERT INTO hc_interpretation VALUES(10921,'vt','vt.  熄灭（火）;使（希望、爱情等）不复存在;偿清;','7039');
INSERT INTO hc_interpretation VALUES(10922,'adj','adj.  完美的;无缺点的;无疵;','7040');
INSERT INTO hc_interpretation VALUES(10923,'n','n.  堡垒，要塞;','7041');
INSERT INTO hc_interpretation VALUES(10924,'vt','vt.  设置要塞;用要塞防守;','7041');
INSERT INTO hc_interpretation VALUES(10925,'n','n.  齿轮;排挡;传动装置;衣服 ;','7042');
INSERT INTO hc_interpretation VALUES(10926,'vi','vi.  接上;调和;','7042');
INSERT INTO hc_interpretation VALUES(10927,'vt','vt.  使适应;装上齿轮;用齿轮连接;','7042');
INSERT INTO hc_interpretation VALUES(10928,'vt','vt.  照亮，照明;阐明，说明;装饰;使灿烂;','7043');
INSERT INTO hc_interpretation VALUES(10929,'vi','vi.  照亮;','7043');
INSERT INTO hc_interpretation VALUES(10930,'vi','vi.  移入;','7044');
INSERT INTO hc_interpretation VALUES(10931,'vt','vt.  移民;移居外国，迁移;','7044');
INSERT INTO hc_interpretation VALUES(10932,'n','n.  豹;美洲豹，金钱豹，花豹;','7045');
INSERT INTO hc_interpretation VALUES(10933,'n','n.  零;没有;','7046');
INSERT INTO hc_interpretation VALUES(10934,'vt','vt.  滋养，施肥于;抚养，教养;怀抱（希望、怨恨）;使健壮;','7047');
INSERT INTO hc_interpretation VALUES(10935,'adj','adj.  最外面的，离中心最远的;','7048');
INSERT INTO hc_interpretation VALUES(10936,'adj','adj.  永久的;不断的;无期限的;四季开花的;','7049');
INSERT INTO hc_interpretation VALUES(10937,'n','n.  香客，朝圣者;旅行者;追寻者;〈美〉新来移民，1620年移居美洲的英国清教徒;','7050');
INSERT INTO hc_interpretation VALUES(10938,'v','v.  朝圣，参拜圣地;流浪;','7050');
INSERT INTO hc_interpretation VALUES(10939,'n','n.  [物]极性;[生]反向性;对立;[数]配极;','7051');
INSERT INTO hc_interpretation VALUES(10940,'vt','vt.  预先布置;事先调整;预先决定;事先安排;','7052');
INSERT INTO hc_interpretation VALUES(10941,'vt','vt.  解（渴）;终止（某事物）;（用水）扑灭（火焰等）;将（热物体）放入水中急速冷却;','7053');
INSERT INTO hc_interpretation VALUES(10942,'n','n.  探索;追求;远征;验尸陪审团;','7054');
INSERT INTO hc_interpretation VALUES(10943,'vt','vt.  寻找;探索;','7054');
INSERT INTO hc_interpretation VALUES(10944,'vi','vi.  进行探求;（猎犬等）跟踪搜寻;','7054');
INSERT INTO hc_interpretation VALUES(10945,'n','n.  葡萄干;','7055');
INSERT INTO hc_interpretation VALUES(10946,'n','n.  认识，领会;实现;','7056');
INSERT INTO hc_interpretation VALUES(10947,'n','n.  爬行动物;卑鄙的人;','7057');
INSERT INTO hc_interpretation VALUES(10948,'adj','adj.  爬虫类的;卑鄙的;','7057');
INSERT INTO hc_interpretation VALUES(10949,'adj','adj.  坚决的，刚毅的;不动摇的;','7058');
INSERT INTO hc_interpretation VALUES(10950,'n','n.  经文，圣典;文稿;','7059');
INSERT INTO hc_interpretation VALUES(10951,'n','n.  俚语;黑话;','7060');
INSERT INTO hc_interpretation VALUES(10952,'vt','vt.  用粗话骂;用俚语;','7060');
INSERT INTO hc_interpretation VALUES(10953,'n','n.  社会学;群体生态学;','7061');
INSERT INTO hc_interpretation VALUES(10954,'vt','vt.  把…做成流线型;使现代化;组织;使简单化;','7062');
INSERT INTO hc_interpretation VALUES(10955,'n','n.  流线;流线型;','7062');
INSERT INTO hc_interpretation VALUES(10956,'n','n.  甜蜜;美妙;芳香;可爱;','7063');
INSERT INTO hc_interpretation VALUES(10957,'adj','adj.  安静的;平静的;宁静的;','7064');
INSERT INTO hc_interpretation VALUES(10958,'adj','adj.  不受欢迎的，讨厌的;不合需要的;不方便的;不良的;','7065');
INSERT INTO hc_interpretation VALUES(10959,'n','n.  不受欢迎的人;不良分子;','7065');
INSERT INTO hc_interpretation VALUES(10960,'adv','adv.  一致地;相同地;','7066');
INSERT INTO hc_interpretation VALUES(10961,'vt','vt.  开锁;开启;揭开;表露;','7067');
INSERT INTO hc_interpretation VALUES(10962,'vi','vi.  解开;被释放;','7067');
INSERT INTO hc_interpretation VALUES(10963,'vt','vt.  支持;维持;赞成;支撑;','7068');
INSERT INTO hc_interpretation VALUES(10964,'n','n.  （因无知、粗心等造成）的错误;大错，失策，疏忽;','7069');
INSERT INTO hc_interpretation VALUES(10965,'vi','vi.  犯错误;踉踉跄跄地走;无意中说出，漏嘴说出;弄糟，弄错，做错，办错;','7069');
INSERT INTO hc_interpretation VALUES(10966,'adj','adj.  常识的，具有常识的;','7071');
INSERT INTO hc_interpretation VALUES(10967,'n','n.  [医]并发症;错杂，纠纷;混乱，精神错乱;','7072');
INSERT INTO hc_interpretation VALUES(10968,'vt','vt.  面对;使面对面，使对质;碰到，遇到;比较;','7073');
INSERT INTO hc_interpretation VALUES(10969,'n','n.  选民;成分，构成部分;委托人;','7074');
INSERT INTO hc_interpretation VALUES(10970,'adj','adj.  构成的，组成的;选举的;有选举权的;','7074');
INSERT INTO hc_interpretation VALUES(10971,'adj','adj.  堕落的，道德败坏的;贪污的，腐败的;腐烂的;（文献等）错误百出的;','7075');
INSERT INTO hc_interpretation VALUES(10972,'vt','vt.  使腐败;使堕落;使腐烂;','7075');
INSERT INTO hc_interpretation VALUES(10973,'vi','vi.  堕落;腐化;腐烂;','7075');
INSERT INTO hc_interpretation VALUES(10974,'n','n.  蟹，蟹肉;阴虱;脾气乖戾的人;[植]沙果，沙果树;','7076');
INSERT INTO hc_interpretation VALUES(10975,'vi','vi.  捕蟹;发牢骚，抱怨;偏航;','7076');
INSERT INTO hc_interpretation VALUES(10976,'vt','vt.  发脾气;破坏;使偏航;','7076');
INSERT INTO hc_interpretation VALUES(10977,'n','n.  法令，命令;（法院的）判决，裁定;（教会的）教令;','7077');
INSERT INTO hc_interpretation VALUES(10978,'vt','vt.  命令;颁布…为法令;（命运）注定;裁决;','7077');
INSERT INTO hc_interpretation VALUES(10979,'vi','vi.  发布命令;注定;','7077');
INSERT INTO hc_interpretation VALUES(10980,'vt','vt.  奉献，献身;（为表示感情或敬意将著作、乐曲、艺术作品等）题献给（某人、某事业等）(to);（在书、音乐或作品的前部）题献辞;以…供奉;','7078');
INSERT INTO hc_interpretation VALUES(10981,'n','n.  后代;后裔;（由过去类似物发展来的）派生物;弟子;','7079');
INSERT INTO hc_interpretation VALUES(10982,'adj','adj.  下降的;祖传的;','7079');
INSERT INTO hc_interpretation VALUES(10983,'n','n.  [天]（日、月）食;消失，黯然失色;漆黑;','7080');
INSERT INTO hc_interpretation VALUES(10984,'vt','vt.  使黯然失色;形成日（或月）食;','7080');
INSERT INTO hc_interpretation VALUES(10985,'n','n.  耐久（力），持久（力）;忍耐，忍耐力;','7081');
INSERT INTO hc_interpretation VALUES(10986,'vt','vt.  恳求，乞求;〈古〉对待;','7082');
INSERT INTO hc_interpretation VALUES(10987,'vi','vi.  恳求，乞求;','7082');
INSERT INTO hc_interpretation VALUES(10988,'adj','adj.  永恒的，永久的;似乎不停的，没完没了的;不朽的;永生的;','7083');
INSERT INTO hc_interpretation VALUES(10989,'n','n.  永恒的事物;Eternal 上帝，与定冠词the 连用;','7083');
INSERT INTO hc_interpretation VALUES(10990,'n','n.  试穿，试衣;设备，器材;装置;装修;','7084');
INSERT INTO hc_interpretation VALUES(10991,'adj','adj.  适合的，适宜的;适当的;相称的;','7084');
INSERT INTO hc_interpretation VALUES(10992,'v','v.  使适合（fit的现在分词）;使合身;与…相符;安装;','7084');
INSERT INTO hc_interpretation VALUES(10993,'n','n.  女装，连衣裙;僧袍，教士服，长工作服;','7085');
INSERT INTO hc_interpretation VALUES(10994,'vt','vt.  使穿长工作服(礼服，长衣服〕;授与…圣职;','7085');
INSERT INTO hc_interpretation VALUES(10995,'vi','vi.  触摸，试探着前进;探索，摸索;','7086');
INSERT INTO hc_interpretation VALUES(10996,'vt','vt.  摸索（路）;<俚>抚摸身体;','7086');
INSERT INTO hc_interpretation VALUES(10997,'n','n.  摸索，探索;','7086');
INSERT INTO hc_interpretation VALUES(10998,'n','n.  半球;地球的半球;[解]大脑半球;','7087');
INSERT INTO hc_interpretation VALUES(10999,'n','n.  无限;无穷;无穷远;无穷大;','7088');
INSERT INTO hc_interpretation VALUES(11000,'n','n.  交流，交往，交际;[生]交合;','7089');
INSERT INTO hc_interpretation VALUES(11001,'vt','vt.  刺激，使兴奋;使发怒;使感到不适;使疼痛，使发炎;','7090');
INSERT INTO hc_interpretation VALUES(11002,'vi','vi.  引起恼怒;引起不愉快;','7090');
INSERT INTO hc_interpretation VALUES(11003,'adj','adj.  照字面的;原义的;逐字的;平实的，避免夸张;','7091');
INSERT INTO hc_interpretation VALUES(11004,'n','n.  [印]错排，文字上的错误;','7091');
INSERT INTO hc_interpretation VALUES(11005,'n','n.  位置;地区;产地;','7092');
INSERT INTO hc_interpretation VALUES(11006,'n','n.  会员资格;会员身份;会员全体;','7093');
INSERT INTO hc_interpretation VALUES(11007,'n','n.  <电>欧姆（电阻单位）;欧姆定律;','7094');
INSERT INTO hc_interpretation VALUES(11008,'vt','vt.  使氧化;使生锈;','7095');
INSERT INTO hc_interpretation VALUES(11009,'vi','vi.  氧化;变成氧化的;','7095');
INSERT INTO hc_interpretation VALUES(11010,'vt','vt.  使瘫痪[麻痹];使不能正常活动;[电]关闭;','7096');
INSERT INTO hc_interpretation VALUES(11011,'n','n.  <机>活塞;','7097');
INSERT INTO hc_interpretation VALUES(11012,'adj','adj.  极地的，两极的;正好相反的;[化，物]磁极的，有磁性的;','7098');
INSERT INTO hc_interpretation VALUES(11013,'n','n.  [几]极线，极面;','7098');
INSERT INTO hc_interpretation VALUES(11014,'adj','adj.  邮政的;邮政局的;','7099');
INSERT INTO hc_interpretation VALUES(11015,'n','n.  <美口>明信片;','7099');
INSERT INTO hc_interpretation VALUES(11016,'vt','vt.  繁衍，增殖;使遗传;扩散;使蔓延;','7100');
INSERT INTO hc_interpretation VALUES(11017,'vi','vi.  繁殖;扩大;[物] 通过媒介传送;','7100');
INSERT INTO hc_interpretation VALUES(11018,'vt','vt.  改正，校正;[化]精馏;[电]整流;','7101');
INSERT INTO hc_interpretation VALUES(11019,'n','n.  传感器，灵敏元件;','7102');
INSERT INTO hc_interpretation VALUES(11020,'n','n.  布道;讲道;讲道文章;一大通教训;','7103');
INSERT INTO hc_interpretation VALUES(11021,'vt','vt.  使破碎，使碎裂，砸碎;使…成为泡影;使…痛不欲生;使…散开;','7104');
INSERT INTO hc_interpretation VALUES(11022,'vi','vi.  粉碎，损坏，落叶;','7104');
INSERT INTO hc_interpretation VALUES(11023,'n','n.  碎片，碎块;落花（叶等）;','7104');
INSERT INTO hc_interpretation VALUES(11024,'vt','vt.  耸肩（以表示冷淡，怀疑等）;','7105');
INSERT INTO hc_interpretation VALUES(11025,'vi','vi.  耸肩，提高肩膀;','7105');
INSERT INTO hc_interpretation VALUES(11026,'n','n.  耸肩;女式短茄克衫或前开襟毛线衫;','7105');
INSERT INTO hc_interpretation VALUES(11027,'adj','adj.  立体声的;有立体感的;','7106');
INSERT INTO hc_interpretation VALUES(11028,'n','n.  立体声;立体声系统;铅板;立体系统或立体像片;','7106');
INSERT INTO hc_interpretation VALUES(11029,'vi','vi.  走失;偏离正题;走入歧途;（已婚者或有固定关系者）有外遇;','7107');
INSERT INTO hc_interpretation VALUES(11030,'n','n.  走失的动物，离群者;迷路的孩子;不在原位置的东西;','7107');
INSERT INTO hc_interpretation VALUES(11031,'adj','adj.  独自的，零散的;（常指宠物）走失的;无主的;意外的;','7107');
INSERT INTO hc_interpretation VALUES(11032,'adj','adj.  对称的，匀称的;','7108');
INSERT INTO hc_interpretation VALUES(11033,'n','n.  用户直通电报;电传;电传收发机;','7109');
INSERT INTO hc_interpretation VALUES(11034,'vt','vt.  用直通电报拍发;','7109');
INSERT INTO hc_interpretation VALUES(11035,'vi','vi.  发电传;','7109');
INSERT INTO hc_interpretation VALUES(11036,'adv','adv.  它的;其;关于那;由此;','7110');
INSERT INTO hc_interpretation VALUES(11037,'n','n.  （尤指机器的）扭转力;转（力）矩;<史>（古高卢人、布立吞人戴的）金属项圈;金属颈环;','7111');
INSERT INTO hc_interpretation VALUES(11038,'adv','adv.  普遍地;一般地;人人;处处;','7112');
INSERT INTO hc_interpretation VALUES(11039,'n','n.  利用，使用，效用;','7113');
INSERT INTO hc_interpretation VALUES(11040,'n','n.  边，边缘;界限;范围;起始点;','7114');
INSERT INTO hc_interpretation VALUES(11041,'vi','vi.  接近，逼近;处于边沿或边缘;','7114');
INSERT INTO hc_interpretation VALUES(11042,'adj','adj.  庸俗的，俚俗的，粗俗的;一般大众的，老百姓的;粗野的，下流的;','7115');
INSERT INTO hc_interpretation VALUES(11043,'n','n.  [古语]平民，百姓;','7115');
INSERT INTO hc_interpretation VALUES(11044,'adj','adj.  周围的，包围着的;产生轻松氛围的;环境;','7116');
INSERT INTO hc_interpretation VALUES(11045,'n','n.  热烈鼓掌;喝彩;掌声;','7117');
INSERT INTO hc_interpretation VALUES(11046,'n','n.  轮轴;车轴;轴端;','7118');
INSERT INTO hc_interpretation VALUES(11047,'n','n.  子弹，弹药筒;笔芯，墨盒;暗盒，胶卷盒;录音带盒，唱头;','7119');
INSERT INTO hc_interpretation VALUES(11048,'n','n.  许可证;纲领;宪章;包租;','7120');
INSERT INTO hc_interpretation VALUES(11049,'vt','vt.  发给…许可证;发给特许执照;','7120');
INSERT INTO hc_interpretation VALUES(11050,'n','n.  壁橱;盥洗室;议事室，密室;贮藏室;','7121');
INSERT INTO hc_interpretation VALUES(11051,'adj','adj.  隐蔽的，暗藏的;不公开的;秘密的，私下的;空谈的;','7121');
INSERT INTO hc_interpretation VALUES(11052,'vt','vt.  把…关在房间里;把…引入内室密谈;','7121');
INSERT INTO hc_interpretation VALUES(11053,'n','n.  燃烧，烧毁;氧化;骚动;','7122');
INSERT INTO hc_interpretation VALUES(11054,'n','n.  长沙发椅，睡椅;（病人受检查时躺的）长榻;麦芽床;涂底，涂层;','7123');
INSERT INTO hc_interpretation VALUES(11055,'vt','vt.  表达;使躺卧;播撒谷物使发芽;','7123');
INSERT INTO hc_interpretation VALUES(11056,'vi','vi.  躺卧;隐蔽，埋伏;使成堆;','7123');
INSERT INTO hc_interpretation VALUES(11057,'n','n.  协商，讨论;建议;策略;法律顾问，辩护人;','7124');
INSERT INTO hc_interpretation VALUES(11058,'vt','vt.  劝告，建议;提供专业咨询;','7124');
INSERT INTO hc_interpretation VALUES(11059,'n','n.  商人;发牌人，庄家;以某种方式待人的人;经销商;','7125');
INSERT INTO hc_interpretation VALUES(11060,'vt','vt.  降低，贬低;使降级;降低…身分;使丢脸;','7126');
INSERT INTO hc_interpretation VALUES(11061,'vt.& vi','vt.& vi.  （使）退化，降解，分解;降解;撤职，免职;降低品格[身价，价值（等）];','7126');
INSERT INTO hc_interpretation VALUES(11062,'n','n.  打扰;骚乱，变乱;困扰;烦闷;','7127');
INSERT INTO hc_interpretation VALUES(11063,'adj','adj.  神的， 天赐的;极好的;神圣的;','7128');
INSERT INTO hc_interpretation VALUES(11064,'vt.&vi','vt.&vi.  占卜，预言;猜测， 预测;（用丫形杖）探测（地下水）;','7128');
INSERT INTO hc_interpretation VALUES(11065,'n','n.  牧师;神学家;','7128');
INSERT INTO hc_interpretation VALUES(11066,'n','n.  精力充沛的人;[物]发电机;','7129');
INSERT INTO hc_interpretation VALUES(11067,'n','n.  电极;电焊条;','7130');
INSERT INTO hc_interpretation VALUES(11068,'n','n.  本质，实质;精华，精髓;香精;','7131');
INSERT INTO hc_interpretation VALUES(11069,'n','n.  财产，遗产，房地产;个人财产;不动产权;（较高的）社会地位;','7132');
INSERT INTO hc_interpretation VALUES(11070,'adj','adj.  （汽车）连箱的（拥有较长的车身和后门，后座后面有较大的空间）;','7132');
INSERT INTO hc_interpretation VALUES(11071,'n','n.  [印，纺]长丝，单纤维;[电]灯丝，丝极，游丝;细丝，丝状体;[植]（雄蕊的）花丝;','7133');
INSERT INTO hc_interpretation VALUES(11072,'n','n.  （房屋等的）固定装置;[商]定期放款，定期存款;固定在某位置的人或物;（定期定点举行的）体育活动;','7134');
INSERT INTO hc_interpretation VALUES(11073,'n','n.  法兰绒，绒布;法兰绒衣服;毛巾;<俚>花言巧语;','7135');
INSERT INTO hc_interpretation VALUES(11074,'adj','adj.  法兰绒的;','7135');
INSERT INTO hc_interpretation VALUES(11075,'vt','vt.  用法兰绒擦[包];使穿法兰绒衣服;','7135');
INSERT INTO hc_interpretation VALUES(11076,'n','n.  瑕疵，缺点;一阵狂风;短暂的风暴;裂缝，裂纹;','7136');
INSERT INTO hc_interpretation VALUES(11077,'v','v.  使生裂缝，使有裂纹;使无效;使有缺陷;','7136');
INSERT INTO hc_interpretation VALUES(11078,'vi','vi.  生裂缝;变的有缺陷;','7136');
INSERT INTO hc_interpretation VALUES(11079,'n','n.  竖琴;竖琴状的东西;[天]天琴座;<美俚>爱尔兰人;','7137');
INSERT INTO hc_interpretation VALUES(11080,'vi','vi.  弹竖琴;唠叨，喋喋不休;不停地说;','7137');
INSERT INTO hc_interpretation VALUES(11081,'adv','adv.  到目前为止;迄今;至今;','7138');
INSERT INTO hc_interpretation VALUES(11082,'n','n.  殷勤好客;招待，款待;（气候，环境等的）宜人，适宜;','7139');
INSERT INTO hc_interpretation VALUES(11083,'vi','vi.  盘旋;徘徊;犹豫;','7140');
INSERT INTO hc_interpretation VALUES(11084,'n','n.  徘徊;盘旋;','7140');
INSERT INTO hc_interpretation VALUES(11085,'adj','adj.  不偏不倚的;公平的，公正的;无私的;持平;','7141');
INSERT INTO hc_interpretation VALUES(11086,'vt','vt.  实施，执行;使生效，实现;落实（政策）;把…填满;','7142');
INSERT INTO hc_interpretation VALUES(11087,'n','n.  工具，器械;家具;手段;[法]履行（契约等）;','7142');
INSERT INTO hc_interpretation VALUES(11088,'adj','adj.  无数的，数不清的;指不胜屈;不可胜数;无可胜数;','7143');
INSERT INTO hc_interpretation VALUES(11089,'adj','adj.  完整的;积分的;必须的;','7144');
INSERT INTO hc_interpretation VALUES(11090,'n','n.  整体;积分;','7144');
INSERT INTO hc_interpretation VALUES(11091,'vi','vi.  阻碍;出面;插嘴;介于…之间;','7145');
INSERT INTO hc_interpretation VALUES(11092,'n','n.  哺乳动物;','7146');
INSERT INTO hc_interpretation VALUES(11093,'n','n.  搅拌器;混合器;调音师;','7147');
INSERT INTO hc_interpretation VALUES(11094,'vt.& vi','vt.& vi.  愚弄，嘲弄;','7148');
INSERT INTO hc_interpretation VALUES(11095,'vt','vt.  使受挫折;不尊重，蔑视;','7148');
INSERT INTO hc_interpretation VALUES(11096,'adj','adj.  仿制的;模拟的;虚假的;不诚实的;','7148');
INSERT INTO hc_interpretation VALUES(11097,'n','n.  （英国）模拟考试;','7148');
INSERT INTO hc_interpretation VALUES(11098,'adj','adj.  闻名的，著名的;[乐]附有乐谱的;','7149');
INSERT INTO hc_interpretation VALUES(11099,'v','v.  注意，记下;“note”的过去式和过去分词;','7149');
INSERT INTO hc_interpretation VALUES(11100,'adj','adj.  昏暗的，朦胧的;晦涩的，不清楚的;隐蔽的;不著名的，无名的;','7150');
INSERT INTO hc_interpretation VALUES(11101,'vt','vt.  使…模糊不清，掩盖;隐藏;使难理解;','7150');
INSERT INTO hc_interpretation VALUES(11102,'n','n.  某种模糊的或不清楚的东西;','7150');
INSERT INTO hc_interpretation VALUES(11103,'n','n.  牡蛎;<俚>守秘密的人;鸡背肉;沉默寡言的人;','7151');
INSERT INTO hc_interpretation VALUES(11104,'vi','vi.  凝视;盯着看;隐退，若隐若现;同等，比得上;','7152');
INSERT INTO hc_interpretation VALUES(11105,'n','n.  同辈，同等的人;贵族;同伴，伙伴;','7152');
INSERT INTO hc_interpretation VALUES(11106,'adj','adj.  贵族的;（年龄、地位等）同等的;相匹敌的;','7152');
INSERT INTO hc_interpretation VALUES(11107,'n','n.  <数>周长;周围，边界;','7153');
INSERT INTO hc_interpretation VALUES(11108,'n','n.  期刊;杂志;','7154');
INSERT INTO hc_interpretation VALUES(11109,'adj','adj.  周期的，定期的;时常发生的;定期发行的，期刊的;','7154');
INSERT INTO hc_interpretation VALUES(11110,'n','n.  螺旋桨，推进器;=propellor;','7155');
INSERT INTO hc_interpretation VALUES(11111,'vt','vt.  激起，挑起;煽动;招致;触怒，使愤怒;','7156');
INSERT INTO hc_interpretation VALUES(11112,'vi','vi.  漫游;漫步;漫谈;蔓延;','7157');
INSERT INTO hc_interpretation VALUES(11113,'n','n.  漫步;漫游;漫谈;','7157');
INSERT INTO hc_interpretation VALUES(11114,'n','n.  规则性，规律性;整齐;正规;匀称;','7158');
INSERT INTO hc_interpretation VALUES(11115,'n','n.  表现;陈述;表现…的事物;有代理人;','7159');
INSERT INTO hc_interpretation VALUES(11116,'n','n.  骚乱，暴动，暴乱，骚动，混乱;放荡，闹饮，嘈闹的宴会，喝酒狂闹;五色缤纷，喧嚣嘈杂;（想像，感情等的）奔放;','7160');
INSERT INTO hc_interpretation VALUES(11117,'vi','vi.  暴动，闹事;放荡;','7160');
INSERT INTO hc_interpretation VALUES(11118,'vt','vt.  浪费;挥霍;','7160');
INSERT INTO hc_interpretation VALUES(11119,'adv','adv.  令人满意地;心安理得地;可靠地;','7161');
INSERT INTO hc_interpretation VALUES(11120,'vi','vi.  攀登，爬;争夺，抢夺;（植物）蔓延;[航]紧急起飞;','7162');
INSERT INTO hc_interpretation VALUES(11121,'vt','vt.  攀登，爬;把…搅乱;炒（蛋）;','7162');
INSERT INTO hc_interpretation VALUES(11122,'n','n.  攀登;抢夺;混乱;[航]紧急起飞;','7162');
INSERT INTO hc_interpretation VALUES(11123,'n','n.  类似;相像性;相仿性;类似性，相似物;','7163');
INSERT INTO hc_interpretation VALUES(11124,'adj','adj.  空间的;存在于空间的;受空间条件限制的;占大篇幅的;','7164');
INSERT INTO hc_interpretation VALUES(11125,'n','n.  [植]茎，秆;叶柄，花梗;高视阔步;偷偷接近，潜随;','7165');
INSERT INTO hc_interpretation VALUES(11126,'vt','vt.  追踪，潜近;高视阔步;','7165');
INSERT INTO hc_interpretation VALUES(11127,'vi','vi.  高视阔步地走;潜近，偷偷接近;','7165');
INSERT INTO hc_interpretation VALUES(11128,'adv','adv.  其后，随后，接着;“subsequent”的派生;嗣后;尔后;','7166');
INSERT INTO hc_interpretation VALUES(11129,'n','n.  顶点;高层会议;最高阶层;','7167');
INSERT INTO hc_interpretation VALUES(11130,'adj','adj.  最高级的;政府首脑的;','7167');
INSERT INTO hc_interpretation VALUES(11131,'adj','adj.  热的，保热的;温热的;','7168');
INSERT INTO hc_interpretation VALUES(11132,'n','n.  上升的暖气流;','7168');
INSERT INTO hc_interpretation VALUES(11133,'adj','adj.  三角（形）的;由三个部分构成的;三方面的;','7169');
INSERT INTO hc_interpretation VALUES(11134,'adj','adj.  成功的;得意洋洋的;欢欣鼓舞的;凯;','7170');
INSERT INTO hc_interpretation VALUES(11135,'n','n.  器具，用具;器皿;家庭厨房用具;','7171');
INSERT INTO hc_interpretation VALUES(11136,'n','n.  战争，战争状态;斗争，冲突;军事行为;兵火;','7172');
INSERT INTO hc_interpretation VALUES(11137,'n','n.  授权证;许可证;正当理由;依据;','7173');
INSERT INTO hc_interpretation VALUES(11138,'vt','vt.  保证，担保;授权，批准;辩解;','7173');
INSERT INTO hc_interpretation VALUES(11139,'adj','adj.  轮流的;交替的;间隔的;代替的;','7174');
INSERT INTO hc_interpretation VALUES(11140,'vi','vi.  交替;轮流;','7174');
INSERT INTO hc_interpretation VALUES(11141,'vt','vt.  使交替;使轮流;','7174');
INSERT INTO hc_interpretation VALUES(11142,'n','n.  〈美〉（委员）代理人;候补者;替换物;','7174');
INSERT INTO hc_interpretation VALUES(11143,'n','n.  水牛（分非洲水牛和亚洲水牛两种）;（南非或北美的）野牛;威胁;恐吓;','7175');
INSERT INTO hc_interpretation VALUES(11144,'vt','vt.  威胁;欺骗;迷惑;','7175');
INSERT INTO hc_interpretation VALUES(11145,'n','n.  旁道，支路;迂回管道;[电]分路迂徊;[医]导管;','7176');
INSERT INTO hc_interpretation VALUES(11146,'vt','vt.  疏通;忽视;管道运输;','7176');
INSERT INTO hc_interpretation VALUES(11147,'vt','vt.  发出撞击声;','7177');
INSERT INTO hc_interpretation VALUES(11148,'vi','vi.  争论;不合;交锋;撞击出刺耳的响声;','7177');
INSERT INTO hc_interpretation VALUES(11149,'n','n.  冲突;不协调;撞击声;','7177');
INSERT INTO hc_interpretation VALUES(11150,'n','n.  顾客;当事人;诉讼委托人;[计算机]客户端;','7178');
INSERT INTO hc_interpretation VALUES(11151,'n','n.  丑角，小丑;乡下人，笨拙粗鲁的人;经常闹笑话的人;小气鬼，守财奴;','7179');
INSERT INTO hc_interpretation VALUES(11152,'v','v.  扮小丑;闹笑话;说笑话，逗趣;','7179');
INSERT INTO hc_interpretation VALUES(11153,'adj','adj.  平凡的，陈腐的;平庸的，普通的;','7180');
INSERT INTO hc_interpretation VALUES(11154,'n','n.  寻常的事物;平常话，口头禅;老生常谈;备忘录;','7180');
INSERT INTO hc_interpretation VALUES(11155,'n','n.  （尤指古典音乐）作曲家;调停人;设计者;','7181');
INSERT INTO hc_interpretation VALUES(11156,'adj','adj.  合作的;协助的;共同的;〈美〉（大学文科）有关[包含]各种实习活动的;','7182');
INSERT INTO hc_interpretation VALUES(11157,'n','n.  合作社，联合体;','7182');
INSERT INTO hc_interpretation VALUES(11158,'adj','adj.  不足的，缺乏的;有缺陷的;不充分的;短少;','7183');
INSERT INTO hc_interpretation VALUES(11159,'adj','adj.  占优势的;统治的，支配的;[生]显性的;高耸的;','7184');
INSERT INTO hc_interpretation VALUES(11160,'n','n.  [生]显性性状，显性基因;优势物种;[乐]全阶第五音;主因，要素;','7184');
INSERT INTO hc_interpretation VALUES(11161,'n','n.  取出，抽出;血统，家世，出身;[化]提取（法），萃取（法），回收物，提出物，精炼;[数]开方，求根;','7185');
INSERT INTO hc_interpretation VALUES(11162,'n','n.  （常pl.）烟火，烟花;（热情，怒气等的）迸发;','7186');
INSERT INTO hc_interpretation VALUES(11163,'n','n.  小薄片，（尤指）碎片;火星，火花;晒鱼架，食品搁架;昏过去，不省人事;','7187');
INSERT INTO hc_interpretation VALUES(11164,'vi','vi.  （成小薄片）脱落，剥落;','7187');
INSERT INTO hc_interpretation VALUES(11165,'vt','vt.  把（鱼、食物等）切成薄片;','7187');
INSERT INTO hc_interpretation VALUES(11166,'n','n.  花岗岩，花岗石;坚毅，坚韧不拔;','7188');
INSERT INTO hc_interpretation VALUES(11167,'vt.&vi','vt.&vi.  放牧;（让动物）吃草;轻擦，擦破;','7189');
INSERT INTO hc_interpretation VALUES(11168,'vt','vt.  擦过，掠过;','7189');
INSERT INTO hc_interpretation VALUES(11169,'n','n.  放牧;擦伤;','7189');
INSERT INTO hc_interpretation VALUES(11170,'n','n.  悲伤;悲痛;悲伤的事;','7190');
INSERT INTO hc_interpretation VALUES(11171,'vt.& vi','vt.& vi.  （使）变高;（使）加强;','7191');
INSERT INTO hc_interpretation VALUES(11172,'n','n.  倾向;爱好;斜坡;','7192');
INSERT INTO hc_interpretation VALUES(11173,'n','n.  推理;推断;推论;','7193');
INSERT INTO hc_interpretation VALUES(11174,'n','n.  主动性;主动精神;倡议;主动权;','7194');
INSERT INTO hc_interpretation VALUES(11175,'adj','adj.  自发的;创始的;初步的;','7194');
INSERT INTO hc_interpretation VALUES(11176,'vt','vt.  （给…）注射（药物等）;（给…）注射（液体）;（给…）添加;（给…）投入（资金）;','7195');
INSERT INTO hc_interpretation VALUES(11177,'n','n.  洞察力，洞悉;直觉，眼光;领悟;顿悟;','7196');
INSERT INTO hc_interpretation VALUES(11178,'vt','vt.  使一体化;使整合;使完整;使结合成为整体;','7197');
INSERT INTO hc_interpretation VALUES(11179,'vi','vi.  成为一体;结合在一起;合并;[数学]作积分运算;','7197');
INSERT INTO hc_interpretation VALUES(11180,'adj','adj.  整体的;完整的;完全的;综合的;','7197');
INSERT INTO hc_interpretation VALUES(11181,'n','n.  渴望，热望;','7198');
INSERT INTO hc_interpretation VALUES(11182,'adj','adj.  渴望的;极想得到的;','7198');
INSERT INTO hc_interpretation VALUES(11183,'v','v.  渴望(long的现在分词);','7198');
INSERT INTO hc_interpretation VALUES(11184,'n','n.  大厦;宅第，公馆;','7199');
INSERT INTO hc_interpretation VALUES(11185,'n','n.  忧郁;悲哀;愁思;闷闷不乐;','7200');
INSERT INTO hc_interpretation VALUES(11186,'adj','adj.  忧郁的;悲伤的;凄凉的;阴沉的;','7200');
INSERT INTO hc_interpretation VALUES(11187,'adj','adj.  分子的，由分子组成的;','7201');
INSERT INTO hc_interpretation VALUES(11188,'n','n.  [化]镍;五分镍币;','7202');
INSERT INTO hc_interpretation VALUES(11189,'vt','vt.  镀镍于;','7202');
INSERT INTO hc_interpretation VALUES(11190,'adj','adj.  最适宜的;','7203');
INSERT INTO hc_interpretation VALUES(11191,'n','n.  最佳效果;最适宜条件;[生物学] 最适度;','7203');
INSERT INTO hc_interpretation VALUES(11192,'n','n.  （通常指围起来的）果园;果园里的全部果树;<俚>棒球场;','7204');
INSERT INTO hc_interpretation VALUES(11193,'vt','vt.  引起;创始，创作;开始，发生;发明;','7205');
INSERT INTO hc_interpretation VALUES(11194,'vi','vi.  起源于，来自;产生;起航;','7205');
INSERT INTO hc_interpretation VALUES(11195,'n','n.  （战争，怒气等的）爆发;突然发生;','7206');
INSERT INTO hc_interpretation VALUES(11196,'vi','vi.  爆发;','7206');
INSERT INTO hc_interpretation VALUES(11197,'vt','vt.  啄，啄食;啄出，啄穿;〈非〉轻吻，以迅速敷衍的方式亲吻;','7207');
INSERT INTO hc_interpretation VALUES(11198,'vi','vi.  啄;小口地吃;不断地批评，吹毛求疵;','7207');
INSERT INTO hc_interpretation VALUES(11199,'n','n.  啄;啄痕，（啄出的）小洞;轻吻;','7207');
INSERT INTO hc_interpretation VALUES(11200,'n','n.  码头，防波堤;桥墩;窗间壁;','7208');
INSERT INTO hc_interpretation VALUES(11201,'n','n.  保证，誓言;[法]抵押权;公约;（表示友谊的）干杯;','7209');
INSERT INTO hc_interpretation VALUES(11202,'vt.& vi','vt.& vi.  使发誓，保证;典当，抵押;','7209');
INSERT INTO hc_interpretation VALUES(11203,'vt','vt.  许诺;用…担保;以誓言约束;向…祝酒;','7209');
INSERT INTO hc_interpretation VALUES(11204,'vi','vi.  作出庄重有约束力的誓言;祝愿，祝酒;','7209');
INSERT INTO hc_interpretation VALUES(11205,'vt','vt.  思索，衡量;','7210');
INSERT INTO hc_interpretation VALUES(11206,'vi','vi.  仔细考虑，沉思;','7210');
INSERT INTO hc_interpretation VALUES(11207,'adv','adv.  明确地;断然地;肯定地;','7211');
INSERT INTO hc_interpretation VALUES(11208,'adv','adv.  主要地，大部分;','7212');
INSERT INTO hc_interpretation VALUES(11209,'n','n.  [医]（对伤处等的）针探，探查;[医]探针，取样器;探头;探测仪;','7213');
INSERT INTO hc_interpretation VALUES(11210,'vt.& vi','vt.& vi.  探索，调查;用探针（或探测器等）探查，探测;','7213');
INSERT INTO hc_interpretation VALUES(11211,'vt','vt.  盘问;（用试探性袭击等）侦察（敌情）;用尖物刺穿（物件）;用力使向前推进;','7213');
INSERT INTO hc_interpretation VALUES(11212,'vt.& vi','vt.& vi.  微颤，抖动;','7214');
INSERT INTO hc_interpretation VALUES(11213,'vt','vt.  使震动;','7214');
INSERT INTO hc_interpretation VALUES(11214,'n','n.  抖动;颤音;箭筒;箭筒;','7214');
INSERT INTO hc_interpretation VALUES(11215,'adj','adj.  鲁莽的，轻率的;性急的;不顾后果的;','7215');
INSERT INTO hc_interpretation VALUES(11216,'n','n.  （皮）疹;爆发;同时大量出现的事件;','7215');
INSERT INTO hc_interpretation VALUES(11217,'vt','vt.  击退;使厌恶;抵制;使不愉快;','7216');
INSERT INTO hc_interpretation VALUES(11218,'n','n.  嘲笑;奚落;嘲弄;戏弄;','7217');
INSERT INTO hc_interpretation VALUES(11219,'vt','vt.  嘲笑，嘲弄，奚落;使…受嘲笑;取笑;','7217');
INSERT INTO hc_interpretation VALUES(11220,'vt.& vi','vt.& vi.  使泛起涟漪;（把头发）弄成波浪形;使作潺潺声;','7218');
INSERT INTO hc_interpretation VALUES(11221,'vt','vt.  在…上形成波痕;','7218');
INSERT INTO hc_interpretation VALUES(11222,'vi','vi.  发出潺潺声;','7218');
INSERT INTO hc_interpretation VALUES(11223,'n','n.  涟漪，涟波;[物]涟波;涟波声，潺潺声;（头发等的）波浪形;','7218');
INSERT INTO hc_interpretation VALUES(11224,'n','n.  敏感，感受性;仪器等的)灵敏性;[摄]感光度;','7219');
INSERT INTO hc_interpretation VALUES(11225,'n','n.  圣地，圣陵，神龛;','7220');
INSERT INTO hc_interpretation VALUES(11226,'vt','vt.  把…置于神龛内;','7220');
INSERT INTO hc_interpretation VALUES(11227,'n','n.  <化>硅;硅元素;','7221');
INSERT INTO hc_interpretation VALUES(11228,'adj','adj.  同时发生的，同时存在的;同时的;联立的;','7222');
INSERT INTO hc_interpretation VALUES(11229,'n','n.  同时译员;','7222');
INSERT INTO hc_interpretation VALUES(11230,'n','n.  真挚，诚心诚意，诚意;笃实;襟怀坦白;愫;','7223');
INSERT INTO hc_interpretation VALUES(11231,'adj','adj.  势利眼的;谄上傲下的;恃才傲物的;假充内行的;','7224');
INSERT INTO hc_interpretation VALUES(11232,'n','n.  香料，调味品;香气，香味;趣味，情趣;少许;','7225');
INSERT INTO hc_interpretation VALUES(11233,'vt','vt.  加香料于;使增添趣味;','7225');
INSERT INTO hc_interpretation VALUES(11234,'n','n.  货摊;托辞;畜栏;（房间内的）小隔间;','7226');
INSERT INTO hc_interpretation VALUES(11235,'vt.& vi','vt.& vi.  （使）熄火，（使）停止转动;','7226');
INSERT INTO hc_interpretation VALUES(11236,'vi','vi.  拖延;','7226');
INSERT INTO hc_interpretation VALUES(11237,'vt','vt.  搪塞;暂缓;搁置;停顿;','7226');
INSERT INTO hc_interpretation VALUES(11238,'vi','vi.  足够;有能力;','7227');
INSERT INTO hc_interpretation VALUES(11239,'vt','vt.  满足…的需要;使满足;','7227');
INSERT INTO hc_interpretation VALUES(11240,'vi','vi.  作证;声明;证明;证实;','7228');
INSERT INTO hc_interpretation VALUES(11241,'vt','vt.  作证;证明，为…提供证明;公开宣称，宣布;','7228');
INSERT INTO hc_interpretation VALUES(11242,'n','n.  鱼雷;油井爆破筒;[鱼]电鯆;职业杀手;','7229');
INSERT INTO hc_interpretation VALUES(11243,'vt','vt.  用鱼雷袭击;破坏;（在油井内）装置爆破筒;使失去（活动能力等）;','7229');
INSERT INTO hc_interpretation VALUES(11244,'n','n.  （枪）扳机;起动装置，扳柄;引发其他事件的一件事;[电子学]触发器，触发电器;','7230');
INSERT INTO hc_interpretation VALUES(11245,'vt','vt.  引发，触发;扣…的扳机;发射或使爆炸（武器或爆炸性弹药）;','7230');
INSERT INTO hc_interpretation VALUES(11246,'adj','adj.  未付的;（债等）未还、未缴纳的;不支付薪水服务的;','7231');
INSERT INTO hc_interpretation VALUES(11247,'adj','adj.  不合理的，荒唐的;非理智的，不讲理的;（收费等）不当的;过度的;','7232');
INSERT INTO hc_interpretation VALUES(11248,'n','n.  处女，童男;童贞玛利亚（耶稣之母）;','7233');
INSERT INTO hc_interpretation VALUES(11249,'adj','adj.  处女的;纯洁的;原始的;未使用的;','7233');
INSERT INTO hc_interpretation VALUES(11250,'n','n.  织工，编织者;[鸟]织巢鸟，[虫]豉豆，织网蜘蛛;','7234');
INSERT INTO hc_interpretation VALUES(11251,'conj','conj.  鉴于;然而;反之;','7235');
INSERT INTO hc_interpretation VALUES(11252,'n','n.  “鉴于…”：正式文件的介绍性陈述，开场白;条件性陈述;','7235');
INSERT INTO hc_interpretation VALUES(11253,'adv','adv.  通过…;借以;与…一致;','7236');
INSERT INTO hc_interpretation VALUES(11254,'vt','vt.  绞，拧;扭干，绞出;折磨，使苦恼;曲解;','7237');
INSERT INTO hc_interpretation VALUES(11255,'vi','vi.  蠕动;扭动;感到痛苦;感到苦恼;','7237');
INSERT INTO hc_interpretation VALUES(11256,'n','n.  绞，扭;紧紧握手;剧痛;','7237');
INSERT INTO hc_interpretation VALUES(11257,'vi','vi.  黏附;附着;坚持;追随;','7238');
INSERT INTO hc_interpretation VALUES(11258,'vt','vt.  使粘附;遵循，坚持;追随，依附;','7238');
INSERT INTO hc_interpretation VALUES(11259,'n','n.  银行家;银行主;银行经理;庄家;','7239');
INSERT INTO hc_interpretation VALUES(11260,'n','n.  气压计;晴雨表;显示变化的事物;<比喻>（舆论等的）标记;','7240');
INSERT INTO hc_interpretation VALUES(11261,'n','n.  腔，洞;蛀牙，龋洞;','7241');
INSERT INTO hc_interpretation VALUES(11262,'adj','adj.  殖民地的;殖民地化的;[生]群体的，集群的;英领殖民地时期的;','7242');
INSERT INTO hc_interpretation VALUES(11263,'n','n.  殖民地居民;殖民时代建筑;','7242');
INSERT INTO hc_interpretation VALUES(11264,'n','n.  让步，迁就;（尤指由政府或雇主给予的）特许权;租借地;承认或允许;','7243');
INSERT INTO hc_interpretation VALUES(11265,'n','n.  领事;（古罗马共和国时期）执政官;','7244');
INSERT INTO hc_interpretation VALUES(11266,'n','n.  相互关系;相关性;','7245');
INSERT INTO hc_interpretation VALUES(11267,'n','n.  圆柱;圆筒;圆柱体;气缸;','7246');
INSERT INTO hc_interpretation VALUES(11268,'adv','adv.  明确地;坚决地;果断地;毫无疑问地;','7247');
INSERT INTO hc_interpretation VALUES(11269,'n','n.  堕落;潦倒;毁坏;恶化;','7248');
INSERT INTO hc_interpretation VALUES(11270,'n','n.  家眷，侍从，食客;受赡养者;寄人篱下的仆从;','7249');
INSERT INTO hc_interpretation VALUES(11271,'adj','adj.  相关的;附属的;随…而变的;','7249');
INSERT INTO hc_interpretation VALUES(11272,'n','n.  论述，交谈;正式的讨论;','7250');
INSERT INTO hc_interpretation VALUES(11273,'vi','vi.  演说;谈论;','7250');
INSERT INTO hc_interpretation VALUES(11274,'vt','vt.  叙述;讨论;','7250');
INSERT INTO hc_interpretation VALUES(11275,'vt','vt.  不顾;不理会;漠视，忽视;蔑视，轻视;','7251');
INSERT INTO hc_interpretation VALUES(11276,'n','n.  漠视，忽视;不理，不顾;不尊重;','7251');
INSERT INTO hc_interpretation VALUES(11277,'adj','adj.  基本的，主要的;自然力的;[化]元素的;强大的，可怕的;','7252');
INSERT INTO hc_interpretation VALUES(11278,'n','n.  （古希腊）四元素的精灵;基本原理;','7252');
INSERT INTO hc_interpretation VALUES(11279,'vt','vt.  危及，使遭受危险;','7253');
INSERT INTO hc_interpretation VALUES(11280,'n','n.  腐蚀，侵蚀，磨损;烧蚀;磨蚀;糜烂;','7254');
INSERT INTO hc_interpretation VALUES(11281,'vt','vt.  是…的典型;例示，举例证明;[法]复印，制成核正誊本;','7255');
INSERT INTO hc_interpretation VALUES(11282,'n','n.  花费，支出;费用，经费;（尤指金钱的）支出额;（精力、时间、材料等的）耗费;','7256');
INSERT INTO hc_interpretation VALUES(11283,'adj','adj.  地理学的，地理的;','7257');
INSERT INTO hc_interpretation VALUES(11284,'vt','vt.  把…分成两半;把…减半;对分;平摊;','7258');
INSERT INTO hc_interpretation VALUES(11285,'n','n.  救济品;施舍物;印刷品;讲义;','7259');
INSERT INTO hc_interpretation VALUES(11286,'adv','adv.  头向前地;急速地;轻率地;','7260');
INSERT INTO hc_interpretation VALUES(11287,'adj','adj.  头向前的;急速的;轻率的;险峻的;','7260');
INSERT INTO hc_interpretation VALUES(11288,'adj','adj.  衷心的，热诚的;健壮的，精神饱满的;丰盛的;猛烈的;','7261');
INSERT INTO hc_interpretation VALUES(11289,'n','n.  朋友们，伙伴们;（英国大学的）运动员;','7261');
INSERT INTO hc_interpretation VALUES(11290,'n','n.  锄头;草耙，除草器;锄草;','7262');
INSERT INTO hc_interpretation VALUES(11291,'vt.& vi','vt.& vi.  用锄除（草等）;用锄（松土等）;','7262');
INSERT INTO hc_interpretation VALUES(11292,'vi','vi.  用锄耕地;','7262');
INSERT INTO hc_interpretation VALUES(11293,'vt','vt.  升起，提起;','7263');
INSERT INTO hc_interpretation VALUES(11294,'vi','vi.  被举起或抬高;','7263');
INSERT INTO hc_interpretation VALUES(11295,'n','n.  起重机，升降机;升起;<俚>推，托，举;','7263');
INSERT INTO hc_interpretation VALUES(11296,'n','n.  发生率;影响范围;[数]关联，接合;[物]入射，入射角;','7264');
INSERT INTO hc_interpretation VALUES(11297,'adj','adj.  不重要的;微小的;毫无意义的;不足道;','7265');
INSERT INTO hc_interpretation VALUES(11298,'n','n.  部分;分期付款;（丛书杂志等的）一部，一期;','7266');
INSERT INTO hc_interpretation VALUES(11299,'n','n.  n.大罐，壶，一大罐（壶）的容量;','7267');
INSERT INTO hc_interpretation VALUES(11300,'vt','vt.  用陶罐或坛子煮，炖，煨;把…关进监狱;','7267');
INSERT INTO hc_interpretation VALUES(11301,'n','n.  立法，制定法律;法律，法规;','7268');
INSERT INTO hc_interpretation VALUES(11302,'n','n.  经度，经线;[天]黄经;','7269');
INSERT INTO hc_interpretation VALUES(11303,'vt','vt.  加油润滑;使润滑;','7270');
INSERT INTO hc_interpretation VALUES(11304,'vi','vi.  润滑;','7270');
INSERT INTO hc_interpretation VALUES(11305,'n','n.  薄荷;铸币厂;大量，尤指钱;来源;','7271');
INSERT INTO hc_interpretation VALUES(11306,'vt','vt.  铸造，铸币;发明或创造;','7271');
INSERT INTO hc_interpretation VALUES(11307,'adj','adj.  崭新的，完美的;未损坏的;','7271');
INSERT INTO hc_interpretation VALUES(11308,'n','n.  高速公路;汽车道;快车道;','7272');
INSERT INTO hc_interpretation VALUES(11309,'adj','adj.  市的，市政的;地方自治的;都市的，市营的，市制的;内政的;','7273');
INSERT INTO hc_interpretation VALUES(11310,'n','n.  市政债券;','7273');
INSERT INTO hc_interpretation VALUES(11311,'vt','vt.  通知;布告;','7274');
INSERT INTO hc_interpretation VALUES(11312,'n','n.  义务，责任;证券，契约;债务;恩惠;','7275');
INSERT INTO hc_interpretation VALUES(11313,'vt','vt.  使负担太重;使超载;超过负荷;','7276');
INSERT INTO hc_interpretation VALUES(11314,'n','n.  过多，过量，超负荷;','7276');
INSERT INTO hc_interpretation VALUES(11315,'n','n.  <英>（紧身的）短裤;<美> 裤子;喘气( pant的名词复数 );','7277');
INSERT INTO hc_interpretation VALUES(11316,'v','v.  喘气，喘息( pant的第三人称单数 );喘着气说;','7277');
INSERT INTO hc_interpretation VALUES(11317,'n','n.  栖息处;栖枝;高处;鲈鱼;','7278');
INSERT INTO hc_interpretation VALUES(11318,'vi','vi.  （鸟）飞落，暂栖，停留;','7278');
INSERT INTO hc_interpretation VALUES(11319,'vt.& vi','vt.& vi.  栖息;停留;（使）坐;（使）坐在…边沿;','7278');
INSERT INTO hc_interpretation VALUES(11320,'n','n.  海盗，强盗;海盗船;侵害版权者;盗版者;','7279');
INSERT INTO hc_interpretation VALUES(11321,'vt','vt.  抢劫（海上船只）;剽窃，盗用;','7279');
INSERT INTO hc_interpretation VALUES(11322,'vi','vi.  当海盗;从事劫掠行为;','7279');
INSERT INTO hc_interpretation VALUES(11323,'n','n.  罗马教皇;主教;权威，大师;','7280');
INSERT INTO hc_interpretation VALUES(11324,'adj','adj.  精通的，熟练的;','7281');
INSERT INTO hc_interpretation VALUES(11325,'n','n.  能手，老手，专家;','7281');
INSERT INTO hc_interpretation VALUES(11326,'adj','adj.  有利可图的，有益的;可赚钱的，合算的;','7282');
INSERT INTO hc_interpretation VALUES(11327,'n','n.  禁令，禁律;〈美〉禁酒，[美史]禁酒时期;[法]诉讼中止令;','7283');
INSERT INTO hc_interpretation VALUES(11328,'n','n.  推进;推进力;','7284');
INSERT INTO hc_interpretation VALUES(11329,'n','n.  小狗，幼犬;浅薄自负的年轻男子;狂妄自大的小伙子，呆笨的花花公子;〈美俚〉脚;','7285');
INSERT INTO hc_interpretation VALUES(11330,'vt','vt.  非难，指责;制止，阻止;使相形见绌;惩戒;','7286');
INSERT INTO hc_interpretation VALUES(11331,'n','n.  非难，指责;斥责，训斥;','7286');
INSERT INTO hc_interpretation VALUES(11332,'vt','vt.  对…感到愤怒;怨恨;愤恨;厌恶;','7287');
INSERT INTO hc_interpretation VALUES(11333,'n','n.  （达到）饱和状态;饱和度;浸透，浸润;饱和剂;','7288');
INSERT INTO hc_interpretation VALUES(11334,'n','n.  猩红色;红衣;象征罪恶的深红色;绯红色;','7289');
INSERT INTO hc_interpretation VALUES(11335,'adj','adj.  深红的;鲜红色的;罪孽深重的;淫荡的;','7289');
INSERT INTO hc_interpretation VALUES(11336,'vt','vt.  思索，猜测，推测;','7290');
INSERT INTO hc_interpretation VALUES(11337,'vi','vi.  投机;推测;思索;','7290');
INSERT INTO hc_interpretation VALUES(11338,'vi','vi.  蹒跚;犹豫;动摇;','7291');
INSERT INTO hc_interpretation VALUES(11339,'vt','vt.  使蹒跚，使摇摆;使犹豫;错开时间;使吃惊;','7291');
INSERT INTO hc_interpretation VALUES(11340,'n','n.  摇晃;一种不稳定形式，部署或者秩序;摇摆不定;','7291');
INSERT INTO hc_interpretation VALUES(11341,'n','n.  机智，机敏;老练，圆滑;[乐]拍子;〈罕〉触觉;','7292');
INSERT INTO hc_interpretation VALUES(11342,'vt.& vi','vt.& vi.  逐渐变细，变尖;逐渐减弱;','7293');
INSERT INTO hc_interpretation VALUES(11343,'n','n.  细蜡烛;灯芯;锥形物;','7293');
INSERT INTO hc_interpretation VALUES(11344,'adv','adv.  此后，在那之后;〈罕〉据此;','7294');
INSERT INTO hc_interpretation VALUES(11345,'adj','adj.  适时的;及时的;','7295');
INSERT INTO hc_interpretation VALUES(11346,'vt','vt.  给…接种疫苗;','7296');
INSERT INTO hc_interpretation VALUES(11347,'vi','vi.  注射疫苗，接种疫苗;','7296');
INSERT INTO hc_interpretation VALUES(11348,'n','n.  附近，邻近;附近地区;大约的程度或者数量;〈罕〉近亲;','7297');
INSERT INTO hc_interpretation VALUES(11349,'adj','adj.  邪恶的，恶毒的;有恶意的;凶猛的;有缺点的;','7298');
INSERT INTO hc_interpretation VALUES(11350,'n','n.  综合症状;弧（度）;天穹;电弧，弧光。;','7299');
INSERT INTO hc_interpretation VALUES(11351,'vi','vi.  形成拱状物;循弧线行进;','7299');
INSERT INTO hc_interpretation VALUES(11352,'abbr','abbr.  American Red Cross. 美国红十字会;','7299');
INSERT INTO hc_interpretation VALUES(11353,'n','n.  监察官，检查员;（牛津大学等的）学监;[心理]潜意识压抑力;[心]抑制性潜意识;','7300');
INSERT INTO hc_interpretation VALUES(11354,'vt','vt.  审查，检查;审查（书刊等）;检查（信件等）;删改;','7300');
INSERT INTO hc_interpretation VALUES(11355,'n','n.  谷类植物;谷物;粮食;荞麦食品;','7301');
INSERT INTO hc_interpretation VALUES(11356,'adj','adj.  谷物的，谷物制成的;','7301');
INSERT INTO hc_interpretation VALUES(11357,'vi','vi.  附着于，紧贴;抓紧或抱住;坚持;沿（岸）前进，贴着（墙）走;','7302');
INSERT INTO hc_interpretation VALUES(11358,'vt','vt.  依恋，依附于;','7302');
INSERT INTO hc_interpretation VALUES(11359,'n','n.  消费者，顾客;[生态]取食者，食物链中以其他生物为食物的生物;','7303');
INSERT INTO hc_interpretation VALUES(11360,'adj','adj.  故意的;蓄意的;深思熟虑的;慎重的;','7304');
INSERT INTO hc_interpretation VALUES(11361,'vt','vt.  权衡;','7304');
INSERT INTO hc_interpretation VALUES(11362,'vi','vi.  熟虑;商讨;','7304');
INSERT INTO hc_interpretation VALUES(11363,'adj','adj.  破坏性的;毁灭性的;有害的;','7305');
INSERT INTO hc_interpretation VALUES(11364,'n','n.  经济学;经济，国家的经济状况;','7306');
INSERT INTO hc_interpretation VALUES(11365,'v','v.  注册;登记;加入;招收;','7307');
INSERT INTO hc_interpretation VALUES(11366,'n','n.  差使;差事;使命;','7308');
INSERT INTO hc_interpretation VALUES(11367,'adj','adj.  专用的;高级的;排外的;单独的;','7309');
INSERT INTO hc_interpretation VALUES(11368,'n','n.  独家新闻;专有物;独家经营的产品（或项目、设计等）;排外者;','7309');
INSERT INTO hc_interpretation VALUES(11369,'n','n.  考察，远航;考察队，远征军;（短途的）旅行;迅速（办理）;','7310');
INSERT INTO hc_interpretation VALUES(11370,'vt','vt.  提取;（费力地）拔出;选取;获得;','7311');
INSERT INTO hc_interpretation VALUES(11371,'vi','vi.  起泡沫;吐白沫;','7312');
INSERT INTO hc_interpretation VALUES(11372,'n','n.  泡沫;泡沫材料，泡沫状物;','7312');
INSERT INTO hc_interpretation VALUES(11373,'vt','vt.  使起泡沫;使成泡沫状物;','7312');
INSERT INTO hc_interpretation VALUES(11374,'vt','vt.  妨碍，束缚，限制;使困累;','7313');
INSERT INTO hc_interpretation VALUES(11375,'n','n.  （有盖的）大篮子;阻碍物，足械;[航]船具;','7313');
INSERT INTO hc_interpretation VALUES(11376,'n','n.  使者，先驱，通报者;（旧时的）传令官;','7314');
INSERT INTO hc_interpretation VALUES(11377,'v','v.  传达，通报;预告，预示…的到来;欢呼;','7314');
INSERT INTO hc_interpretation VALUES(11378,'v','v.  发嘶嘶声;发出嘘声;','7315');
INSERT INTO hc_interpretation VALUES(11379,'n','n.  嘘声;嘶嘶声;','7315');
INSERT INTO hc_interpretation VALUES(11380,'vt.& vi','vt.& vi.  （使）安静下来;','7316');
INSERT INTO hc_interpretation VALUES(11381,'n','n.  安静，寂静;','7316');
INSERT INTO hc_interpretation VALUES(11382,'vi','vi.  安静，别说话，别叫喊;','7316');
INSERT INTO hc_interpretation VALUES(11383,'n','n.  假设，假说;[逻]前提;','7317');
INSERT INTO hc_interpretation VALUES(11384,'adv','adv.  由于，因为，古〉只要;','7318');
INSERT INTO hc_interpretation VALUES(11385,'adj','adj.  传染的;有传染性的;易传染的;有感染力的;','7319');
INSERT INTO hc_interpretation VALUES(11386,'n','n.  吸入，进气;（液体等）进入口;摄入，摄取;纳入（数）量;','7320');
INSERT INTO hc_interpretation VALUES(11387,'vi','vi.  互相连接，互相联系;','7321');
INSERT INTO hc_interpretation VALUES(11388,'vt','vt.  使互相连接;使互相联系;','7321');
INSERT INTO hc_interpretation VALUES(11389,'n','n.  <物>离子;','7322');
INSERT INTO hc_interpretation VALUES(11390,'n','n.  责任;倾向;债务;<口>妨碍;','7323');
INSERT INTO hc_interpretation VALUES(11391,'adj','adj.  像牛奶的，乳白色的;浑浊的，柔弱的;（食品）加了牛奶的;（植物）分泌乳汁的;','7324');
INSERT INTO hc_interpretation VALUES(11392,'n','n.  传教士;宣传者;','7325');
INSERT INTO hc_interpretation VALUES(11393,'adj','adj.  传教（士）的;','7325');
INSERT INTO hc_interpretation VALUES(11394,'adj','adj.  短暂的;瞬间的;随时会发生的;时时刻刻的;','7326');
INSERT INTO hc_interpretation VALUES(11395,'n','n.  增加，增殖，倍增;[数]乘法，乘法运算;','7327');
INSERT INTO hc_interpretation VALUES(11396,'adj','adj.  臭名昭著的;臭名远扬的;声名狼藉的;恶名昭著;','7328');
INSERT INTO hc_interpretation VALUES(11397,'adv','adv.  平常地;通常地;一般地;按说;','7329');
INSERT INTO hc_interpretation VALUES(11398,'n','n.  危险;冒险;','7330');
INSERT INTO hc_interpretation VALUES(11399,'vt','vt.  置…于危险中;危及;','7330');
INSERT INTO hc_interpretation VALUES(11400,'adj','adj.  充气的;气动的;装满空气的;有气胎的;','7331');
INSERT INTO hc_interpretation VALUES(11401,'n','n.  气胎;有气胎的自行车;（风琴的）管;','7331');
INSERT INTO hc_interpretation VALUES(11402,'vt','vt.  假定;提出要求;视…为理所当然;','7332');
INSERT INTO hc_interpretation VALUES(11403,'n','n.  假定;先决条件;基本原理;','7332');
INSERT INTO hc_interpretation VALUES(11404,'n','n.  预防，预防法;阻止，制止，妨碍，阻碍物;[谚]治病不如防病;','7333');
INSERT INTO hc_interpretation VALUES(11405,'n','n.  促进，增进;提升，升级;（商品等的）推广;发扬;','7334');
INSERT INTO hc_interpretation VALUES(11406,'n','n.  [矿]石英;','7335');
INSERT INTO hc_interpretation VALUES(11407,'vt','vt.  偿还;付还;报答;酬报;','7336');
INSERT INTO hc_interpretation VALUES(11408,'vi','vi.  偿还，补偿;','7336');
INSERT INTO hc_interpretation VALUES(11409,'n','n.  代替;归还，，复位;替代者;补充兵员;','7337');
INSERT INTO hc_interpretation VALUES(11410,'vt','vt.  反驳;报复;杀菌釜;','7338');
INSERT INTO hc_interpretation VALUES(11411,'vi','vi.  回嘴;反驳;','7338');
INSERT INTO hc_interpretation VALUES(11412,'n','n.  反驳，回嘴;反驳的回答;','7338');
INSERT INTO hc_interpretation VALUES(11413,'n','n.  鲑鱼;鲑鱼肉;大马哈鱼;三文鱼;','7339');
INSERT INTO hc_interpretation VALUES(11414,'n','n.  柄，轴;矛，箭;〈非〉嘲笑;光线;','7340');
INSERT INTO hc_interpretation VALUES(11415,'vt','vt.  给…装上杆柄;〈俚〉苛刻的对待;','7340');
INSERT INTO hc_interpretation VALUES(11416,'v','v.  （使）偏航，（使）转向;','7341');
INSERT INTO hc_interpretation VALUES(11417,'adv','adv.  完全地，全然;垂直地，陡峭地;','7341');
INSERT INTO hc_interpretation VALUES(11418,'n','n.  舷弧;单锚系泊的船位;偏离的方向;船体型线;','7341');
INSERT INTO hc_interpretation VALUES(11419,'adj','adj.  完全的，全然的;极薄的;几乎垂直地，陡峭的;绝对的;','7341');
INSERT INTO hc_interpretation VALUES(11420,'adj','adj.  位于…的，坐落在…的;处于…地位（境遇，状态）的;提供金钱;','7342');
INSERT INTO hc_interpretation VALUES(11421,'v','v.  “situate”的过去式和过去分词);使位于，使处于…地位（位置）;','7342');
INSERT INTO hc_interpretation VALUES(11422,'n','n.  规格;详述;说明书;','7343');
INSERT INTO hc_interpretation VALUES(11423,'n','n.  斗争;争吵;冲突;[古]奋斗;','7344');
INSERT INTO hc_interpretation VALUES(11424,'n','n.  （报刊等的）订阅费;捐款;（俱乐部的）会员费;捐助;','7345');
INSERT INTO hc_interpretation VALUES(11425,'n','n.  股，大腿;食用的鸡（等的）腿;','7346');
INSERT INTO hc_interpretation VALUES(11426,'adj','adj.  欠考虑的;轻率的;自私的，不体贴人的;没有思想的;','7347');
INSERT INTO hc_interpretation VALUES(11427,'n','n.  阀;真空管;（管乐器的）活栓;（心脏的）瓣膜;','7348');
INSERT INTO hc_interpretation VALUES(11428,'vt','vt.  装阀于;以活门调节;','7348');
INSERT INTO hc_interpretation VALUES(11429,'n','n.  否决权，否认权;行使否决权;否决理由;','7349');
INSERT INTO hc_interpretation VALUES(11430,'vt','vt.  否决，不同意;不批准，禁止;','7349');
INSERT INTO hc_interpretation VALUES(11431,'vi','vi.  否决;禁止;','7349');
INSERT INTO hc_interpretation VALUES(11432,'n','n.  细须;连鬓胡子;〈美俚〉腮帮子;[化]须晶;','7350');
INSERT INTO hc_interpretation VALUES(11433,'n','n.  年轻人;小孩子;少年;','7351');
INSERT INTO hc_interpretation VALUES(11434,'vt','vt.  使受挫折;使困惑，使迷惑;用隔音板隔音;挡住（水流等）;','7352');
INSERT INTO hc_interpretation VALUES(11435,'n','n.  隔板，挡板;迷惑;遮护物，阻碍体;[军]迷彩;','7352');
INSERT INTO hc_interpretation VALUES(11436,'n','n.  有孔小珠，念珠;水珠，露珠;珠子项链;','7353');
INSERT INTO hc_interpretation VALUES(11437,'vt','vt.  用小珠装饰;使成串珠状;','7353');
INSERT INTO hc_interpretation VALUES(11438,'vi','vi.  形成珠状;起泡;','7353');
INSERT INTO hc_interpretation VALUES(11439,'n','n.  烟蒂，屁股;笑柄;（武器或工具的）粗大的一端;大酒桶;','7354');
INSERT INTO hc_interpretation VALUES(11440,'vt.& vi','vt.& vi.  用头撞或顶;碰撞;','7354');
INSERT INTO hc_interpretation VALUES(11441,'vt','vt.  推荐;表扬;托付;受到赞同;','7355');
INSERT INTO hc_interpretation VALUES(11442,'n','n.  下降;血统;倾斜;','7356');
INSERT INTO hc_interpretation VALUES(11443,'vt','vt.  （使）减少，缩小;减弱…的权势;[乐]减半音;','7357');
INSERT INTO hc_interpretation VALUES(11444,'vi','vi.  变小或减少;逐渐变细;','7357');
INSERT INTO hc_interpretation VALUES(11445,'n','n.  丢脸;耻辱;不光彩;丢脸的人（或事）;','7358');
INSERT INTO hc_interpretation VALUES(11446,'vt','vt.  使丢脸;使失宠;使受耻辱;贬黜;','7358');
INSERT INTO hc_interpretation VALUES(11447,'vt','vt.  派遣，调度;（迅速地）发出;迅速处理，迅速了结;处决（罪犯等）;','7359');
INSERT INTO hc_interpretation VALUES(11448,'n','n.  （使者等的）派遣;急件;迅速办理，快速处理;（记者发回的）新闻报道;','7359');
INSERT INTO hc_interpretation VALUES(11449,'adj','adj.  可怕的;令人畏惧的;讨厌的，糟透了的，丑陋的;糟糕的;','7360');
INSERT INTO hc_interpretation VALUES(11450,'n','n.  <英>惊险小说[杂志];','7360');
INSERT INTO hc_interpretation VALUES(11451,'vt','vt.  使心醉，使迷惑;用魔法迷惑;','7361');
INSERT INTO hc_interpretation VALUES(11452,'n','n.  呼喊，惊叫;感叹;感叹语;感叹词;','7362');
INSERT INTO hc_interpretation VALUES(11453,'n','n.  派系;派系斗争;内讧;纪实与虚构相结合的电影;','7363');
INSERT INTO hc_interpretation VALUES(11454,'vt.& vi','vt.& vi.  （使）折断，破碎;','7364');
INSERT INTO hc_interpretation VALUES(11455,'n','n.  破裂，断裂;骨折;','7364');
INSERT INTO hc_interpretation VALUES(11456,'vt.& vi','vt.& vi.  拖，拉;','7365');
INSERT INTO hc_interpretation VALUES(11457,'vt','vt.  运送;传讯;','7365');
INSERT INTO hc_interpretation VALUES(11458,'n','n.  拖;大批赃物;一网的捕获量;拖运货物的距离;','7365');
INSERT INTO hc_interpretation VALUES(11459,'vi','vi.  强迫（某人）去某处;','7365');
INSERT INTO hc_interpretation VALUES(11460,'n','n.  臀部;[建筑学]屋脊;臀围（尺寸）;臀部…的;','7366');
INSERT INTO hc_interpretation VALUES(11461,'adj','adj.  （衣服、音乐等方面）时髦的，赶时髦的;','7366');
INSERT INTO hc_interpretation VALUES(11462,'vt','vt.  使…的髋关节脱臼，损伤…的髋部;[建筑学]给（房屋）建屋脊;使知晓，使了解，告诉;使消息灵通;','7366');
INSERT INTO hc_interpretation VALUES(11463,'vt','vt.  给予;告知，透露;传授;','7367');
INSERT INTO hc_interpretation VALUES(11464,'n','n.  凭冲动行事;突如其来的念头;[电子]脉冲;[医]冲动，搏动;','7368');
INSERT INTO hc_interpretation VALUES(11465,'adj','adj.  冲动的;','7368');
INSERT INTO hc_interpretation VALUES(11466,'v','v.  推动;','7368');
INSERT INTO hc_interpretation VALUES(11467,'adj','adj.  坚持的;引人注意的;显眼的;紧急的;','7369');
INSERT INTO hc_interpretation VALUES(11468,'n','n.  [电]千瓦;','7370');
INSERT INTO hc_interpretation VALUES(11469,'adj','adj.  运动的，活跃的，能动的，有力的;[物]动力（学）的，运动的;','7371');
INSERT INTO hc_interpretation VALUES(11470,'n','n.  传单，散页印刷品;小叶，嫩叶;复叶的一片;叶状器官;','7372');
INSERT INTO hc_interpretation VALUES(11471,'vt.& vi','vt.& vi.  散发传单;','7372');
INSERT INTO hc_interpretation VALUES(11472,'n','n.  午餐;午餐会;午宴;两餐之间吃的一点食物;','7373');
INSERT INTO hc_interpretation VALUES(11473,'vt','vt.  显示，表明;证明;使显现;','7374');
INSERT INTO hc_interpretation VALUES(11474,'adj','adj.  明白的，明显的;','7374');
INSERT INTO hc_interpretation VALUES(11475,'n','n.  货单，旅客名单;','7374');
INSERT INTO hc_interpretation VALUES(11476,'adj','adj.  邻近的;接壤的;','7375');
INSERT INTO hc_interpretation VALUES(11477,'n','n.  标准;规范;准则;（劳动）定额;','7376');
INSERT INTO hc_interpretation VALUES(11478,'n','n.  （雄）孔雀，孔雀;爱虚荣的人;爱炫弄自己的人;[天]孔雀座;','7377');
INSERT INTO hc_interpretation VALUES(11479,'vi','vi.  炫耀，招摇过市;趾高气扬地走;','7377');
INSERT INTO hc_interpretation VALUES(11480,'n','n.  踏板;脚蹬子;垂足线;','7378');
INSERT INTO hc_interpretation VALUES(11481,'vt.& vi','vt.& vi.  踩自行车的踏板;骑自行车;','7378');
INSERT INTO hc_interpretation VALUES(11482,'adj','adj.  脚的;踏板的;','7378');
INSERT INTO hc_interpretation VALUES(11483,'adj','adj.  有关的，相干的;恰当的，中肯的;关于…的;切题的;','7379');
INSERT INTO hc_interpretation VALUES(11484,'adv','adv.  敏捷地;迅速地;立即地;毫不迟疑;','7380');
INSERT INTO hc_interpretation VALUES(11485,'n','n.  礁，暗礁;[矿]矿脉;[航]缩帆部，榫帆部;','7381');
INSERT INTO hc_interpretation VALUES(11486,'vt','vt.  收帆，缩帆;','7381');
INSERT INTO hc_interpretation VALUES(11487,'n','n.  灌木;灌木丛;果汁甜酒;冰果汁水;','7382');
INSERT INTO hc_interpretation VALUES(11488,'n','n.  独唱（曲），独奏（曲）;单飞;单人表演;','7383');
INSERT INTO hc_interpretation VALUES(11489,'adj','adj.  单独的;独自地;独唱的;独奏的;','7383');
INSERT INTO hc_interpretation VALUES(11490,'adv','adv.  单独地，独自地;','7383');
INSERT INTO hc_interpretation VALUES(11491,'n','n.  楼梯;阶梯;','7384');
INSERT INTO hc_interpretation VALUES(11492,'vt.& vi','vt.& vi.  炖，煨;闷热;担忧;','7385');
INSERT INTO hc_interpretation VALUES(11493,'n','n.  炖煮的菜肴;烦恼，焦虑;','7385');
INSERT INTO hc_interpretation VALUES(11494,'n','n.  静止;不动;沉静;镇定自若;','7386');
INSERT INTO hc_interpretation VALUES(11495,'adj','adj.  闷热的，不通气的;古板的，保守的;枯燥无味的;一本正经的;','7387');
INSERT INTO hc_interpretation VALUES(11496,'vt','vt.  镇压，压制;止住，忍住;禁止发表;阻止…的生长（或发展）;','7388');
INSERT INTO hc_interpretation VALUES(11497,'vt.& vi','vt.& vi.  打（麦等）;脱粒;反复地做;推敲;','7389');
INSERT INTO hc_interpretation VALUES(11498,'n','n.  打谷;','7389');
INSERT INTO hc_interpretation VALUES(11499,'n','n.  吵闹;骚乱，骚动;喧嚣;','7390');
INSERT INTO hc_interpretation VALUES(11500,'n','n.  码头，停泊处;','7391');
INSERT INTO hc_interpretation VALUES(11501,'v','v.  靠码头;把货卸在码头上;','7391');
INSERT INTO hc_interpretation VALUES(11502,'n','n.  丰富，充裕;大量，极多;盈余;丰度;','7392');
INSERT INTO hc_interpretation VALUES(11503,'n','n.  钦佩，赞美;引人赞美的人或物;怀着对…的赞美;','7393');
INSERT INTO hc_interpretation VALUES(11504,'adj','adj.  一致的;连贯的;条理分明的;清楚明白的;','7394');
INSERT INTO hc_interpretation VALUES(11505,'adj','adj.  竞争的，比赛的;（价格等）有竞争力的;（指人）好竞争的;[生化] 抑制酶作用的;','7395');
INSERT INTO hc_interpretation VALUES(11506,'adj','adj.  大陆的，大陆性的，欧洲大陆的;〈美〉（独立战争时）美洲殖民地的;','7396');
INSERT INTO hc_interpretation VALUES(11507,'n','n.  欧洲大陆人;〈美〉（独立战争中的）美国兵[纸币];〈美俚〉（起源于英国的）欧洲大陆发式;','7396');
INSERT INTO hc_interpretation VALUES(11508,'vt','vt.  使变形;使残废;使变丑;毁伤…的形体;','7397');
INSERT INTO hc_interpretation VALUES(11509,'vi','vi.  变形;变畸形;','7397');
INSERT INTO hc_interpretation VALUES(11510,'adj','adj.  畸形的;丑陋的;','7397');
INSERT INTO hc_interpretation VALUES(11511,'vt','vt.  留住，阻住;耽搁;拘留，扣留;','7398');
INSERT INTO hc_interpretation VALUES(11512,'n','n.  独裁者;专制者;发号施令者;专横的人;','7399');
INSERT INTO hc_interpretation VALUES(11513,'vt.& vi','vt.& vi.  （使）分散，（使）散开;散播，传布（如知识）;使（光）色散;使粒子分散;','7400');
INSERT INTO hc_interpretation VALUES(11514,'adj','adj.  分散的;','7400');
INSERT INTO hc_interpretation VALUES(11515,'n','n.  取代，替代;免职，停职;[船] 排水量;[化]置换;','7401');
INSERT INTO hc_interpretation VALUES(11516,'adv','adv.  明显地;无疑地;确实地;逼真;','7402');
INSERT INTO hc_interpretation VALUES(11517,'vt','vt.  使着迷;使神魂颠倒;蛊惑;','7403');
INSERT INTO hc_interpretation VALUES(11518,'vi','vi.  入迷;','7403');
INSERT INTO hc_interpretation VALUES(11519,'n','n.  紧固件;钮扣;钮扣;使系牢之物;','7404');
INSERT INTO hc_interpretation VALUES(11520,'adj','adj.  无畏的;大胆的;不怕的;','7405');
INSERT INTO hc_interpretation VALUES(11521,'adj','adj.  可怕的;令人敬畏的;难以对付的;','7406');
INSERT INTO hc_interpretation VALUES(11522,'n','n.  [物]梯度，陡度;（温度、气压等）变化率，梯度变化曲线;<英>（道路的）倾斜度，坡度;','7407');
INSERT INTO hc_interpretation VALUES(11523,'adj','adj.  倾斜的;[动]步行的，能步行的;','7407');
INSERT INTO hc_interpretation VALUES(11524,'n','n.  小树林;果树林，果园;','7408');
INSERT INTO hc_interpretation VALUES(11525,'adv','adv.  从今以后，今后;','7409');
INSERT INTO hc_interpretation VALUES(11526,'n','n.  徒步旅行;远足;提高，涨价;<口>（数量、价格等）增加，上升;','7410');
INSERT INTO hc_interpretation VALUES(11527,'vi','vi.  徒步旅行;上升;','7410');
INSERT INTO hc_interpretation VALUES(11528,'vt','vt.  提高（价格等）;拉起;使…高涨;','7410');
INSERT INTO hc_interpretation VALUES(11529,'vt','vt.  哼唱;','7411');
INSERT INTO hc_interpretation VALUES(11530,'vi','vi.  忙碌，活跃;发嗡嗡声;发出嘈杂声;','7411');
INSERT INTO hc_interpretation VALUES(11531,'n','n.  嗡嗡声;杂音;哼唱的动作;','7411');
INSERT INTO hc_interpretation VALUES(11532,'int','int.  哼;嗯;','7411');
INSERT INTO hc_interpretation VALUES(11533,'int','int.  好哇;万岁;','7412');
INSERT INTO hc_interpretation VALUES(11534,'n','n.  欢呼声;激动;纷争;','7412');
INSERT INTO hc_interpretation VALUES(11535,'vt','vt.  欢呼;为…喝采;','7412');
INSERT INTO hc_interpretation VALUES(11536,'vi','vi.  欢呼;叫好;','7412');
INSERT INTO hc_interpretation VALUES(11537,'n','n.  理想主义;理想化;唯心主义;','7413');
INSERT INTO hc_interpretation VALUES(11538,'vt','vt.  恳求或乞求（某人）;','7414');
INSERT INTO hc_interpretation VALUES(11539,'vi','vi.  恳求，乞求;','7414');
INSERT INTO hc_interpretation VALUES(11540,'n','n.  衣物和装备;成套用品;配套元件;','7415');
INSERT INTO hc_interpretation VALUES(11541,'vt','vt.  （为特定活动而）使某人装备起来;','7415');
INSERT INTO hc_interpretation VALUES(11542,'n','n.  百合花;纯洁的人;[女名]莉莉;','7416');
INSERT INTO hc_interpretation VALUES(11543,'adj','adj.  洁白的;纯洁的;','7416');
INSERT INTO hc_interpretation VALUES(11544,'adj','adj.  直线的，线形的;长度的;<数>一次的，线性的;通过单独的若干阶段来发展;','7417');
INSERT INTO hc_interpretation VALUES(11545,'n','n.  魔术师;巫师;变戏法的人;','7418');
INSERT INTO hc_interpretation VALUES(11546,'n','n.  地方法官，治安官;文职官员;治安推事;','7419');
INSERT INTO hc_interpretation VALUES(11547,'n','n.  巨大，广大;重大，重要;量级;（地震）级数;','7420');
INSERT INTO hc_interpretation VALUES(11548,'n','n.  恶意，恶感;怨恨;[法]预谋;祸心;','7421');
INSERT INTO hc_interpretation VALUES(11549,'n','n.  手稿;原稿;底稿;手写本;','7422');
INSERT INTO hc_interpretation VALUES(11550,'adj','adj.  手写的，手抄的;','7422');
INSERT INTO hc_interpretation VALUES(11551,'n','n.  旋律，曲调;美妙的音乐，和谐的调子;好听的声音;歌曲;','7423');
INSERT INTO hc_interpretation VALUES(11552,'n','n.  网孔，网眼，网状物;陷阱，困境;[机]（齿轮的）啮合;','7424');
INSERT INTO hc_interpretation VALUES(11553,'vt.& vi','vt.& vi.  （使）吻合;相配，匹配;用网捕，使缠住;紧密配合;','7424');
INSERT INTO hc_interpretation VALUES(11554,'vi','vi.  （机器零件）啮合;','7424');
INSERT INTO hc_interpretation VALUES(11555,'vt','vt.  调动;动员;组织，动员起来;','7425');
INSERT INTO hc_interpretation VALUES(11556,'vi','vi.  动员起来;','7425');
INSERT INTO hc_interpretation VALUES(11557,'adv','adv.  适度地;普通地;温和度;不过度地;','7426');
INSERT INTO hc_interpretation VALUES(11558,'n','n.  君主，帝王;最高统治者;[动]黑脉金斑蝶;','7427');
INSERT INTO hc_interpretation VALUES(11559,'n','n.  橄榄;橄榄树;橄榄色;油橄榄;','7428');
INSERT INTO hc_interpretation VALUES(11560,'adj','adj.  橄榄色的;黄褐色的;淡褐色的;橄榄绿的;','7428');
INSERT INTO hc_interpretation VALUES(11561,'vt','vt.  打倒，推翻;使屈服，征服;使瓦解;撞倒;','7429');
INSERT INTO hc_interpretation VALUES(11562,'n','n.  推翻，打倒;打翻;倾倒;[棒]投得过高的球;','7429');
INSERT INTO hc_interpretation VALUES(11563,'adj','adj.  丰满的;肥胖的;丰富的;充裕的;','7430');
INSERT INTO hc_interpretation VALUES(11564,'adv','adv.  突然地，猛地;','7430');
INSERT INTO hc_interpretation VALUES(11565,'vt.& vi','vt.& vi.  （使）圆胖;（使）鼓起;（使）突然沉重地落下;','7430');
INSERT INTO hc_interpretation VALUES(11566,'n','n.  扑通声;〈英〉阵雨;群;','7430');
INSERT INTO hc_interpretation VALUES(11567,'n','n.  民意调查;投票选举;投票数;头部;','7431');
INSERT INTO hc_interpretation VALUES(11568,'vt','vt.  得到（一定数目的）选票;对…进行调查;修剪;修剪;','7431');
INSERT INTO hc_interpretation VALUES(11569,'vi','vi.  投票;作民意调查;','7431');
INSERT INTO hc_interpretation VALUES(11570,'adj','adj.  深厚的;意义深远的;严重的;知识渊博的;','7432');
INSERT INTO hc_interpretation VALUES(11571,'n','n.  〈诗〉深海，大洋;深渊;（灵魂）深处;','7432');
INSERT INTO hc_interpretation VALUES(11572,'vt','vt.  使和好，使和解;调停，排解（争端等）;[宗]使（场所等）洁净;[船]使（木板）接缝平滑;','7433');
INSERT INTO hc_interpretation VALUES(11573,'vt.& vi','vt.& vi.  用力擦洗，刷洗;取消（原有安排）;','7434');
INSERT INTO hc_interpretation VALUES(11574,'vt','vt.  对…不予考虑，取消;使净化，用力擦洗;','7434');
INSERT INTO hc_interpretation VALUES(11575,'n','n.  灌木丛，矮树丛;矮小的人;擦，擦洗;','7434');
INSERT INTO hc_interpretation VALUES(11576,'adj','adj.  可耻的;丢脸的;不体面的;猥亵的;','7435');
INSERT INTO hc_interpretation VALUES(11577,'n','n.  大豆;酱油;','7436');
INSERT INTO hc_interpretation VALUES(11578,'vt.& vi','vt.& vi.  变直，把…弄直;整理，整顿;使…改正;使…好转;','7437');
INSERT INTO hc_interpretation VALUES(11579,'vi','vi.  变好起来;','7437');
INSERT INTO hc_interpretation VALUES(11580,'n','n.  台阶，阶地;阳台;柱廊，门廊;斜坡上房屋间的街巷;','7438');
INSERT INTO hc_interpretation VALUES(11581,'vt','vt.  把（如山坡或坡地）修成梯田;给（如房屋）建阳台;','7438');
INSERT INTO hc_interpretation VALUES(11582,'vt.& vi','vt.& vi.  收紧;（使）变紧;（使）绷紧;加紧;','7439');
INSERT INTO hc_interpretation VALUES(11583,'n','n.  代币;象征;记号;','7440');
INSERT INTO hc_interpretation VALUES(11584,'adj','adj.  作为对某事的保证的;象征性的;作为标志的;','7440');
INSERT INTO hc_interpretation VALUES(11585,'vt','vt.  预兆：预示或象征，预兆;','7440');
INSERT INTO hc_interpretation VALUES(11586,'adj','adj.  含水的，水分多的;水一般的;无味的;有雨意的;','7441');
INSERT INTO hc_interpretation VALUES(11587,'n','n.  扳手;扭伤;突然的悲痛;','7442');
INSERT INTO hc_interpretation VALUES(11588,'vt','vt.  扭伤;扭转;歪曲;','7442');
INSERT INTO hc_interpretation VALUES(11589,'vt','vt.  把…归于，认为…是由于;认为…具有;','7443');
INSERT INTO hc_interpretation VALUES(11590,'n','n.  驴子;屁股;愚蠢的人;','7444');
INSERT INTO hc_interpretation VALUES(11591,'vt','vt.  声称，断言;维护，坚持;坚持自己的主张;生效;','7445');
INSERT INTO hc_interpretation VALUES(11592,'n','n.  甲壳虫;大槌;捶布机;','7446');
INSERT INTO hc_interpretation VALUES(11593,'vt.& vi','vt.& vi.  快速移动;用大槌捶打;','7446');
INSERT INTO hc_interpretation VALUES(11594,'vt','vt.  赠给，授予;放置，安置，贮藏;〈口〉给…提供住宿，让…留宿;','7447');
INSERT INTO hc_interpretation VALUES(11595,'adj','adj.  资产阶级的，资本家的;商人根性的，市侩的;无教养的，鄙俗的;贪图享受的;','7448');
INSERT INTO hc_interpretation VALUES(11596,'n','n.  有产者，资产阶级;中产阶级的人;业主，店主;[印]〈古〉九点活字;','7448');
INSERT INTO hc_interpretation VALUES(11597,'n','n.  定罪;说服;确信;信念;','7449');
INSERT INTO hc_interpretation VALUES(11598,'n','n.  宇宙;一个有序的整体;大波斯菊;','7450');
INSERT INTO hc_interpretation VALUES(11599,'n','n.  背离，偏离;离经叛道的行为;[航]偏航;[数]绝对偏差;','7451');
INSERT INTO hc_interpretation VALUES(11600,'vt.& vi','vt.& vi.  尝试，试图;尽力，竭力;','7452');
INSERT INTO hc_interpretation VALUES(11601,'n','n.  努力，尽力;','7452');
INSERT INTO hc_interpretation VALUES(11602,'vt','vt.  捐赠，资助;赋予，赐予;','7453');
INSERT INTO hc_interpretation VALUES(11603,'vt','vt.  促进，助长;使容易;帮助;','7454');
INSERT INTO hc_interpretation VALUES(11604,'vt','vt.  构想出，规划;确切地阐述;用公式表示;','7455');
INSERT INTO hc_interpretation VALUES(11605,'n','n.  沙砾，碎石;砾石;[医]结石;','7456');
INSERT INTO hc_interpretation VALUES(11606,'vt','vt.  以砾石铺路;使困惑;使（船）搁浅在沙滩上;','7456');
INSERT INTO hc_interpretation VALUES(11607,'n','n.  灶台，炉边;（高炉的）炉膛，炉缸;〈比喻〉家庭;壁炉地面;','7457');
INSERT INTO hc_interpretation VALUES(11608,'n','n.  人类;人性;人道;人文学科;','7458');
INSERT INTO hc_interpretation VALUES(11609,'adj','adj.  不充足的;不适当的;不足胜任的;信心不足的;','7459');
INSERT INTO hc_interpretation VALUES(11610,'vt','vt.  开创;创始;举行开幕典礼;举行就职典礼;','7460');
INSERT INTO hc_interpretation VALUES(11611,'adv','adv.  顺便;偶然地，不经意地;附带;捎带;','7461');
INSERT INTO hc_interpretation VALUES(11612,'n','n.  <物>惯性，惰性;迟钝;不活动;','7462');
INSERT INTO hc_interpretation VALUES(11613,'n','n.  进口;[电]引入;插入物;水湾;','7463');
INSERT INTO hc_interpretation VALUES(11614,'v','v.  引进;嵌入;插入;','7463');
INSERT INTO hc_interpretation VALUES(11615,'n','n.  不稳定，不稳固;不坚决，反复无常;基础薄弱;','7464');
INSERT INTO hc_interpretation VALUES(11616,'n','n.  相象，相似;外表;照片，肖像;','7465');
INSERT INTO hc_interpretation VALUES(11617,'vi','vi.  逗留，徘徊;缓慢消失;','7466');
INSERT INTO hc_interpretation VALUES(11618,'adj','adj.  边的，边缘的;旁注的;临界的，最低限度的;收入仅敷支出的;','7467');
INSERT INTO hc_interpretation VALUES(11619,'n','n.  冶金，冶金学，冶金术;','7468');
INSERT INTO hc_interpretation VALUES(11620,'v','v.  调整;调制;调节;变调;','7469');
INSERT INTO hc_interpretation VALUES(11621,'n','n.  默想;','7470');
INSERT INTO hc_interpretation VALUES(11622,'vi','vi.  沉思;冥想;','7470');
INSERT INTO hc_interpretation VALUES(11623,'vt','vt.  谨慎地考虑;谨慎地说;','7470');
INSERT INTO hc_interpretation VALUES(11624,'adv','adv.  向北方;','7471');
INSERT INTO hc_interpretation VALUES(11625,'adj','adj.  无礼的，冒犯的，唐突的;讨厌的，令人不快的;进攻（性）的，攻击的，攻势的;','7472');
INSERT INTO hc_interpretation VALUES(11626,'n','n.  进攻，攻势;','7472');
INSERT INTO hc_interpretation VALUES(11627,'n','n.  牧草地，牧场;牲畜饲养，放牧;','7473');
INSERT INTO hc_interpretation VALUES(11628,'vt.& vi','vt.& vi.  放牧;','7473');
INSERT INTO hc_interpretation VALUES(11629,'vi','vi.  吃草;','7473');
INSERT INTO hc_interpretation VALUES(11630,'n','n.  摆，钟摆;摇摆不定的事态（或局面）;','7474');
INSERT INTO hc_interpretation VALUES(11631,'adj','adj.  不重要的;卑鄙的，小气的;小的，一点点;小规模的;','7475');
INSERT INTO hc_interpretation VALUES(11632,'n','n.  [会]小额;佩蒂;厕所;','7475');
INSERT INTO hc_interpretation VALUES(11633,'adj','adj.  切实可行的，行得通的;实际的;实用的;可以通行的;','7476');
INSERT INTO hc_interpretation VALUES(11634,'vt.& vi','vt.& vi.  刺，扎，戳;刺伤，刺痛;','7477');
INSERT INTO hc_interpretation VALUES(11635,'n','n.  刺，扎;刺伤，刺痛;尖形器具;','7477');
INSERT INTO hc_interpretation VALUES(11636,'n','n.  进行，进程;行动;诉讼;会议记录;','7478');
INSERT INTO hc_interpretation VALUES(11637,'v','v.  进行( proceed的现在分词);前进;（沿特定路线）行进;（尤指打断后）继续说;','7478');
INSERT INTO hc_interpretation VALUES(11638,'n','n.  暖气片，散热器;（汽车引擎的）冷却器;辐射体;冰箱;','7479');
INSERT INTO hc_interpretation VALUES(11639,'n','n.  大牧场，大农场;牧场工作人员;','7480');
INSERT INTO hc_interpretation VALUES(11640,'vi','vi.  经营牧场;在牧场工作;','7480');
INSERT INTO hc_interpretation VALUES(11641,'vt','vt.  经营牧场;在牧场饲养…;','7480');
INSERT INTO hc_interpretation VALUES(11642,'n','n.  迅速，急速;速度;险峻;快度;','7481');
INSERT INTO hc_interpretation VALUES(11643,'n','n.  [化工]反应器;[核]反应堆;起反应的人;原子炉;','7482');
INSERT INTO hc_interpretation VALUES(11644,'n','n.  保护，保卫;防护措施;安全设施;','7483');
INSERT INTO hc_interpretation VALUES(11645,'vt','vt.  保护，保卫;防护;','7483');
INSERT INTO hc_interpretation VALUES(11646,'n','n.  （特指对宗教的）嘲笑;嘲弄，愚弄;笑柄;食品;','7484');
INSERT INTO hc_interpretation VALUES(11647,'vi','vi.  嘲笑，嘲弄;掠夺，攫取;狼吞虎咽;','7484');
INSERT INTO hc_interpretation VALUES(11648,'n','n.  装运;载货量;装货，装载的货物;','7485');
INSERT INTO hc_interpretation VALUES(11649,'vt','vt.  表示…的意思;意味;预示;','7486');
INSERT INTO hc_interpretation VALUES(11650,'vi','vi.  具有重要性，要紧;辱骂;','7486');
INSERT INTO hc_interpretation VALUES(11651,'n','n.  物种;种类;类型;[逻辑] 个体;','7487');
INSERT INTO hc_interpretation VALUES(11652,'v','v.  把（数字、事实）列成表;使成板[片]状，使成平面;','7488');
INSERT INTO hc_interpretation VALUES(11653,'adj','adj.  平板状的，有平面的，[动物，动物学]有横隔板的;','7488');
INSERT INTO hc_interpretation VALUES(11654,'n','n.  战术;策略，手段;用兵学;[语]法素学;','7489');
INSERT INTO hc_interpretation VALUES(11655,'n','n.  商人;店主;零售商;手艺人;','7490');
INSERT INTO hc_interpretation VALUES(11656,'adj','adj.  琐碎的，无价值的;平常的，平凡的;不重要的;[生]种的;','7491');
INSERT INTO hc_interpretation VALUES(11657,'adj','adj.  注意的，留心的;小心提防的，警戒的;<古>不眠的;惕;','7492');
INSERT INTO hc_interpretation VALUES(11658,'adj','adj.  不幸的，悲惨的，可怜的;卑鄙的;恶劣的;（用于表示烦恼）讨厌的;','7493');
INSERT INTO hc_interpretation VALUES(11659,'n','n.  [化]锌;','7494');
INSERT INTO hc_interpretation VALUES(11660,'vt','vt.  镀锌于…;在…上镀锌;','7494');
INSERT INTO hc_interpretation VALUES(11661,'n','n.  采用，收养;','7495');
INSERT INTO hc_interpretation VALUES(11662,'adj','adj.  有利的;优越;','7496');
INSERT INTO hc_interpretation VALUES(11663,'vt','vt.  攀登;继承;占领;','7497');
INSERT INTO hc_interpretation VALUES(11664,'vi','vi.  上升;爬坡;追溯;','7497');
INSERT INTO hc_interpretation VALUES(11665,'n','n.  宴会，盛宴;筵席;宴请，款待;','7498');
INSERT INTO hc_interpretation VALUES(11666,'vt','vt.  宴请，设宴招待;饮宴，参加宴会;','7498');
INSERT INTO hc_interpretation VALUES(11667,'vi','vi.  参加宴会;','7498');
INSERT INTO hc_interpretation VALUES(11668,'n','n.  大麦;大麦粒;麦子;','7499');
INSERT INTO hc_interpretation VALUES(11669,'n','n.  街市，市场;百货商店;义卖，义卖市场;','7500');
INSERT INTO hc_interpretation VALUES(11670,'n','n.  电容器，电容;','7501');
INSERT INTO hc_interpretation VALUES(11671,'vt','vt.  抓紧;紧握;抓住;抓取;','7502');
INSERT INTO hc_interpretation VALUES(11672,'vi','vi.  试图抓住;踩离合器;','7502');
INSERT INTO hc_interpretation VALUES(11673,'adj','adj.  紧要关头的;没有手提带的;','7502');
INSERT INTO hc_interpretation VALUES(11674,'n','n.  紧抓;控制;离合器;紧要关头;','7502');
INSERT INTO hc_interpretation VALUES(11675,'n','n.  殖民者;殖民地居民;移民;','7503');
INSERT INTO hc_interpretation VALUES(11676,'n','n.  补偿，赔偿;修正;补救办法;','7504');
INSERT INTO hc_interpretation VALUES(11677,'n','n.  确认，认可;证实;证明;[宗]坚信礼;','7505');
INSERT INTO hc_interpretation VALUES(11678,'vt','vt.  构成，组成;制定，设立;等同于;指派;','7506');
INSERT INTO hc_interpretation VALUES(11679,'adv','adv.  当前，目前;通常，一般，现在;容易，流畅;普遍地;','7507');
INSERT INTO hc_interpretation VALUES(11680,'n','n.  偏斜，偏移，歪曲;偏斜度，偏角;','7508');
INSERT INTO hc_interpretation VALUES(11681,'n','n.  沉积（物）;[律]（在法庭上的）宣誓作证，证词;免职，革职;','7509');
INSERT INTO hc_interpretation VALUES(11682,'n','n.  排水，放水;排水系统;排走物，废水;排水区域;','7510');
INSERT INTO hc_interpretation VALUES(11683,'adj','adj.  优越的;杰出的;例外的;独特的;','7511');
INSERT INTO hc_interpretation VALUES(11684,'n','n.  超常的学生;','7511');
INSERT INTO hc_interpretation VALUES(11685,'adv','adv.  很，十分，特别，极其;离奇地;出奇;倍加;','7512');
INSERT INTO hc_interpretation VALUES(11686,'n','n.  侧面;侧腹;侧边;侧翼;','7513');
INSERT INTO hc_interpretation VALUES(11687,'vt','vt.  位于…之侧面;侧面有;守侧面;攻击侧面;','7513');
INSERT INTO hc_interpretation VALUES(11688,'vi','vi.  侧面与…相接;','7513');
INSERT INTO hc_interpretation VALUES(11689,'adv','adv.  在左右两边;','7513');
INSERT INTO hc_interpretation VALUES(11690,'n','n.  扁平物;[航] 襟翼;拍打，拍打声;〈口〉不安，恐慌;','7514');
INSERT INTO hc_interpretation VALUES(11691,'v','v.  上下或左右移动、摆动;轻拍;振翅而飞;','7514');
INSERT INTO hc_interpretation VALUES(11692,'v','v.  培养;抚育;促进;代养;','7515');
INSERT INTO hc_interpretation VALUES(11693,'adj','adj.  寄养的;代养的;','7515');
INSERT INTO hc_interpretation VALUES(11694,'n','n.  障碍;缺陷;不利条件;给弱者增加的杆数（按击球次数计数，并随参赛者的进步而减少）;','7516');
INSERT INTO hc_interpretation VALUES(11695,'vt','vt.  妨碍，使不利;使（某人）行动和生活不正常;','7516');
INSERT INTO hc_interpretation VALUES(11696,'n','n.  加热器，炉子;加热的人;<美俚>手枪;<美俚>雪茄烟;','7517');
INSERT INTO hc_interpretation VALUES(11697,'n','n.  妨害，障碍;障碍物;起妨碍作用的人;','7518');
INSERT INTO hc_interpretation VALUES(11698,'adj','adj.  同性质的，同类的;由相同（或同类型）事物（或人）组成的;均匀的;[数]齐性的，齐次的;','7519');
INSERT INTO hc_interpretation VALUES(11699,'adj','adj.  水力的，水压的;用水发动的;[建]水硬的;水力学的;','7520');
INSERT INTO hc_interpretation VALUES(11700,'adj','adj.  不合适的，非正常的;不正确的;不正派的，不合礼仪的;不道德的;','7521');
INSERT INTO hc_interpretation VALUES(11701,'n','n.  （混合物的）组成部分;（烹调的）原料;（构成）要素;因素;','7522');
INSERT INTO hc_interpretation VALUES(11702,'adv','adv.  相反的;','7523');
INSERT INTO hc_interpretation VALUES(11703,'n','n.  核心;要点;谷粒;核;','7524');
INSERT INTO hc_interpretation VALUES(11704,'v','v.  把…包在核内;','7524');
INSERT INTO hc_interpretation VALUES(11705,'n','n.  抵押;抵押单据，抵押证明;抵押权，债权;','7525');
INSERT INTO hc_interpretation VALUES(11706,'vt','vt.  抵押;','7525');
INSERT INTO hc_interpretation VALUES(11707,'adj','adj.  不透明的;无光泽的，晦暗的;不传导性的;含糊的，迟钝的;','7526');
INSERT INTO hc_interpretation VALUES(11708,'n','n.  不透明，晦暗;[建]遮檐;遮光涂料;','7526');
INSERT INTO hc_interpretation VALUES(11709,'vt','vt.  伸突出，伸出;逼近，威胁;用悬挂物装饰;','7527');
INSERT INTO hc_interpretation VALUES(11710,'vi','vi.  悬垂;逼近;','7527');
INSERT INTO hc_interpretation VALUES(11711,'n','n.  突出物;延伸量，伸出量;[航]突出船首（或船尾）;（无法兑换黄金的）美元过剩额;','7527');
INSERT INTO hc_interpretation VALUES(11712,'adj','adj.  垂直的，成直角的;直立的，险陡的;[建]垂直式的;〈谑〉直站着的;','7528');
INSERT INTO hc_interpretation VALUES(11713,'n','n.  垂直线，垂直面;直立，直立姿势，廉直;垂直测器，锤规;[建]垂直式建筑，绝壁;','7528');
INSERT INTO hc_interpretation VALUES(11714,'n','n.  坚持不懈;执意;持续;留存，（萤光屏上余辉的）保留时间;','7529');
INSERT INTO hc_interpretation VALUES(11715,'n','n.  预言;预言能力;预言书;','7530');
INSERT INTO hc_interpretation VALUES(11716,'n','n.  [物]质子;','7531');
INSERT INTO hc_interpretation VALUES(11717,'adj','adj.  小心的，慎重的;精明的，节俭的;顾虑周到的，稳健的;世故的，精明的;','7532');
INSERT INTO hc_interpretation VALUES(11718,'n','n.  滑轮（组），滑车;皮带轮;','7533');
INSERT INTO hc_interpretation VALUES(11719,'v','v.  用滑轮升起，用滑车推动;给…装滑车;','7533');
INSERT INTO hc_interpretation VALUES(11720,'n','n.  财政收入;税收收入;收益;','7534');
INSERT INTO hc_interpretation VALUES(11721,'n','n.  王族成员;版税;王位，王权;堂皇，庄严;','7535');
INSERT INTO hc_interpretation VALUES(11722,'n','n.  部分，段落;环节;[计算机]（字符等的）分段;[动物学]节片;','7536');
INSERT INTO hc_interpretation VALUES(11723,'vt.&vi','vt.&vi.  分割，划分;[生]使分裂;','7536');
INSERT INTO hc_interpretation VALUES(11724,'n','n.  灭亡，毁灭，失败，挫败;船只失事，（海滩上的）失事船残骸;','7537');
INSERT INTO hc_interpretation VALUES(11725,'vt','vt.  使失事，使毁灭，使失败;','7537');
INSERT INTO hc_interpretation VALUES(11726,'vt','vt.  筛分;精选;撒;审查;','7538');
INSERT INTO hc_interpretation VALUES(11727,'vi','vi.  筛;细查;','7538');
INSERT INTO hc_interpretation VALUES(11728,'adj','adj.  宽敞的;广阔的;（知识）广博的;','7539');
INSERT INTO hc_interpretation VALUES(11729,'n','n.  大步，阔步;步幅;进展;一跨（的宽度）;','7540');
INSERT INTO hc_interpretation VALUES(11730,'vt.& vi','vt.& vi.  大踏步走;跨过;','7540');
INSERT INTO hc_interpretation VALUES(11731,'vi','vi.  跨;','7540');
INSERT INTO hc_interpretation VALUES(11732,'vt','vt.  跨坐在…;','7540');
INSERT INTO hc_interpretation VALUES(11733,'vt','vt.  传唤，召唤;鼓起（勇气）;传讯（出庭）;[军]劲降，招降;','7541');
INSERT INTO hc_interpretation VALUES(11734,'adj','adj.  拉力的;张力的;可伸展的;可拉长的;','7542');
INSERT INTO hc_interpretation VALUES(11735,'n','n.  门槛，入口，开始;[物理学]临界值;<英>级限协定;[航空学]跑道入口;','7543');
INSERT INTO hc_interpretation VALUES(11736,'adj','adj.  阈值的，临界值的;<英>按物价指数变动工资的，工资极限的，级限的;','7543');
INSERT INTO hc_interpretation VALUES(11737,'n','n.  沟，渠;战壕;','7544');
INSERT INTO hc_interpretation VALUES(11738,'vt','vt.  掘沟;','7544');
INSERT INTO hc_interpretation VALUES(11739,'vi','vi.  挖战壕;侵害;','7544');
INSERT INTO hc_interpretation VALUES(11740,'vi','vi.  松开，解开;被解开（或解下）;','7545');
INSERT INTO hc_interpretation VALUES(11741,'vt','vt.  解除，使自由;解决;使解脱;','7545');
INSERT INTO hc_interpretation VALUES(11742,'vt','vt.  使用（武器、工具等）;运用（权力），施加（影响）;行使;支配;','7546');
INSERT INTO hc_interpretation VALUES(11743,'n','n.  快艇，帆船，游艇;','7547');
INSERT INTO hc_interpretation VALUES(11744,'n','n.  振幅;广大，广阔，充足;（思想的）广度;角度距离;','7548');
INSERT INTO hc_interpretation VALUES(11745,'adv','adv.  上岸;上陆;在岸上;在陆上;','7549');
INSERT INTO hc_interpretation VALUES(11746,'vt.& vi','vt.& vi.  （使）自动化;使自动操作;','7550');
INSERT INTO hc_interpretation VALUES(11747,'n','n.  完成，结束;实现;[数]求全法;期满;','7551');
INSERT INTO hc_interpretation VALUES(11748,'n','n.  强制;限制;约束;','7552');
INSERT INTO hc_interpretation VALUES(11749,'vt.& vi','vt.& vi.  分解;（使）腐烂;','7553');
INSERT INTO hc_interpretation VALUES(11750,'vi','vi.  未履行任务或责任;受传唤时未出庭;由于不到庭而败诉;弃权;','7554');
INSERT INTO hc_interpretation VALUES(11751,'vt','vt.  未履行，拖欠;未参加或完成（例如，比赛）;[法]因未到庭而败（诉）;','7554');
INSERT INTO hc_interpretation VALUES(11752,'n','n.  未履行，拖欠;[法]未到庭;弃权;[计] 缺省，默认;','7554');
INSERT INTO hc_interpretation VALUES(11753,'n','n.  引出，导出;衍生，衍生物;[语]词源，派生;出处，由来，起源;','7555');
INSERT INTO hc_interpretation VALUES(11754,'adj','adj.  无人的;荒凉的;孤独的，凄凉的;荒废的;','7556');
INSERT INTO hc_interpretation VALUES(11755,'vt','vt.  使荒无人烟，使荒芜;使凄凉，使孤单;','7556');
INSERT INTO hc_interpretation VALUES(11756,'adv','adv.  节约地;节省地;经济地;在经济上;','7557');
INSERT INTO hc_interpretation VALUES(11757,'vt','vt.  剪辑（影片，录音）;编辑;校订;主编;','7558');
INSERT INTO hc_interpretation VALUES(11758,'n','n.  编辑;','7558');
INSERT INTO hc_interpretation VALUES(11759,'vt','vt.  移居国外;','7559');
INSERT INTO hc_interpretation VALUES(11760,'vt','vt.  启发，启蒙;开导，教导;〈古〉照耀;','7560');
INSERT INTO hc_interpretation VALUES(11761,'n','n.  地质学;（某地区的）地质情况;地质学的著作;','7561');
INSERT INTO hc_interpretation VALUES(11762,'n','n.  <化>石墨，黑铅;铅笔粉;','7562');
INSERT INTO hc_interpretation VALUES(11763,'vi','vi.  作呼噜声;（指人）发出类似的哼声;','7563');
INSERT INTO hc_interpretation VALUES(11764,'vt','vt.  咕哝着说;发哼声，咕哝;','7563');
INSERT INTO hc_interpretation VALUES(11765,'n','n.  （猪等的）呼噜声;咕哝，牢骚;','7563');
INSERT INTO hc_interpretation VALUES(11766,'adj','adj.  <尤英>家常的;平凡的;<美>（人）不好看的;相貌平庸的;','7564');
INSERT INTO hc_interpretation VALUES(11767,'n','n.  错觉;幻想;错误观念;假象;','7565');
INSERT INTO hc_interpretation VALUES(11768,'n','n.  归纳（法）;（电或磁的）感应;诱发;就职，就职典礼;','7566');
INSERT INTO hc_interpretation VALUES(11769,'v','v.  相互作用;互相影响;互动;','7567');
INSERT INTO hc_interpretation VALUES(11770,'adj','adj.  无效的;不能成立的;有病的;病人用的;','7568');
INSERT INTO hc_interpretation VALUES(11771,'vt','vt.  使伤残;使退役;失去健康;','7568');
INSERT INTO hc_interpretation VALUES(11772,'n','n.  病人，病号;残废者;伤病军人;','7568');
INSERT INTO hc_interpretation VALUES(11773,'vi','vi.  变得病弱;因病而奉命退役;','7568');
INSERT INTO hc_interpretation VALUES(11774,'adv','adv.  总是;不变的;“invariable”的派生;无不;','7569');
INSERT INTO hc_interpretation VALUES(11775,'n','n.  格子框架;类似格子框架的设计;','7570');
INSERT INTO hc_interpretation VALUES(11776,'vt','vt.  把…制成格子状;用格子覆盖或装饰;','7570');
INSERT INTO hc_interpretation VALUES(11777,'adv','adv.  松散的，蓬松的;轻易，轻松地，随手地，随意地;大意，粗略地，不严格的;无力地，软绵绵地;','7571');
INSERT INTO hc_interpretation VALUES(11778,'abbr','abbr.  master attitude reference system 主要态度参考系统;midair retrieval system 中空恢复系统;military affiliated radio system 军用附属无线电系统;mathematics anxiety rating scale 数学焦虑等级刻度;','7572');
INSERT INTO hc_interpretation VALUES(11779,'n','n.  毁坏，损坏，玷污( mar的名词复数 );','7572');
INSERT INTO hc_interpretation VALUES(11780,'v','v.  毁坏，损坏，玷污( mar的第三人称单数 );','7572');
INSERT INTO hc_interpretation VALUES(11781,'vi','vi.  沉思;打算;','7573');
INSERT INTO hc_interpretation VALUES(11782,'vt','vt.  深思;策划;','7573');
INSERT INTO hc_interpretation VALUES(11783,'adj','adj.  金属的;金属性的;金属制的;含金属的;','7574');
INSERT INTO hc_interpretation VALUES(11784,'n','n.  痛苦;不幸;穷困;悲惨的境遇;','7575');
INSERT INTO hc_interpretation VALUES(11785,'n','n.  噩梦;<口>可怕的事情，无法摆脱的恐惧;泛滥成灾;紧张;','7576');
INSERT INTO hc_interpretation VALUES(11786,'adj','adj.  可怕的，噩梦似的;','7576');
INSERT INTO hc_interpretation VALUES(11787,'vt','vt.  提名…为候选人;任命;挑选;指定（时间、日期、名称等）;','7577');
INSERT INTO hc_interpretation VALUES(11788,'adj','adj.  装饰的，装饰用的;','7578');
INSERT INTO hc_interpretation VALUES(11789,'n','n.  观赏植物;装饰物;','7578');
INSERT INTO hc_interpretation VALUES(11790,'vt','vt.  偶然听到;无意中听到;偷听;','7579');
INSERT INTO hc_interpretation VALUES(11791,'vi','vi.  无意中听到;偷听到;','7579');
INSERT INTO hc_interpretation VALUES(11792,'adj','adj.  爱国的，有爱国心的;爱国主义的;','7580');
INSERT INTO hc_interpretation VALUES(11793,'n','n.  巡逻，巡查;巡逻队，侦察队;童子军小队;','7581');
INSERT INTO hc_interpretation VALUES(11794,'vt.& vi','vt.& vi.  巡逻，巡查;','7581');
INSERT INTO hc_interpretation VALUES(11795,'vt','vt.  （尤指宗教或政治信仰的）迫害;烦扰，困扰;强求，死缠着要;','7582');
INSERT INTO hc_interpretation VALUES(11796,'adv','adv.  体格上，身体上;物理上;<非正>完全地;','7583');
INSERT INTO hc_interpretation VALUES(11797,'n','n.  瘟疫;灾害，折磨;','7584');
INSERT INTO hc_interpretation VALUES(11798,'vt','vt.  使染瘟疫;使痛苦，造成麻烦;','7584');
INSERT INTO hc_interpretation VALUES(11799,'vt.& vi','vt.& vi.  掠夺;偷;私吞;','7585');
INSERT INTO hc_interpretation VALUES(11800,'n','n.  抢劫;掠夺物;','7585');
INSERT INTO hc_interpretation VALUES(11801,'n','n.  [气]预测，预报;预言;预言的事物;','7586');
INSERT INTO hc_interpretation VALUES(11802,'n','n.  生产率，生产力;[经济学] 生产率;[生态学]生产率;','7587');
INSERT INTO hc_interpretation VALUES(11803,'n','n.  政治制度，政权，政体;管理，方法;[医]养生法;（病人等的）生活规则;','7588');
INSERT INTO hc_interpretation VALUES(11804,'vt','vt.  撤销，废除;否定，放弃;','7589');
INSERT INTO hc_interpretation VALUES(11805,'n','n.  废除，作废;撤销;','7589');
INSERT INTO hc_interpretation VALUES(11806,'n','n.  必需品;要素，要件;','7590');
INSERT INTO hc_interpretation VALUES(11807,'adj','adj.  需要的，必要的;','7590');
INSERT INTO hc_interpretation VALUES(11808,'n','n.  赝品;假冒;骗子;套;枕套;','7591');
INSERT INTO hc_interpretation VALUES(11809,'vt','vt.  假装;','7591');
INSERT INTO hc_interpretation VALUES(11810,'vi','vi.  掩饰;','7591');
INSERT INTO hc_interpretation VALUES(11811,'adj','adj.  虚假的，假装的;','7591');
INSERT INTO hc_interpretation VALUES(11812,'vt.& vi','vt.& vi.  缩短，变短;','7592');
INSERT INTO hc_interpretation VALUES(11813,'vi','vi.  打呼噜，打鼾;','7593');
INSERT INTO hc_interpretation VALUES(11814,'n','n.  呼噜，鼾声;','7593');
INSERT INTO hc_interpretation VALUES(11815,'vt','vt.  打（谷等）使脱粒;猛烈摆动;（用棍、鞭等）痛打，责打;彻底打败;','7594');
INSERT INTO hc_interpretation VALUES(11816,'vi','vi.  打谷，脱粒;猛烈摆动;拍打;徒劳地努力，白忙;','7594');
INSERT INTO hc_interpretation VALUES(11817,'n','n.  打谷;拍打;[泳]（自由式用脚，手）打水;[航]逆行;','7594');
INSERT INTO hc_interpretation VALUES(11818,'n','n.  过渡，转变，变迁;[语]转换;[乐]变调;','7595');
INSERT INTO hc_interpretation VALUES(11819,'n','n.  职业，使命;神召，天命;','7596');
INSERT INTO hc_interpretation VALUES(11820,'adj','adj.  空的，空虚的，没人住的;（职位）空缺着的;无效的;','7597');
INSERT INTO hc_interpretation VALUES(11821,'n','n.  太空，宇宙空间;空位，空隙;空虚感，寂寞的心情;','7597');
INSERT INTO hc_interpretation VALUES(11822,'vt','vt.  使无效;宣布…作废;取消;排泄;','7597');
INSERT INTO hc_interpretation VALUES(11823,'n','n.  黄蜂;[昆]胡蜂;易动怒的人;','7598');
INSERT INTO hc_interpretation VALUES(11824,'n','n.  轭，架，座，偏转线圈;奴役，羁绊，束缚，统治;（同一轭上牛的）一对牲口;上衣抵肩;','7599');
INSERT INTO hc_interpretation VALUES(11825,'vt','vt.  结合;给…上轭;结合，联结;使成配偶;','7599');
INSERT INTO hc_interpretation VALUES(11826,'n','n.  系数;（测定某种质量或变化过程的）率;程度;协同因素;','7600');
INSERT INTO hc_interpretation VALUES(11827,'adj','adj.  共同作用的;合作的;','7600');
INSERT INTO hc_interpretation VALUES(11828,'n','n.  共和国;联邦;团体;协会;','7601');
INSERT INTO hc_interpretation VALUES(11829,'n','n.  上下文;背景;环境;语境;','7602');
INSERT INTO hc_interpretation VALUES(11830,'n','n.  否认，否定;克制;拒绝，拒绝接受;','7603');
INSERT INTO hc_interpretation VALUES(11831,'n','n.  教条，教义;法律原则;声明;古语] 所教的东西，教育;','7604');
INSERT INTO hc_interpretation VALUES(11832,'adj','adj.  编辑的，主笔的;〈美〉社论的;','7605');
INSERT INTO hc_interpretation VALUES(11833,'n','n.  社论（美）;','7605');
INSERT INTO hc_interpretation VALUES(11834,'vt','vt.  举起;提高;提升;鼓舞;','7606');
INSERT INTO hc_interpretation VALUES(11835,'n','n.  高处，高地，高度，海拔，（枪炮的）仰角，射角;升级，上进，向上;高尚;[建]正视图，立视图;','7607');
INSERT INTO hc_interpretation VALUES(11836,'adv','adv.  原来，原先;以前，从前;刚才;先头;','7608');
INSERT INTO hc_interpretation VALUES(11837,'n','n.  论坛，讨论会，专题讨论节目;集会的公共场所;提供公开讨论的媒体;法庭;','7609');
INSERT INTO hc_interpretation VALUES(11838,'vt','vt.  使新鲜;使清爽，使有精神，把（自己）盥洗一番;（使）洁净;使掺酌于，加浓（饮料）;','7610');
INSERT INTO hc_interpretation VALUES(11839,'vi','vi.  使恢复精力;增强;淡化;（产后）开始泌乳;','7610');
INSERT INTO hc_interpretation VALUES(11840,'n','n.  留声机;','7611');
INSERT INTO hc_interpretation VALUES(11841,'adj','adj.  强壮的;大胆，勇敢的;鲁莽的;[植]耐寒的;','7612');
INSERT INTO hc_interpretation VALUES(11842,'n','n.  强壮的人;耐旱植物;方柄凿;','7612');
INSERT INTO hc_interpretation VALUES(11843,'adj','adj.  不相容;矛盾，不能同时成立的;（与某物）不匹配;[医]配伍禁忌的;','7613');
INSERT INTO hc_interpretation VALUES(11844,'vt','vt.  组成公司;包含;使混合;使具体化;','7614');
INSERT INTO hc_interpretation VALUES(11845,'vi','vi.  包含;吸收;合并;混合;','7614');
INSERT INTO hc_interpretation VALUES(11846,'vt','vt.  引诱;引起;[电]感应;归纳;','7615');
INSERT INTO hc_interpretation VALUES(11847,'n','n.  语调，声调;[乐]发声，转调;[宗]吟诵;语音的抑扬;','7616');
INSERT INTO hc_interpretation VALUES(11848,'n','n.  连指手套;露指手套;','7617');
INSERT INTO hc_interpretation VALUES(11849,'vt','vt.  抵消;补偿;（为了比较的目的而）把…并列（或并置）;为（管道等）装支管;','7618');
INSERT INTO hc_interpretation VALUES(11850,'vi','vi.  形成分支，长出分枝;装支管;','7618');
INSERT INTO hc_interpretation VALUES(11851,'n','n.  开端;出发;平版印刷;抵消，补偿;','7618');
INSERT INTO hc_interpretation VALUES(11852,'adj','adj.  分支的;偏（离中）心的;抵消的;开端的;','7618');
INSERT INTO hc_interpretation VALUES(11853,'adj','adj.  向前的，前进的;','7619');
INSERT INTO hc_interpretation VALUES(11854,'adv','adv.  向前;在前面;','7619');
INSERT INTO hc_interpretation VALUES(11855,'n','n.  重叠部分;覆盖物，涂盖层;[数]交叠，相交;','7620');
INSERT INTO hc_interpretation VALUES(11856,'vt','vt.  重叠;与…部分相同;','7620');
INSERT INTO hc_interpretation VALUES(11857,'vi','vi.  互搭，重叠;部分相同;[数]有与…共同的某物;','7620');
INSERT INTO hc_interpretation VALUES(11858,'adj','adj.  周期的;定期的;回归的;间歇的，时而发生的;','7621');
INSERT INTO hc_interpretation VALUES(11859,'n','n.  请愿书，;请愿，请求;上诉状;','7622');
INSERT INTO hc_interpretation VALUES(11860,'vi','vi.  祈求，请求;请愿;','7622');
INSERT INTO hc_interpretation VALUES(11861,'vt','vt.  （向法庭）申诉;','7622');
INSERT INTO hc_interpretation VALUES(11862,'adv','adv.  据推测;大概;可能;想来;','7623');
INSERT INTO hc_interpretation VALUES(11863,'n','n.  棱镜，棱晶;[数]棱柱体，角柱（体），[物]（结晶）柱;[物]分光光谱，光谱的七色，折光物体;','7624');
INSERT INTO hc_interpretation VALUES(11864,'adj','adj.  恢复的;新生的;再生的;回热的;','7625');
INSERT INTO hc_interpretation VALUES(11865,'n','n.  退休，退职;引退，隐居;退隐处;','7626');
INSERT INTO hc_interpretation VALUES(11866,'n','n.  光谱;波谱;范围;系列;','7627');
INSERT INTO hc_interpretation VALUES(11867,'adj','adj.  有益健康的;健全的;合乎卫生的;','7628');
INSERT INTO hc_interpretation VALUES(11868,'n','n.  绕，缠;线圈，弯曲;','7629');
INSERT INTO hc_interpretation VALUES(11869,'adj','adj.  弯曲的，蜿蜒的;旋的，盘绕的;','7629');
INSERT INTO hc_interpretation VALUES(11870,'adj','adj.  巨大的，庞大的;巨人似的;硕大无比;排山倒海;','7630');
INSERT INTO hc_interpretation VALUES(11871,'vt','vt.  移动，移走;替换，取代;排水;撤职;','7631');
INSERT INTO hc_interpretation VALUES(11872,'adj','adj.  灵巧的;精巧的;设计独特的;有天才的，聪明的;','7632');
INSERT INTO hc_interpretation VALUES(11873,'adj','adj.  伤心的，悲伤的;可悲的，可怜的，悔恨的，可惜的，抱歉的;哀戚;凄恻;','7633');
INSERT INTO hc_interpretation VALUES(11874,'n','n.  附件;（衣服的）配饰;从犯;妇女饰品;','7634');
INSERT INTO hc_interpretation VALUES(11875,'adj','adj.  附加的;附属的;辅助的;同谋的;','7634');
INSERT INTO hc_interpretation VALUES(11876,'v','v.  脱离，越轨，违背，误入歧途;使脱离常轨;','7635');
INSERT INTO hc_interpretation VALUES(11877,'n','n.  脱离常轨的人;','7635');
INSERT INTO hc_interpretation VALUES(11878,'adj','adj.  脱离常轨的;','7635');
INSERT INTO hc_interpretation VALUES(11879,'n','n.  探测，勘探，探险;搜索，研究;[医]探查术;','7636');
INSERT INTO hc_interpretation VALUES(11880,'vt.& vi','vt.& vi.  咬，啮;使苦恼，折磨;侵蚀;使腐蚀;','7637');
INSERT INTO hc_interpretation VALUES(11881,'vi','vi.  咬;折磨;侵蚀;','7637');
INSERT INTO hc_interpretation VALUES(11882,'n','n.  灵感;鼓舞人心的人或事;启发灵感的人（或事物）;吸气;','7638');
INSERT INTO hc_interpretation VALUES(11883,'n','n.  放映机，幻灯机;投影仪;设计者;放映技师;','7639');
INSERT INTO hc_interpretation VALUES(11884,'vi','vi.  讥笑，冷笑;','7640');
INSERT INTO hc_interpretation VALUES(11885,'n','n.  嘲笑，冷笑;讥笑的表情（言语）;','7640');
INSERT INTO hc_interpretation VALUES(11886,'adj','adj.  强壮的，健全的;坚固的，耐用的;坚定的;精力充沛的;','7641');
INSERT INTO hc_interpretation VALUES(11887,'n','n.  （羊的）晕倒病;','7641');
INSERT INTO hc_interpretation VALUES(11888,'n','n.  纠缠，纠纷;混乱，慌乱;昏乱的状态;争论;','7642');
INSERT INTO hc_interpretation VALUES(11889,'vt.& vi','vt.& vi.  （使）缠结，（使）乱作一团;使陷入，捕获;使纠纷;参加辩论、争执或冲突;','7642');
INSERT INTO hc_interpretation VALUES(11890,'vi','vi.  唠叨，喋喋不休;（鸟等）鸣，啁啾;（牙齿，机器等）振动，打颤;运动时摇摆或嘎嘎作响;','7643');
INSERT INTO hc_interpretation VALUES(11891,'vt','vt.  不加思索地说出;','7643');
INSERT INTO hc_interpretation VALUES(11892,'n','n.  闲聊;咔哒声;（动物的）啁啾声;潺潺流水声;','7643');
INSERT INTO hc_interpretation VALUES(11893,'adj','adj.  兼容的，相容的;和谐的，协调的;[生物学]亲和的;可以并存的，能共处的;','7644');
INSERT INTO hc_interpretation VALUES(11894,'n','n.  实验，试验;实验法;','7645');
INSERT INTO hc_interpretation VALUES(11895,'adj','adj.  过度的，过分的;奢侈的，浪费的;放肆的;大量的;','7646');
INSERT INTO hc_interpretation VALUES(11896,'n','n.  友谊，交情;会社，团体;研究员职位;学术奖金;','7647');
INSERT INTO hc_interpretation VALUES(11897,'n','n.  滑翔机;滑行者;滑翔导弹;摆动式沙发椅;','7648');
INSERT INTO hc_interpretation VALUES(11898,'adj','adj.  傲慢的，骄傲的;目中无人的;自大的;','7649');
INSERT INTO hc_interpretation VALUES(11899,'vt','vt.  迁就，纵容;使满足;使（自己）沉溺于;使快乐;','7650');
INSERT INTO hc_interpretation VALUES(11900,'vi','vi.  纵容;满足;沉溺;','7650');
INSERT INTO hc_interpretation VALUES(11901,'n','n.  改革，创新;新观念;新发明;新设施;','7651');
INSERT INTO hc_interpretation VALUES(11902,'n','n.  守财奴，吝啬鬼，〈古〉可怜的人;（矿山，凿井用）钻孔机，凿井机，[矿]管形提泥钻头;','7652');
INSERT INTO hc_interpretation VALUES(11903,'n','n.  道德;道德准则;品德高尚的行为;道德观;','7653');
INSERT INTO hc_interpretation VALUES(11904,'adj','adj.  令人同情的，可怜的;又笨又可怜的，无价值的;荡气回肠;','7654');
INSERT INTO hc_interpretation VALUES(11905,'vi','vi.  坚忍，熬住;坚持;百折不回，不屈不挠;支撑;','7655');
INSERT INTO hc_interpretation VALUES(11906,'n','n.  前任，前辈;原有事物，前身;<古>祖先;','7656');
INSERT INTO hc_interpretation VALUES(11907,'n','n.  铲子，铁锹;铲车;一铲;铲状物;','7657');
INSERT INTO hc_interpretation VALUES(11908,'vt','vt.  铲，铲出;用铲子挖;把…胡乱投入;铲除，挖清;','7657');
INSERT INTO hc_interpretation VALUES(11909,'vi','vi.  铲;','7657');
INSERT INTO hc_interpretation VALUES(11910,'n','n.  掌掴;掌掴声;侮辱;','7658');
INSERT INTO hc_interpretation VALUES(11911,'vt','vt.  猛打;用力放置;尖刻批评、侮辱;','7658');
INSERT INTO hc_interpretation VALUES(11912,'vi','vi.  拍击;','7658');
INSERT INTO hc_interpretation VALUES(11913,'adv','adv.  直接地;猛然地;','7658');
INSERT INTO hc_interpretation VALUES(11914,'vt','vt.  打碎;撞击;猛扣（球等）;','7659');
INSERT INTO hc_interpretation VALUES(11915,'vi','vi.  被击碎;扣球，抽杀;','7659');
INSERT INTO hc_interpretation VALUES(11916,'vt.& vi','vt.& vi.  结巴地说出;口吃;','7660');
INSERT INTO hc_interpretation VALUES(11917,'n','n.  口吃，结巴;','7660');
INSERT INTO hc_interpretation VALUES(11918,'vi','vi.  口吃;结结巴巴地说;','7660');
INSERT INTO hc_interpretation VALUES(11919,'vt','vt.  超过;优于;胜过;非…所能办到;','7661');
INSERT INTO hc_interpretation VALUES(11920,'n','n.  致敬;悼念;贡品;体现;','7662');
INSERT INTO hc_interpretation VALUES(11921,'n','n.  报仇，复仇;报复;','7663');
INSERT INTO hc_interpretation VALUES(11922,'adj','adj.  恰当的，适当的;有…倾向的;易于…的;聪明的，灵巧的;','7664');
INSERT INTO hc_interpretation VALUES(11923,'abbr','abbr.  (=automatically programmed tool)自动数控程序;(=automatic picture transmission)（人造卫星）自动图像传输;(=advanced passenger train)先进型旅客特快列车;(=automative professional training)汽车专业训练;','7664');
INSERT INTO hc_interpretation VALUES(11924,'n','n.  服务人员，侍者;随从，随员;伴随物;','7665');
INSERT INTO hc_interpretation VALUES(11925,'adj','adj.  伴随的，随之而产生的;出席的;护理的;','7665');
INSERT INTO hc_interpretation VALUES(11926,'vt','vt.  狼吞虎咽地吃光;吞没，毁灭;全神贯注地看;','7666');
INSERT INTO hc_interpretation VALUES(11927,'vt','vt.  放弃，舍弃;断念;摒弃（坏习惯）;','7667');
INSERT INTO hc_interpretation VALUES(11928,'adj','adj.  可怕的;惊人的;令人毛骨悚然的;讨厌的，丑恶的;','7668');
INSERT INTO hc_interpretation VALUES(11929,'n','n.  忙乱;大惊小怪;大惊小怪的人;争吵;','7669');
INSERT INTO hc_interpretation VALUES(11930,'vi','vi.  忙乱;大惊小怪;抱怨;','7669');
INSERT INTO hc_interpretation VALUES(11931,'vt','vt.  使烦恼，使烦忧;使急躁;','7669');
INSERT INTO hc_interpretation VALUES(11932,'vt.& vi','vt.& vi.  瞎忙一气，过分关心;','7669');
INSERT INTO hc_interpretation VALUES(11933,'vt','vt.  浸没;施浸礼;沉迷…中，陷入;','7670');
INSERT INTO hc_interpretation VALUES(11934,'adj','adj.  鲁莽的，不顾危险的;粗心大意的;满不在乎的;胆大妄为;','7671');
INSERT INTO hc_interpretation VALUES(11935,'n','n.  蛋黄;卵黄;羊毛油脂;胚乳;','7672');
INSERT INTO hc_interpretation VALUES(11936,'adj','adj.  可调整的，可调节的;','7673');
INSERT INTO hc_interpretation VALUES(11937,'v','v.  当心;提防;','7674');
INSERT INTO hc_interpretation VALUES(11938,'vt','vt.  使迷惑;使为难;使手足无措;使变糊涂;','7675');
INSERT INTO hc_interpretation VALUES(11939,'vt','vt.  歪曲，扭曲;曲解;使变形;','7676');
INSERT INTO hc_interpretation VALUES(11940,'vi','vi.  扭曲;变形;','7676');
INSERT INTO hc_interpretation VALUES(11941,'n','n.  慷慨，大方;宽容或慷慨的行为;丰富;','7677');
INSERT INTO hc_interpretation VALUES(11942,'adv','adv.  不可避免地，自然而然地;必然地，无疑的;难免;终于只好;','7678');
INSERT INTO hc_interpretation VALUES(11943,'vt','vt.  操作，处理;巧妙地控制;操纵;[医] 推拿，调整;','7679');
INSERT INTO hc_interpretation VALUES(11944,'adj','adj.  值得注意的;显著的;著名的;','7680');
INSERT INTO hc_interpretation VALUES(11945,'n','n.  名人;显要人物;','7680');
INSERT INTO hc_interpretation VALUES(11946,'n','n.  朋友;老兄，兄弟;小子;（对男子的不友好的称呼）家伙;','7681');
INSERT INTO hc_interpretation VALUES(11947,'vi','vi.  （和某人）结伴，共度时光;成为（某人的）朋友;','7681');
INSERT INTO hc_interpretation VALUES(11948,'adj','adj.  流行的，盛行的;普遍存在的，普遍发生的;','7682');
INSERT INTO hc_interpretation VALUES(11949,'n','n.  睡衣;宽松裤;','7683');
INSERT INTO hc_interpretation VALUES(11950,'n','n.  极度欢喜;','7684');
INSERT INTO hc_interpretation VALUES(11951,'vt','vt.  使…狂喜;','7684');
INSERT INTO hc_interpretation VALUES(11952,'adj','adj.  无情的，冷酷的;残忍的;狠;辣;','7685');
INSERT INTO hc_interpretation VALUES(11953,'vt.& vi','vt.& vi.  烧焦，烤焦;','7686');
INSERT INTO hc_interpretation VALUES(11954,'vt','vt.  使（植物）枯萎，把…晒枯;使成焦土;痛骂;','7686');
INSERT INTO hc_interpretation VALUES(11955,'vi','vi.  <非正>高速行驶;烤焦;','7686');
INSERT INTO hc_interpretation VALUES(11956,'n','n.  烧焦处，焦痕;枯萎，植物褐色斑点;','7686');
INSERT INTO hc_interpretation VALUES(11957,'n','n.  （建筑物等的）骨架;骨骼;梗概;骨瘦如柴的人（或动物）;','7687');
INSERT INTO hc_interpretation VALUES(11958,'adj','adj.  骨骼的;骨瘦如柴的;概略的;基本的;','7687');
INSERT INTO hc_interpretation VALUES(11959,'n','n.  发言人，代言人;','7688');
INSERT INTO hc_interpretation VALUES(11960,'n','n.  闲逛;漫步;','7689');
INSERT INTO hc_interpretation VALUES(11961,'vi','vi.  散步;奔波;','7689');
INSERT INTO hc_interpretation VALUES(11962,'vt','vt.  溜达;','7689');
INSERT INTO hc_interpretation VALUES(11963,'n','n.  接替的人或事物;继承人，继任者;','7690');
INSERT INTO hc_interpretation VALUES(11964,'vt','vt.  践踏;蹂躏;无视，蔑视;侵犯，伤害;','7691');
INSERT INTO hc_interpretation VALUES(11965,'vi','vi.  践踏，重重地踩;脚步沉重地走;','7691');
INSERT INTO hc_interpretation VALUES(11966,'n','n.  践踏;践踏声;','7691');
INSERT INTO hc_interpretation VALUES(11967,'vt','vt.  使眼色;递眼色（表示友好或高兴等）;（指光）闪烁;闪亮;','7692');
INSERT INTO hc_interpretation VALUES(11968,'n','n.  眨眼;一眨眼间;闪烁;','7692');
INSERT INTO hc_interpretation VALUES(11969,'vi','vi.  眨眼;使眼色;闪烁;','7692');
INSERT INTO hc_interpretation VALUES(11970,'n','n.  宣言，布告，公告，声明;（纳税品在海关的）申报;[法]（原告的）申诉，（证人的）陈述，口供;[牌]摊牌，叫牌;','7693');
INSERT INTO hc_interpretation VALUES(11971,'n','n.  平衡，均势;平静;','7694');
INSERT INTO hc_interpretation VALUES(11972,'vi','vi.  抱怨;发牢骚;嘟囔;（雷等）隆隆响;','7695');
INSERT INTO hc_interpretation VALUES(11973,'vt','vt.  喃喃地说出;','7695');
INSERT INTO hc_interpretation VALUES(11974,'n','n.  抱怨;牢骚;咕哝;（雷等的）隆隆声;','7695');
INSERT INTO hc_interpretation VALUES(11975,'adj','adj.  目不识丁的，文盲的;','7696');
INSERT INTO hc_interpretation VALUES(11976,'n','n.  目不识丁者;文盲;无知;','7696');
INSERT INTO hc_interpretation VALUES(11977,'vt','vt.  使迷惑，使混乱;使复杂化;','7697');
INSERT INTO hc_interpretation VALUES(11978,'adj','adj.  男子气概的;阳性的，雄性的;男性化的，像男人的;','7698');
INSERT INTO hc_interpretation VALUES(11979,'n','n.  [语]阳性;阳性词;男性;','7698');
INSERT INTO hc_interpretation VALUES(11980,'n','n.  瓷，瓷器;','7699');
INSERT INTO hc_interpretation VALUES(11981,'adj','adj.  瓷制的;精美的;脆的，易碎的;','7699');
INSERT INTO hc_interpretation VALUES(11982,'n','n.  屠宰（动物）;大屠杀;大减价，贱卖;〈口〉强烈谴责，猛烈抨击;','7700');
INSERT INTO hc_interpretation VALUES(11983,'vt','vt.  屠宰（动物）;大屠杀，残杀;大减价，贱卖;〈口〉强烈谴责，猛烈抨击;','7700');
INSERT INTO hc_interpretation VALUES(11984,'n','n.  自杀;自杀者;自杀行为;','7701');
INSERT INTO hc_interpretation VALUES(11985,'vt','vt.  自杀;','7701');
INSERT INTO hc_interpretation VALUES(11986,'adj','adj.  自杀的;','7701');
INSERT INTO hc_interpretation VALUES(11987,'vt.& vi','vt.& vi.  抢先，抢占;','7702');
INSERT INTO hc_interpretation VALUES(11988,'vt','vt.  夺取或抓住;抢夺，霸占;匆匆拿走;〈俚〉吸引注意力;','7702');
INSERT INTO hc_interpretation VALUES(11989,'vi','vi.  抓住，攫取;夺取;','7702');
INSERT INTO hc_interpretation VALUES(11990,'n','n.  不法所得;被抓住的人;抓取装置;','7702');
INSERT INTO hc_interpretation VALUES(11991,'adj','adj.  和谐的，融洽的;协调的;音调优美的;悦耳的;','7703');
INSERT INTO hc_interpretation VALUES(11992,'vi','vi.  跳上[下];单足蹦跳;齐足（或双足）跳行;摘葎草花;','7704');
INSERT INTO hc_interpretation VALUES(11993,'vt','vt.  跃过;登上（飞机、汽车、火车等）;在…跳来跳去;加啤酒花于;','7704');
INSERT INTO hc_interpretation VALUES(11994,'n','n.  跳舞;蹦跳;（棒球等的）弹跳;（非正式）舞会;','7704');
INSERT INTO hc_interpretation VALUES(11995,'vt.& vi','vt.& vi.  换来换去，不断更换;','7704');
INSERT INTO hc_interpretation VALUES(11996,'vt.& vi','vt.& vi.  碰撞，冲撞;颠簸;','7705');
INSERT INTO hc_interpretation VALUES(11997,'vi','vi.  颠簸着前进;','7705');
INSERT INTO hc_interpretation VALUES(11998,'n','n.  碰撞，撞击;肿块;隆起物;鹭鸶的叫声;','7705');
INSERT INTO hc_interpretation VALUES(11999,'adv','adv.  突然地，猛烈地;扑通一声;','7705');
INSERT INTO hc_interpretation VALUES(12000,'n','n.  [医]结石，石，积石，牙垢;[数]运算，演算，微积分（学）;','7706');
INSERT INTO hc_interpretation VALUES(12001,'adj','adj.  全球的，全球性的，有关全球大局的;全面的，整体的，全局的;球形的，球状的，球面的，球体的;[计]全程的;','7707');
INSERT INTO hc_interpretation VALUES(12002,'n','n.  人质;抵押品;','7708');
INSERT INTO hc_interpretation VALUES(12003,'n','n.  猎狗，猎犬;卑劣的人;[动]角鲨，星鲨，弓鳍鱼;有…迷[瘾]的人;','7709');
INSERT INTO hc_interpretation VALUES(12004,'vt','vt.  追猎;不断侵扰，烦扰;激励;嗾使，煽动;','7709');
INSERT INTO hc_interpretation VALUES(12005,'n','n.  傻瓜，笨蛋;白痴;','7710');
INSERT INTO hc_interpretation VALUES(12006,'n','n.  检查员;（英国公共汽车或火车上的）查票员;（警察）巡官;检阅官;','7711');
INSERT INTO hc_interpretation VALUES(12007,'n','n.  绝缘，隔热或隔音等的物质或装置;隔离者;隔离物，隔振子，隔电子;','7712');
INSERT INTO hc_interpretation VALUES(12008,'n','n.  正直，诚实;完整;[计算机]保存;健全;','7713');
INSERT INTO hc_interpretation VALUES(12009,'n','n.  妒忌，猜忌;戒备，小心提防;','7714');
INSERT INTO hc_interpretation VALUES(12010,'n','n.  （耐用的）斜纹棉布;牛仔裤，斜纹棉布裤;','7715');
INSERT INTO hc_interpretation VALUES(12011,'n','n.  果冻;胶状物;肉冻;果酱;','7716');
INSERT INTO hc_interpretation VALUES(12012,'n','n.  耶稣;杰西（男子名）;[电影]耶稣传;','7717');
INSERT INTO hc_interpretation VALUES(12013,'int','int.  天哪;','7717');
INSERT INTO hc_interpretation VALUES(12014,'n','n.  叮当声;节拍十分规则的简单诗歌;','7718');
INSERT INTO hc_interpretation VALUES(12015,'vt.& vi','vt.& vi.  （使）叮当作响;具有简单而又引人注意的韵律;','7718');
INSERT INTO hc_interpretation VALUES(12016,'n','n.  木星;','7719');
INSERT INTO hc_interpretation VALUES(12017,'n','n.  肾，肾脏;（可食用的动物的）腰子;脾气，性格;','7720');
INSERT INTO hc_interpretation VALUES(12018,'n','n.  （中古时代的）武士;骑士;爵士;（国际象棋中）马;','7721');
INSERT INTO hc_interpretation VALUES(12019,'vt','vt.  封…为爵士;','7721');
INSERT INTO hc_interpretation VALUES(12020,'n','n.  风景;风景画;乡村风景画;地形;','7722');
INSERT INTO hc_interpretation VALUES(12021,'vt','vt.  对…做景观美化，给…做园林美化;从事庭园设计;','7722');
INSERT INTO hc_interpretation VALUES(12022,'vi','vi.  美化（环境等），使景色宜人;做庭园设计师;','7722');
INSERT INTO hc_interpretation VALUES(12023,'n','n.  跛行;挣扎着慢慢前进;（诗的）韵律紊乱;','7723');
INSERT INTO hc_interpretation VALUES(12024,'vi','vi.  一瘸一拐地走;困难地航行;','7723');
INSERT INTO hc_interpretation VALUES(12025,'adj','adj.  无力的;无生气的;易弯的;松软的;','7723');
INSERT INTO hc_interpretation VALUES(12026,'n','n.  谚语，格言;话柄，笑柄;人人知道的事情，有名的事情;俚谚剧，俚谚游戏;','7724');
INSERT INTO hc_interpretation VALUES(12027,'adj','adj.  现实的;[艺] 现实主义的，[哲]实在论（者）的;逼真的;栩栩如生的;','7725');
INSERT INTO hc_interpretation VALUES(12028,'n','n.  相似，形似;外表，外观;相似物，相似点;肖像;','7726');
INSERT INTO hc_interpretation VALUES(12029,'n','n.  锻造车间;熔铁炉，锻铁炉;铁匠铺，铁匠工场;','7727');
INSERT INTO hc_interpretation VALUES(12030,'vi','vi.  锻制，锻造;伪造;犯伪造罪;','7727');
INSERT INTO hc_interpretation VALUES(12031,'vt','vt.  锻造;伪造;捏造，编造;制订;','7727');
INSERT INTO hc_interpretation VALUES(12032,'n','n.  堡垒，要塞;<美>边界贸易站;','7728');
INSERT INTO hc_interpretation VALUES(12033,'v','v.  设要塞保卫;','7728');
INSERT INTO hc_interpretation VALUES(12034,'adj','adj.  即将到来的;现成的;唾手可得的;乐于助人的;','7729');
INSERT INTO hc_interpretation VALUES(12035,'n','n.  来临;临近;','7729');
INSERT INTO hc_interpretation VALUES(12036,'vt','vt.  时常萦绕心头，使困窘;常去;以鬼魂形式出现;时常出现在，弥漫;','7730');
INSERT INTO hc_interpretation VALUES(12037,'vi','vi.  尤指鬼魂重回或常去;','7730');
INSERT INTO hc_interpretation VALUES(12038,'n','n.  〈方〉鬼或其它超自然物体;常去的地方;','7730');
INSERT INTO hc_interpretation VALUES(12039,'vt','vt.  点燃;使燃烧;使激动;使灼热;','7731');
INSERT INTO hc_interpretation VALUES(12040,'vi','vi.  点火;燃烧;','7731');
INSERT INTO hc_interpretation VALUES(12041,'n','n.  模仿，仿效;仿制品;赝品;[生]拟态;','7732');
INSERT INTO hc_interpretation VALUES(12042,'adj','adj.  人造的;仿制的;','7732');
INSERT INTO hc_interpretation VALUES(12043,'adj','adj.  不死的;永恒的，不朽的;神的;流芳百世的;','7733');
INSERT INTO hc_interpretation VALUES(12044,'n','n.  神仙;流芳百世的人;不朽的作家;','7733');
INSERT INTO hc_interpretation VALUES(12045,'n','n.  [生] 触角，触须;感觉，直觉;天线;','7734');
INSERT INTO hc_interpretation VALUES(12046,'vt.& vi','vt.& vi.  漂白;使褪色;','7735');
INSERT INTO hc_interpretation VALUES(12047,'n','n.  漂白剂;漂白;','7735');
INSERT INTO hc_interpretation VALUES(12048,'n','n.  （塑料或金属的）夹子;回纹针;修剪;剪报;','7736');
INSERT INTO hc_interpretation VALUES(12049,'vt.& vi','vt.& vi.  用别针别在某物上，用夹子夹在某物上;','7736');
INSERT INTO hc_interpretation VALUES(12050,'vt','vt.  剪;剪掉;缩短;给…剪毛（或发）;','7736');
INSERT INTO hc_interpretation VALUES(12051,'vi','vi.  剪;修剪;剪下报刊上的文章（或新闻、图片等）;迅速行动;','7736');
INSERT INTO hc_interpretation VALUES(12052,'adj','adj.  勇敢的，无畏的;有胆量的;英勇的;勐;','7737');
INSERT INTO hc_interpretation VALUES(12053,'n','n.  萎靡不振，沮丧;下陷处，坑;衰弱;减缓;','7738');
INSERT INTO hc_interpretation VALUES(12054,'n','n.  狂怒;[罗神]复仇三女神之一;暴怒;激怒者;','7739');
INSERT INTO hc_interpretation VALUES(12055,'n','n.  匪徒，歹徒;流氓;恶棍;','7740');
INSERT INTO hc_interpretation VALUES(12056,'n','n.  大猩猩;<口>暴徒，打手;','7741');
INSERT INTO hc_interpretation VALUES(12057,'adj','adj.  冷酷的，残忍的;严厉的;阴冷的;可怕的，讨厌的;','7742');
INSERT INTO hc_interpretation VALUES(12058,'n','n.  手册;指南;','7743');
INSERT INTO hc_interpretation VALUES(12059,'n','n.  铰链，折叶;关键，转折点;枢要，中枢;','7744');
INSERT INTO hc_interpretation VALUES(12060,'vt.& vi','vt.& vi.  用铰链连接;依…为转移;给…安装铰链;（门等）装有蝶铰;','7744');
INSERT INTO hc_interpretation VALUES(12061,'vi','vi.  依…而转移;','7744');
INSERT INTO hc_interpretation VALUES(12062,'vt.& vi','vt.& vi.  混合，混淆;','7745');
INSERT INTO hc_interpretation VALUES(12063,'vi','vi.  混进，与…交往;','7745');
INSERT INTO hc_interpretation VALUES(12064,'n','n.  被捕食的动物;捕食（习性）;受害者;受骗者;','7746');
INSERT INTO hc_interpretation VALUES(12065,'vi','vi.  捕食;（疾病等）使人慢慢衰弱;折磨;（人）靠欺诈为生;','7746');
INSERT INTO hc_interpretation VALUES(12066,'n','n.  围攻，围困，围城（期间）;不断袭击;长期努力;','7747');
INSERT INTO hc_interpretation VALUES(12067,'v','v.  微睡，睡眠;蛰伏，处于静止状态;（用睡眠）消磨（时间）;','7748');
INSERT INTO hc_interpretation VALUES(12068,'n','n.  微睡，安眠，熟睡;蛰伏;','7748');
INSERT INTO hc_interpretation VALUES(12069,'n','n.  迷信;迷信行为;<古>邪教;','7749');
INSERT INTO hc_interpretation VALUES(12070,'n','n.  折磨，痛苦;痛苦的根源;刑罚;','7750');
INSERT INTO hc_interpretation VALUES(12071,'vt.& vi','vt.& vi.  使折磨，使痛苦;使烦乱;纠缠;','7750');
INSERT INTO hc_interpretation VALUES(12072,'adj','adj.  悲剧的;悲惨的;','7751');
INSERT INTO hc_interpretation VALUES(12073,'adj','adj.  不漏水的;水密的;防渗的;无懈可击的;','7752');
INSERT INTO hc_interpretation VALUES(12074,'vi','vi.  渴望，切盼，向往;想念，怀念，向往，留恋，恋慕;','7753');
INSERT INTO hc_interpretation VALUES(12075,'vt','vt.  容忍，忍受;等候;遵守;','7754');
INSERT INTO hc_interpretation VALUES(12076,'vi','vi.  持续;经受住，顶住;居住，逗留;','7754');
INSERT INTO hc_interpretation VALUES(12077,'n','n.  变化，改变;变更;','7755');
INSERT INTO hc_interpretation VALUES(12078,'adj','adj.  有雄心的;有野心的;费力的;耗资的;','7756');
INSERT INTO hc_interpretation VALUES(12079,'n','n.  相似物;相似的情况，对应的人;<语>同源词;','7757');
INSERT INTO hc_interpretation VALUES(12080,'adj','adj.  模拟计算机的;类似的，相似物的;','7757');
INSERT INTO hc_interpretation VALUES(12081,'n','n.  类似，相似;比拟，类比;类推;','7758');
INSERT INTO hc_interpretation VALUES(12082,'vt','vt.  弄清，确定，查明;','7759');
INSERT INTO hc_interpretation VALUES(12083,'n','n.  攻击;袭击，进攻;威胁，殴打;侵犯人身;','7760');
INSERT INTO hc_interpretation VALUES(12084,'vt','vt.  袭击;强暴;使（感官）难受;','7760');
INSERT INTO hc_interpretation VALUES(12085,'vi','vi.  发起攻击;动武;','7760');
INSERT INTO hc_interpretation VALUES(12086,'n','n.  出席，参加;出席率;出席者，出席人数;','7761');
INSERT INTO hc_interpretation VALUES(12087,'n','n.  饵，诱饵;诱惑;（路上的）休息（或进食）;','7762');
INSERT INTO hc_interpretation VALUES(12088,'vt','vt.  置诱饵于…;引诱;纵犬袭击（野兽）;折磨;','7762');
INSERT INTO hc_interpretation VALUES(12089,'vi','vi.  中途休息;','7762');
INSERT INTO hc_interpretation VALUES(12090,'adj','adj.  秃头的;单调的，枯燥的;光秃的;赤裸裸的，毫无掩饰的;','7763');
INSERT INTO hc_interpretation VALUES(12091,'n','n.  土匪，强盗;','7764');
INSERT INTO hc_interpretation VALUES(12092,'adv','adv.  事先，预先;提前;','7765');
INSERT INTO hc_interpretation VALUES(12093,'adj','adj.  提前的;预先准备好的;','7765');
INSERT INTO hc_interpretation VALUES(12094,'adj','adj.  亚麻色的，金色的;浅色的;白肤金发碧眼的;','7766');
INSERT INTO hc_interpretation VALUES(12095,'n','n.  肤色白皙的金发女人;白肤金发碧眼人;','7766');
INSERT INTO hc_interpretation VALUES(12096,'vt','vt.  支撑;系紧;准备，预备;振作起来;','7767');
INSERT INTO hc_interpretation VALUES(12097,'vi','vi.  准备好;支持;打起精神;','7767');
INSERT INTO hc_interpretation VALUES(12098,'n','n.  支持物;铁钳，夹子;[语]大括号;绷紧（身体部位的）肌肉;','7767');
INSERT INTO hc_interpretation VALUES(12099,'n','n.  崩溃，倒塌;损坏，故障;分解;垮，衰竭;','7768');
INSERT INTO hc_interpretation VALUES(12100,'vt.& vi','vt.& vi.  贿赂，行贿;','7769');
INSERT INTO hc_interpretation VALUES(12101,'n','n.  贿赂;诱惑物;','7769');
INSERT INTO hc_interpretation VALUES(12102,'vt.& vi','vt.& vi.  使。。变宽，扩展;放宽;扩大;加宽;','7770');
INSERT INTO hc_interpretation VALUES(12103,'n','n.  斗篷; 披肩;海角; 岬;','7771');
INSERT INTO hc_interpretation VALUES(12104,'n','n.  <化>触媒，催化剂;〈比喻〉触发因素;促进因素;〈口〉有感染力的人;','7772');
INSERT INTO hc_interpretation VALUES(12105,'n','n.  栗子;栗色;栗树;栗色马;','7773');
INSERT INTO hc_interpretation VALUES(12106,'adj','adj.  栗色的;','7773');
INSERT INTO hc_interpretation VALUES(12107,'n','n.  基督;救世主;','7774');
INSERT INTO hc_interpretation VALUES(12108,'int','int.  〈俚〉哎呀;','7774');
INSERT INTO hc_interpretation VALUES(12109,'n','n.  清洁，干净;','7775');
INSERT INTO hc_interpretation VALUES(12110,'n','n.  丛;簇，串;群;[语言]辅音群;','7776');
INSERT INTO hc_interpretation VALUES(12111,'vi','vi.  丛生;群聚;','7776');
INSERT INTO hc_interpretation VALUES(12112,'vt','vt.  使密集，使聚集;','7776');
INSERT INTO hc_interpretation VALUES(12113,'vi','vi.  与…一致;想法、意见等相同;相符;极为类似;','7777');
INSERT INTO hc_interpretation VALUES(12114,'vi','vi.  合作，协作;（国家间的）协调，提携;勾结，通敌;','7778');
INSERT INTO hc_interpretation VALUES(12115,'vi','vi.  相撞;碰撞;冲突;抵触;','7779');
INSERT INTO hc_interpretation VALUES(12116,'n','n.  格斗，搏斗，战斗;〈美〉竞赛，比赛;论战;','7780');
INSERT INTO hc_interpretation VALUES(12117,'vt','vt.  与…战斗;与…斗争;防止;减轻;','7780');
INSERT INTO hc_interpretation VALUES(12118,'n','n.  恭维;敬意;道贺，贺词;致意;','7781');
INSERT INTO hc_interpretation VALUES(12119,'vt','vt.  向…道贺;称赞;向…致意;','7781');
INSERT INTO hc_interpretation VALUES(12120,'vt','vt.  理解，领会;包含;','7782');
INSERT INTO hc_interpretation VALUES(12121,'vt.& vi','vt.& vi.  怀孕;构思;想像，设想;持有;','7783');
INSERT INTO hc_interpretation VALUES(12122,'vi','vi.  怀孕;设想;考虑;','7783');
INSERT INTO hc_interpretation VALUES(12123,'n','n.  征服者，占领者;','7784');
INSERT INTO hc_interpretation VALUES(12124,'vt','vt.  安慰，慰问;','7785');
INSERT INTO hc_interpretation VALUES(12125,'n','n.  控制台，操纵台;演奏台;悬臂;肘托;','7785');
INSERT INTO hc_interpretation VALUES(12126,'n','n.  公开辩论;论战;','7786');
INSERT INTO hc_interpretation VALUES(12127,'adj','adj.  脆的;干冷的;易碎的;新鲜的，爽快的;','7787');
INSERT INTO hc_interpretation VALUES(12128,'n','n.  <英>炸马铃薯片;松脆物;','7787');
INSERT INTO hc_interpretation VALUES(12129,'vt','vt.  （使）变脆;卷曲;烘脆（面包等）;','7787');
INSERT INTO hc_interpretation VALUES(12130,'vi','vi.  卷曲;','7787');
INSERT INTO hc_interpretation VALUES(12131,'n','n.  数据，资料;[测]基点，基线，基面;论据，作为论据的事实;[数]已知数;','7788');
INSERT INTO hc_interpretation VALUES(12132,'vt','vt.  使目眩;使惊异不已;','7789');
INSERT INTO hc_interpretation VALUES(12133,'n','n.  耀眼;眩惑;灿烂;','7789');
INSERT INTO hc_interpretation VALUES(12134,'vt.& vi','vt.& vi.  目眩;赞叹;','7789');
INSERT INTO hc_interpretation VALUES(12135,'vt','vt.  认为，视为;主张，断定;','7790');
INSERT INTO hc_interpretation VALUES(12136,'vi','vi.  认为，视为，以为;作某种评价;','7790');
INSERT INTO hc_interpretation VALUES(12137,'vt','vt.  不服从;公然反抗;蔑视;向…挑战;','7791');
INSERT INTO hc_interpretation VALUES(12138,'n','n.  挑战;对抗;','7791');
INSERT INTO hc_interpretation VALUES(12139,'vt','vt.  剥夺，夺去，使丧失;','7792');
INSERT INTO hc_interpretation VALUES(12140,'adj','adj.  灾难性的;损失惨重的;极坏的;悲惨的;','7793');
INSERT INTO hc_interpretation VALUES(12141,'vt','vt.  使不再抱幻想，使理想破灭;给…泼冷水;使醒悟;','7794');
INSERT INTO hc_interpretation VALUES(12142,'n','n.  觉醒，幻灭;','7794');
INSERT INTO hc_interpretation VALUES(12143,'n','n.  扭曲，变形;失真，畸变;[心理学] 扭转;','7795');
INSERT INTO hc_interpretation VALUES(12144,'vt','vt.  使分心;使混乱;','7796');
INSERT INTO hc_interpretation VALUES(12145,'vt','vt.  使转移;娱乐;转移注意力;','7797');
INSERT INTO hc_interpretation VALUES(12146,'v','v.  支配，影响;占有优势;在…中具有最重要的特色;在…中拥有最重要的位置;','7798');
INSERT INTO hc_interpretation VALUES(12147,'n','n.  命运;厄运;死亡;（尤指不利的、有罪的）判决，宣判;','7799');
INSERT INTO hc_interpretation VALUES(12148,'vt','vt.  注定;判定;使…的失败;宣判;','7799');
INSERT INTO hc_interpretation VALUES(12149,'n','n.  鸽;纯洁的人，天真无邪的人;〈美〉（政界的）鸽派人士;德芙（巧克力品牌）;','7800');
INSERT INTO hc_interpretation VALUES(12150,'v','v.  潜水( dive的过去式);','7800');
INSERT INTO hc_interpretation VALUES(12151,'v','v.  复制;复印;重复;','7801');
INSERT INTO hc_interpretation VALUES(12152,'n','n.  侏儒，矮子;矮小的动物（植物）;[天]矮星;','7802');
INSERT INTO hc_interpretation VALUES(12153,'vt','vt.  （使）显得矮小;使（发育，智能等）受阻碍;使相形见绌;','7802');
INSERT INTO hc_interpretation VALUES(12154,'vi','vi.  变矮小;','7802');
INSERT INTO hc_interpretation VALUES(12155,'adj','adj.  矮小的;','7802');
INSERT INTO hc_interpretation VALUES(12156,'vt','vt.  喷出;驱逐;强制离开;','7803');
INSERT INTO hc_interpretation VALUES(12157,'vi','vi.  弹射出;','7803');
INSERT INTO hc_interpretation VALUES(12158,'vi','vi.  消逝;时间过去;','7804');
INSERT INTO hc_interpretation VALUES(12159,'n','n.  （时间的）消逝;','7804');
INSERT INTO hc_interpretation VALUES(12160,'vt','vt.  表现，象征;包含，收录;使具体化;[军]组编;','7805');
INSERT INTO hc_interpretation VALUES(12161,'n','n.  排放，辐射;排放物，散发物（尤指气体）;（书刊）发行，发布（通知）;','7806');
INSERT INTO hc_interpretation VALUES(12162,'n','n.  护送者;护航舰;陪同某人参加社交活动的人（尤指男人）;受雇陪同某人外出社交的人（尤指女人）;','7807');
INSERT INTO hc_interpretation VALUES(12163,'vt','vt.  护送，护卫;','7807');
INSERT INTO hc_interpretation VALUES(12164,'adj','adj.  永久的，永恒的，接连不断;不断的，冗长的，使人厌烦的;[植]干后花的形状颜色不变的;','7808');
INSERT INTO hc_interpretation VALUES(12165,'n','n.  永久，无穷;〈英〉牢固耐久的毛呢;[植]蜡菊，蝶须，鼠曲草;','7808');
INSERT INTO hc_interpretation VALUES(12166,'vt','vt.  优于，擅长;','7809');
INSERT INTO hc_interpretation VALUES(12167,'vi','vi.  胜过;','7809');
INSERT INTO hc_interpretation VALUES(12168,'adj','adj.  灭绝的;绝种的;消逝的;破灭的;','7810');
INSERT INTO hc_interpretation VALUES(12169,'vt','vt.  制造;装配;捏造;','7811');
INSERT INTO hc_interpretation VALUES(12170,'n','n.  <物>（原子的）分裂，裂变;<生>分裂生殖;','7812');
INSERT INTO hc_interpretation VALUES(12171,'n','n.  瓶，长颈瓶;[化]烧瓶;火药筒;[机]沙箱;','7813');
INSERT INTO hc_interpretation VALUES(12172,'vt.& vi','vt.& vi.  变平，使（某物）变平;打倒，击倒;使失去光泽;','7814');
INSERT INTO hc_interpretation VALUES(12173,'v','v.  奉承;自命不凡;使显得更漂亮;','7815');
INSERT INTO hc_interpretation VALUES(12174,'vt','vt.  （尤指生气地）猛扔;急派;放肆地投入;扔在一边，抛弃;','7816');
INSERT INTO hc_interpretation VALUES(12175,'vt.& vi','vt.& vi.  猛扑;猛冲;急伸;','7816');
INSERT INTO hc_interpretation VALUES(12176,'n','n.  投掷;〈美俚〉尝试;恣意，一时的放纵;','7816');
INSERT INTO hc_interpretation VALUES(12177,'vi','vi.  波动;涨落;','7817');
INSERT INTO hc_interpretation VALUES(12178,'vt','vt.  使波动;使动摇;','7817');
INSERT INTO hc_interpretation VALUES(12179,'vi','vi.  飘动;鼓翼;','7818');
INSERT INTO hc_interpretation VALUES(12180,'vt.& vi','vt.& vi.  振翼，拍翅膀;烦扰，坐立不安;（旗帜）飘扬;','7818');
INSERT INTO hc_interpretation VALUES(12181,'n','n.  紧张，激动不安;颤振;飘扬;（身体部分的）病态阵跳;','7818');
INSERT INTO hc_interpretation VALUES(12182,'n','n.  穗;边缘;刘海;次要;','7819');
INSERT INTO hc_interpretation VALUES(12183,'vt','vt.  作为…的边缘，围绕着;给…加穗饰;','7819');
INSERT INTO hc_interpretation VALUES(12184,'adj','adj.  边缘的，外围的;次要的，附加的;','7819');
INSERT INTO hc_interpretation VALUES(12185,'vi','vi.  赌博;投机，冒风险;孤注一掷;打赌;','7820');
INSERT INTO hc_interpretation VALUES(12186,'vt','vt.  赌博，下赌注;使冒风险;','7820');
INSERT INTO hc_interpretation VALUES(12187,'n','n.  赌博或其他投机;冒险;','7820');
INSERT INTO hc_interpretation VALUES(12188,'vt.& vi','vt.& vi.  概括，归纳;推广，普及;使一般化;形成概念;','7821');
INSERT INTO hc_interpretation VALUES(12189,'vt','vt.  推广，普及;使一般化;概括;','7821');
INSERT INTO hc_interpretation VALUES(12190,'vi','vi.  形成概念;','7821');
INSERT INTO hc_interpretation VALUES(12191,'n','n.  流言蜚语，谣言;爱讲闲话的人;谈话，闲话;关系亲密的伙伴;','7822');
INSERT INTO hc_interpretation VALUES(12192,'vi','vi.  传播流言，说长道短;','7822');
INSERT INTO hc_interpretation VALUES(12193,'n','n.  （路边）排水沟;（屋顶的）天沟;贫民窟;','7823');
INSERT INTO hc_interpretation VALUES(12194,'vt','vt.  形成沟或槽于…;为…装檐槽;','7823');
INSERT INTO hc_interpretation VALUES(12195,'vi','vi.  在沟槽或小溪中流淌;淌蜡;（烛火）风中摇晃;','7823');
INSERT INTO hc_interpretation VALUES(12196,'adj','adj.  无能力的，不会的;不能的;[法]没有资格的;不舞之鹤;','7824');
INSERT INTO hc_interpretation VALUES(12197,'adj','adj.  不可思议的;惊人的;难以置信的;未必可能的;','7825');
INSERT INTO hc_interpretation VALUES(12198,'n','n.  愤怒，愤慨，气愤;','7826');
INSERT INTO hc_interpretation VALUES(12199,'adj','adj.  勤劳的，勤奋的;勤恳的，刻苦的;昧旦晨兴;手勤;','7827');
INSERT INTO hc_interpretation VALUES(12200,'adj','adj.  瞬间的;即刻的;猝发的;','7828');
INSERT INTO hc_interpretation VALUES(12201,'n','n.  界面;<计>接口;交界面;','7829');
INSERT INTO hc_interpretation VALUES(12202,'v','v.  （使通过界面或接口）接合，连接;[计算机]使联系;','7829');
INSERT INTO hc_interpretation VALUES(12203,'vi','vi.  相互作用（或影响）;交流，交谈;','7829');
INSERT INTO hc_interpretation VALUES(12204,'n','n.  连接，接合;会合点，接合点;（公路或铁路的）交叉路口;（电缆等的）主结点;','7830');
INSERT INTO hc_interpretation VALUES(12205,'n','n.  打火机;点火器;点火者;驳船;','7831');
INSERT INTO hc_interpretation VALUES(12206,'adj','adj.  较轻的( light的比较级);较淡的;','7831');
INSERT INTO hc_interpretation VALUES(12207,'vt','vt.  用驳船运;','7831');
INSERT INTO hc_interpretation VALUES(12208,'n','n.  口红;唇膏;','7832');
INSERT INTO hc_interpretation VALUES(12209,'vt','vt.  涂口红于;','7832');
INSERT INTO hc_interpretation VALUES(12210,'vi','vi.  涂口红;','7832');
INSERT INTO hc_interpretation VALUES(12211,'adj','adj.  高耸的，巍峨的;高尚的;傲慢的;','7833');
INSERT INTO hc_interpretation VALUES(12212,'adj','adj.  发光的;明亮的;清楚的;辉赫;','7834');
INSERT INTO hc_interpretation VALUES(12213,'vt','vt.  放大;赞美;夸大;夸奖;','7835');
INSERT INTO hc_interpretation VALUES(12214,'vi','vi.  放大;有放大能力;','7835');
INSERT INTO hc_interpretation VALUES(12215,'n','n.  主权，统治权;陛下，王权;庄严，雄伟;光轮中的耶稣（圣母、上帝）圣像;','7836');
INSERT INTO hc_interpretation VALUES(12216,'adj','adj.  大的，重的;大块的，大量的;魁伟的，结实的;大规模的;','7837');
INSERT INTO hc_interpretation VALUES(12217,'n','n.  威胁;恐吓;','7838');
INSERT INTO hc_interpretation VALUES(12218,'vt.&vi','vt.&vi.  威胁;恐吓;','7838');
INSERT INTO hc_interpretation VALUES(12219,'vi','vi.  迁移，移往;移动;随季节而移居;','7839');
INSERT INTO hc_interpretation VALUES(12220,'vt','vt.  使移居;使移植;','7839');
INSERT INTO hc_interpretation VALUES(12221,'adj','adj.  小型的，微小的;','7840');
INSERT INTO hc_interpretation VALUES(12222,'n','n.  微型复制品;微小模型;微型画;微型人像画;','7840');
INSERT INTO hc_interpretation VALUES(12223,'vt','vt.  使成小型;把…画成纤细画;缩写;','7840');
INSERT INTO hc_interpretation VALUES(12224,'n','n.  不幸;厄运;不幸的事;灾难;','7841');
INSERT INTO hc_interpretation VALUES(12225,'n','n.  修道士，僧侣;','7842');
INSERT INTO hc_interpretation VALUES(12226,'adj','adj.  肌肉的;壮健的，肌肉发达的，强壮的;','7843');
INSERT INTO hc_interpretation VALUES(12227,'n','n.  概念，观念;意见，见解;奇想;打算;','7844');
INSERT INTO hc_interpretation VALUES(12228,'n','n.  修女，尼姑;','7845');
INSERT INTO hc_interpretation VALUES(12229,'adj','adj.  顺从的，服从的;忠顺的;孝顺的;驯良的;','7846');
INSERT INTO hc_interpretation VALUES(12230,'n','n.  后代，子孙;产物，结果;（动物的）崽;幼苗;','7847');
INSERT INTO hc_interpretation VALUES(12231,'vt','vt.  标定方向;使…向东方;以…为参照;使熟悉或适应;','7848');
INSERT INTO hc_interpretation VALUES(12232,'adj','adj.  东方的;（太阳等）上升的，新生的;闪闪发光的;','7848');
INSERT INTO hc_interpretation VALUES(12233,'vi','vi.  转向东方;使调整或者成为一条直线;','7848');
INSERT INTO hc_interpretation VALUES(12234,'n','n.  东亚各国;珍珠光泽;好的珍珠;日出之处，东方;','7848');
INSERT INTO hc_interpretation VALUES(12235,'n','n.  方向，定位，取向，排列方向;任职培训;（外交等的）方针[态度]的确定;环境判定;','7849');
INSERT INTO hc_interpretation VALUES(12236,'vt','vt.  对（数量）估计过高，对…作过高的评价;，对…估计过高;','7850');
INSERT INTO hc_interpretation VALUES(12237,'n','n.  过高的估计;过分的评价;','7850');
INSERT INTO hc_interpretation VALUES(12238,'vi','vi.  估计过高;评价过高;','7850');
INSERT INTO hc_interpretation VALUES(12239,'vt','vt.  淹没;压倒;覆盖;压垮;','7851');
INSERT INTO hc_interpretation VALUES(12240,'adj','adj.  势不可挡的，压倒一切的，巨大的;压倒一切的欢乐;','7852');
INSERT INTO hc_interpretation VALUES(12241,'n','n.  参加者，参与者;与会代表;参与国;关系者;','7853');
INSERT INTO hc_interpretation VALUES(12242,'adj','adj.  参加的;有关系的;','7853');
INSERT INTO hc_interpretation VALUES(12243,'n','n.  爱国者，爱国主义者;','7854');
INSERT INTO hc_interpretation VALUES(12244,'n','n.  流动小贩，商贩;传播者;','7855');
INSERT INTO hc_interpretation VALUES(12245,'vi','vi.  死亡，丧生;毁灭;腐烂，枯萎;老化;','7856');
INSERT INTO hc_interpretation VALUES(12246,'vt','vt.  使麻木;使毁坏;','7856');
INSERT INTO hc_interpretation VALUES(12247,'n','n.  生而为人;人格，人品，个性;人物;名人;','7857');
INSERT INTO hc_interpretation VALUES(12248,'n','n.  摄影，摄影术;一组照片;','7858');
INSERT INTO hc_interpretation VALUES(12249,'adj','adj.  虔诚的，信神的;伪善的;尽责的，孝敬的;可赞的，好心的;','7859');
INSERT INTO hc_interpretation VALUES(12250,'n','n.  恳求，请求;（被告或被告律师的）抗辩，答辩;借口，托辞;请愿;','7860');
INSERT INTO hc_interpretation VALUES(12251,'vi','vi.  恳求;辩论;','7861');
INSERT INTO hc_interpretation VALUES(12252,'vt','vt.  以…为理由;陈述案情;申辩，认罪，辩护;','7861');
INSERT INTO hc_interpretation VALUES(12253,'vt.& vi','vt.& vi.  申诉，答辩，为…辩护;','7861');
INSERT INTO hc_interpretation VALUES(12254,'vt','vt.  戳，捅;推;拨火;〈美俚〉打，殴;','7862');
INSERT INTO hc_interpretation VALUES(12255,'vi','vi.  刺，戳;刺探，干涉;伸出;闲逛;','7862');
INSERT INTO hc_interpretation VALUES(12256,'n','n.  刺，戳;殴打;袋子;懒汉;','7862');
INSERT INTO hc_interpretation VALUES(12257,'n','n.  熟练，精通，娴熟;','7863');
INSERT INTO hc_interpretation VALUES(12258,'n','n.  传播，传输，蔓延，扩展，波及深度;〔生〕繁殖法，〔地〕传导;宣传;培养;','7864');
INSERT INTO hc_interpretation VALUES(12259,'n','n.  预言家，先知;倡导者，主张者;','7865');
INSERT INTO hc_interpretation VALUES(12260,'n','n.  原型，雏形，蓝本;','7866');
INSERT INTO hc_interpretation VALUES(12261,'adj','adj.  定量的;数量（上）的;','7867');
INSERT INTO hc_interpretation VALUES(12262,'adj','adj.  根本的，基本的;激进的;彻底的;[植]根生的;','7868');
INSERT INTO hc_interpretation VALUES(12263,'n','n.  激进分子;根基，原子团;[数学]根数;','7868');
INSERT INTO hc_interpretation VALUES(12264,'n','n.  流氓;无赖;（开玩笑说法）淘气的人（尤指小孩）;恶作剧的人;','7869');
INSERT INTO hc_interpretation VALUES(12265,'adj','adj.  无赖的，无耻的;卑鄙的;','7869');
INSERT INTO hc_interpretation VALUES(12266,'n','n.  避难者，难民;','7870');
INSERT INTO hc_interpretation VALUES(12267,'n','n.  裂口;废物;[美国俚语]偷窃;浪子;','7871');
INSERT INTO hc_interpretation VALUES(12268,'vt.& vi','vt.& vi.  扯破，撕坏;','7871');
INSERT INTO hc_interpretation VALUES(12269,'vt','vt.  撕成;锯;猛地扯开;拆（衣服）;','7871');
INSERT INTO hc_interpretation VALUES(12270,'vi','vi.  裂开，绽线;','7871');
INSERT INTO hc_interpretation VALUES(12271,'vt.& vi','vt.& vi.  漫游;漫步;','7872');
INSERT INTO hc_interpretation VALUES(12272,'n','n.  漫步，漫游;','7872');
INSERT INTO hc_interpretation VALUES(12273,'n','n.  丑闻，丑名，丑事，丑行，丢脸的事件，舞弊案件，耻辱;流言蜚语;闲话;诽谤;','7873');
INSERT INTO hc_interpretation VALUES(12274,'adv','adv.  看来似乎;表面上看来;貌似;','7874');
INSERT INTO hc_interpretation VALUES(12275,'n','n.  捷径，近路;被切短的东西;','7875');
INSERT INTO hc_interpretation VALUES(12276,'n','n.  虾，小虾;矮小的人;','7876');
INSERT INTO hc_interpretation VALUES(12277,'v','v.  捕虾;','7876');
INSERT INTO hc_interpretation VALUES(12278,'n','n.  遮光器;百叶窗;快门;','7877');
INSERT INTO hc_interpretation VALUES(12279,'vt','vt.  使…停止运行，关闭;装上百叶窗或以百叶窗关闭：;','7877');
INSERT INTO hc_interpretation VALUES(12280,'n','n.  口头诽谤;口头诽谤罪;','7878');
INSERT INTO hc_interpretation VALUES(12281,'v','v.  口头诽谤;诋毁;中伤;','7878');
INSERT INTO hc_interpretation VALUES(12282,'vt','vt.  偷运;私运;走私;不按规章地偷带（人或物）;','7879');
INSERT INTO hc_interpretation VALUES(12283,'vi','vi.  走私;偷带;','7879');
INSERT INTO hc_interpretation VALUES(12284,'n','n.  蜗牛;慢性子;','7880');
INSERT INTO hc_interpretation VALUES(12285,'n','n.  团结;','7881');
INSERT INTO hc_interpretation VALUES(12286,'n','n.  纪念品;礼物;','7882');
INSERT INTO hc_interpretation VALUES(12287,'vt','vt.  把…留作纪念;','7882');
INSERT INTO hc_interpretation VALUES(12288,'n','n.  观众，旁观者;','7883');
INSERT INTO hc_interpretation VALUES(12289,'n','n.  恶意;怨恨;恶事;','7884');
INSERT INTO hc_interpretation VALUES(12290,'vt','vt.  向…表示恶意;欺负;刁难;泄愤;','7884');
INSERT INTO hc_interpretation VALUES(12291,'vi','vi.  蹲，蹲伏;擅自占用土地;依法在政府公地上定居;〈口〉坐;','7885');
INSERT INTO hc_interpretation VALUES(12292,'vt','vt.  使蹲坐;使蹲下;擅自占用;','7885');
INSERT INTO hc_interpretation VALUES(12293,'n','n.  蹲坐，蹲姿;擅自占用的土地;[体]蹲举式举重;动物的窝;','7885');
INSERT INTO hc_interpretation VALUES(12294,'adj','adj.  矮胖的;蹲着的;','7885');
INSERT INTO hc_interpretation VALUES(12295,'n','n.  文具;办公用品;信纸，信封;文房四宝;','7886');
INSERT INTO hc_interpretation VALUES(12296,'adj','adj.  显著的;引人注目的;容貌出众的;妩媚动人的;','7887');
INSERT INTO hc_interpretation VALUES(12297,'v','v.  打( strike的现在分词);击;敲响;报时;','7887');
INSERT INTO hc_interpretation VALUES(12298,'vt','vt.  征服;克制;制服;','7888');
INSERT INTO hc_interpretation VALUES(12299,'n','n.  优越（性），优等;傲慢;','7889');
INSERT INTO hc_interpretation VALUES(12300,'vt.& vi','vt.& vi.  （使）发痒;（使）愉快，逗乐;使高兴;使满足;','7890');
INSERT INTO hc_interpretation VALUES(12301,'n','n.  胳肢;搔痒;愉快的情绪;','7890');
INSERT INTO hc_interpretation VALUES(12302,'vt','vt.  使倾斜;（在马上）拿枪扎;抨击，攻击;','7891');
INSERT INTO hc_interpretation VALUES(12303,'vi','vi.  倾斜;〈美〉有倾向性，偏袒;抨击;','7891');
INSERT INTO hc_interpretation VALUES(12304,'n','n.  倾斜，歪斜;斜坡，坡度;马上刺枪比赛;跳动锤，落锤;','7891');
INSERT INTO hc_interpretation VALUES(12305,'n','n.  蟾蜍，癞蛤蟆;讨厌的家伙;','7892');
INSERT INTO hc_interpretation VALUES(12306,'vi','vi.  踩，踏;行走;交尾;','7893');
INSERT INTO hc_interpretation VALUES(12307,'vt','vt.  踩成;踏出;步行于;踩（烂）;','7893');
INSERT INTO hc_interpretation VALUES(12308,'n','n.  踏，踩，走;交尾;（楼梯的）踏板;轮胎接触地面的部分;','7893');
INSERT INTO hc_interpretation VALUES(12309,'vt','vt.  低估;对…估计不足;看轻;把…的价值估计过低;','7894');
INSERT INTO hc_interpretation VALUES(12310,'n','n.  低估;估计不足;过低评价，过低估价;轻视;','7894');
INSERT INTO hc_interpretation VALUES(12311,'n','n.  拱顶，穹窿;地下室;撑物跳;墓穴;','7895');
INSERT INTO hc_interpretation VALUES(12312,'vt','vt.  进行撑竿跳;做成圆拱形;成穹状;（以手撑物或撑竿）跳过;','7895');
INSERT INTO hc_interpretation VALUES(12313,'vi','vi.  跳跃;成穹状弯曲;','7895');
INSERT INTO hc_interpretation VALUES(12314,'vt','vt.  使通风;通风;公开;公开讨论;','7896');
INSERT INTO hc_interpretation VALUES(12315,'n','n.  诗，韵文;诗节，诗行;诗篇;圣经中的节;','7897');
INSERT INTO hc_interpretation VALUES(12316,'v','v.  作诗或者从事于作诗;使熟练或者精通;','7897');
INSERT INTO hc_interpretation VALUES(12317,'prep','prep.  （表示两队或双方对阵）对;（比较两种不同想法、选择等）与…相对;对抗;','7898');
INSERT INTO hc_interpretation VALUES(12318,'n','n.  别墅，公馆;<英>（城郊）住宅;','7899');
INSERT INTO hc_interpretation VALUES(12319,'n','n.  柳树;柳木制品;','7900');
INSERT INTO hc_interpretation VALUES(12320,'v','v.  用打棉机打开和清理;','7900');
INSERT INTO hc_interpretation VALUES(12321,'adj','adj.  诙谐的;机智的;会说俏皮话的;聪明的;','7901');
INSERT INTO hc_interpretation VALUES(12322,'n','n.  管，导管;（电线，电缆等的）管道;','7902');
INSERT INTO hc_interpretation VALUES(12323,'vt','vt.  用导管输送;用管道供应;','7902');
INSERT INTO hc_interpretation VALUES(12324,'n','n.  计算，估计;','7903');
INSERT INTO hc_interpretation VALUES(12325,'vt','vt.  讲，谈到，叙述;做旁白说明;讲故事;','7904');
INSERT INTO hc_interpretation VALUES(12326,'vi','vi.  叙述，讲述;','7904');
INSERT INTO hc_interpretation VALUES(12327,'adj','adj.  不寻常的;罕见的;非凡的，杰出的;非常接近的;','7905');
INSERT INTO hc_interpretation VALUES(12328,'n','n.  面包师;烤炉;贝克（姓氏）;','7906');
INSERT INTO hc_interpretation VALUES(12329,'n','n.  捕鱼，钓鱼;渔业;捕鱼术;捕鱼权;','7907');
INSERT INTO hc_interpretation VALUES(12330,'v','v.  捕鱼(fish的现在分词);','7907');
INSERT INTO hc_interpretation VALUES(12331,'adj','adj.  钓鱼的;钓鱼用的;','7907');
INSERT INTO hc_interpretation VALUES(12332,'n','n.  <术>食物，食品;粮食;','7908');
INSERT INTO hc_interpretation VALUES(12333,'n','n.  食指;','7909');
INSERT INTO hc_interpretation VALUES(12334,'n','n.  帝国主义，帝国主义政策;','7910');
INSERT INTO hc_interpretation VALUES(12335,'adj','adj.  贫困的，贫穷的;','7911');
INSERT INTO hc_interpretation VALUES(12336,'adj','adj.  健谈的，多嘴的，喜欢说话的;喋喋;','7912');
INSERT INTO hc_interpretation VALUES(12337,'v','v.  逐渐削弱;使逐步减少效力;从根基处破坏;挖…的墙脚;','7913');
INSERT INTO hc_interpretation VALUES(12338,'vt','vt.  授予，颁与;比较，对照;','7914');
INSERT INTO hc_interpretation VALUES(12339,'vi','vi.  商议，磋商;','7914');
INSERT INTO hc_interpretation VALUES(12340,'n','n.  兴奋，激动;令人兴奋的事;刺激，振奋;','7915');
INSERT INTO hc_interpretation VALUES(12341,'n','n.  模子;模式;类型;霉;','7916');
INSERT INTO hc_interpretation VALUES(12342,'vt','vt.  塑造;浇铸;用模子做;用泥土覆盖;','7916');
INSERT INTO hc_interpretation VALUES(12343,'vi','vi.  对…产生影响，形成;发霉;','7916');
INSERT INTO hc_interpretation VALUES(12344,'adj','adj.  （大小或数量）不足的，勉强够的;','7917');
INSERT INTO hc_interpretation VALUES(12345,'n','n.  蒸发，发散;消失;汽化;蒸发法;','7918');
INSERT INTO hc_interpretation VALUES(12346,'n','n.  故障，功能障碍;失灵;','7919');
INSERT INTO hc_interpretation VALUES(12347,'vi','vi.  失灵;发生故障;','7919');
INSERT INTO hc_interpretation VALUES(12348,'n','n.  范围，领域;领土，疆土;管辖范围;[计]域名;','7920');
INSERT INTO hc_interpretation VALUES(12349,'adj','adj.  侧面的;横向的;[语]边音的;','7921');
INSERT INTO hc_interpretation VALUES(12350,'n','n.  侧部的东西;边音;','7921');
INSERT INTO hc_interpretation VALUES(12351,'n','n.  <法>精华;精锐，精英;上层集团;（统称）掌权人物;','7922');
INSERT INTO hc_interpretation VALUES(12352,'n','n.  气味，名声;','7923');
INSERT INTO hc_interpretation VALUES(12353,'adj','adj.  灵巧的;熟练的;技术好的;','7924');
INSERT INTO hc_interpretation VALUES(12354,'n','n.  禁忌;忌讳;戒律;禁忌的事物（或行为）;','7925');
INSERT INTO hc_interpretation VALUES(12355,'adj','adj.  禁忌的，忌讳的;','7925');
INSERT INTO hc_interpretation VALUES(12356,'vt','vt.  把…列为禁忌，禁止;','7925');
INSERT INTO hc_interpretation VALUES(12357,'adv','adv.  充分地;完全地;足足;彻底地;','7926');
INSERT INTO hc_interpretation VALUES(12358,'adv','adv.  尽情地;强烈地;坚定地;极为;','7927');
INSERT INTO hc_interpretation VALUES(12359,'vt','vt.  招致，引起;遭受;','7928');
INSERT INTO hc_interpretation VALUES(12360,'adj','adj.  间歇的;，断断续续的;间歇性;','7929');
INSERT INTO hc_interpretation VALUES(12361,'adj','adj.  引起惊异的;不可思议的;非凡的;神乎其神;','7930');
INSERT INTO hc_interpretation VALUES(12362,'adv','adv.  虽然如此，但是;','7931');
INSERT INTO hc_interpretation VALUES(12363,'adv','adv.  自动地;无意识地;不自觉地;机械地;','7932');
INSERT INTO hc_interpretation VALUES(12364,'n','n.  （上帝的）祝福;好事;福分;因祸得福;','7933');
INSERT INTO hc_interpretation VALUES(12365,'v','v.  祝圣( bless的现在分词);称颂上帝;求神赐福于;（表示惊奇）;','7933');
INSERT INTO hc_interpretation VALUES(12366,'adj','adj.  钝的，不锋利的;迟钝的;直率的;呆板的;','7934');
INSERT INTO hc_interpretation VALUES(12367,'vt','vt.  使迟钝;使钝;','7934');
INSERT INTO hc_interpretation VALUES(12368,'n','n.  钝的东西;小雪茄烟;','7934');
INSERT INTO hc_interpretation VALUES(12369,'n','n.  长笛，长笛吹奏者;细长香槟杯;（柱上的）凹槽;（女服的）管状裙褶;','7935');
INSERT INTO hc_interpretation VALUES(12370,'v','v.  吹长笛，发笛声;用长笛吹，用长笛般的声音歌唱;在…上刻凹槽;','7935');
INSERT INTO hc_interpretation VALUES(12371,'adj','adj.  高地的，高原（地区）的;苏格兰高地的;','7936');
INSERT INTO hc_interpretation VALUES(12372,'n','n.  高地，高原（地区）;','7936');
INSERT INTO hc_interpretation VALUES(12373,'n','n.  （总称）机器;（政府等的）机关，组织;机器的运转部份;机械装置;','7937');
INSERT INTO hc_interpretation VALUES(12374,'n','n.  毫米;','7938');
INSERT INTO hc_interpretation VALUES(12375,'adv','adv.  起初，原来;独创地，独出心裁地;自来;本;','7939');
INSERT INTO hc_interpretation VALUES(12376,'n','n.  （注册）商标;（人的行为或衣着的）特征，标记;','7940');
INSERT INTO hc_interpretation VALUES(12377,'vt','vt.  加重，使恶化;使恼火;激怒;','7941');
INSERT INTO hc_interpretation VALUES(12378,'vi','vi.  结果实;','7942');
INSERT INTO hc_interpretation VALUES(12379,'vt','vt.  使结果实，使多产，使土地肥沃;','7942');
INSERT INTO hc_interpretation VALUES(12380,'adj','adj.  不言明[含蓄]的;无疑问的，绝对的;成为一部份的;内含的;','7943');
INSERT INTO hc_interpretation VALUES(12381,'n','n.  云雀，百灵鸟;<口>玩笑，嬉戏;','7944');
INSERT INTO hc_interpretation VALUES(12382,'vi','vi.  捉云雀;嬉戏;','7944');
INSERT INTO hc_interpretation VALUES(12383,'n','n.  资本主义（制度）;资本（或财富）的拥有;资本（私人占有和生产盈利）的支配地位;','7945');
INSERT INTO hc_interpretation VALUES(12384,'n','n.  制陶术;陶器制造;陶瓷工艺;陶瓷制品( ceramic的名词复数 );陶瓷器;制陶艺术;陶瓷装潢艺术;','7946');
INSERT INTO hc_interpretation VALUES(12385,'adv','adv.  首先，第一;主要;尤其;','7947');
INSERT INTO hc_interpretation VALUES(12386,'adj','adj.  领袖（般）的;','7947');
INSERT INTO hc_interpretation VALUES(12387,'vi','vi.  上飞机，上船;着手，从事;','7948');
INSERT INTO hc_interpretation VALUES(12388,'vt','vt.  使…上船或飞机;使从事，使着手;投资于;','7948');
INSERT INTO hc_interpretation VALUES(12389,'n','n.  估价;<数>赋值;估计价值;[医学]诊断;','7949');
INSERT INTO hc_interpretation VALUES(12390,'adv','adv.  明显地，显而易见;明显地，清楚地;错不了，毫无疑问;','7950');
INSERT INTO hc_interpretation VALUES(12391,'adv','adv.  独立地，自立地，无关地;','7952');
INSERT INTO hc_interpretation VALUES(12392,'vt','vt.  使受辱;伤害（人的感情）;克制;抑制（肉体、情感等）;','7953');
INSERT INTO hc_interpretation VALUES(12393,'vi','vi.  （指肌肤）变成坏疽;','7953');
INSERT INTO hc_interpretation VALUES(12394,'adj','adj.  名义上的;微不足道的;票面上的;名字的，列名的;','7954');
INSERT INTO hc_interpretation VALUES(12395,'n','n.  名词性词;','7954');
INSERT INTO hc_interpretation VALUES(12396,'adv','adv.  精确地;恰好地;严谨地，严格地;一丝不苟地;','7955');
INSERT INTO hc_interpretation VALUES(12397,'n','n.  [乐]速度，拍子;（运动或活动的）速度，进度;（下棋的）一着，一步;','7956');
INSERT INTO hc_interpretation VALUES(12398,'n','n.  破产，倒闭;彻底失败;（勇气）完全丧失;','7957');
INSERT INTO hc_interpretation VALUES(12399,'adj','adj.  教育（方面）的;为教育的;有教育意义的;提供咨询的;','7958');
INSERT INTO hc_interpretation VALUES(12400,'n','n.  进攻;（球队的）前锋;进攻方法;攻势;','7959');
INSERT INTO hc_interpretation VALUES(12401,'n','n.  犁;犁型铲雪机;','7960');
INSERT INTO hc_interpretation VALUES(12402,'v','v.  耕;犁耕;费力穿过;','7960');
INSERT INTO hc_interpretation VALUES(12403,'adj','adj.  不动的，固定的;静止的，不变的;常备军的;定居的;','7961');
INSERT INTO hc_interpretation VALUES(12404,'n','n.  不动的人;驻军;固定物;','7961');
INSERT INTO hc_interpretation VALUES(12405,'n','n.  水汽，水蒸气，无实质之物;自夸者;幻想 [药]吸入剂 [古]忧郁（症）;','7962');
INSERT INTO hc_interpretation VALUES(12406,'v','v.  自夸，（使）蒸发;','7962');
INSERT INTO hc_interpretation VALUES(12407,'vt','vt.  减轻，缓和;','7963');
INSERT INTO hc_interpretation VALUES(12408,'n','n.  眉毛;','7964');
INSERT INTO hc_interpretation VALUES(12409,'v','v.  为…描眉;','7964');
INSERT INTO hc_interpretation VALUES(12410,'adj','adj.  毛皮的，毛皮制的;有皮毛般覆盖的;有舌苔的;<美俚>可怕的，毛骨悚然的;','7965');
INSERT INTO hc_interpretation VALUES(12411,'adj','adj.  无价的;极贵重的;非常有趣的;极荒谬的;','7966');
INSERT INTO hc_interpretation VALUES(12412,'n','n.  非卖品;','7966');
INSERT INTO hc_interpretation VALUES(12413,'vi','vi.  繁盛，成功;','7967');
INSERT INTO hc_interpretation VALUES(12414,'vt','vt.  使…成功;使…昌盛;','7967');
INSERT INTO hc_interpretation VALUES(12415,'n','n.  学校教育;通过经历或体验获得的教育;学费;训练;','7968');
INSERT INTO hc_interpretation VALUES(12416,'vt','vt.  教育(school的ing形式);训练;','7968');
INSERT INTO hc_interpretation VALUES(12417,'n','n.  （陪审团的）裁决;裁定;（经过试验、检验或体验发表的）决定;意见;','7969');
INSERT INTO hc_interpretation VALUES(12418,'n','n.  监狱，拘留所;','7970');
INSERT INTO hc_interpretation VALUES(12419,'vt','vt.  监禁;','7970');
INSERT INTO hc_interpretation VALUES(12420,'n','n.  微生物，细菌;','7971');
INSERT INTO hc_interpretation VALUES(12421,'n','n.  混乱，喧闹;暴动，骚动;','7972');
INSERT INTO hc_interpretation VALUES(12422,'adj','adj.  最年长的，最老的;年事最高的(old的最高级);','7973');
INSERT INTO hc_interpretation VALUES(12423,'n','n.  最年长者;','7973');
INSERT INTO hc_interpretation VALUES(12424,'n','n.  百科全书;','7974');
INSERT INTO hc_interpretation VALUES(12425,'na','na.  “encyclopaedia”的变体;','7974');
INSERT INTO hc_interpretation VALUES(12426,'adj','adj.  封建的;领地的;世仇的;','7975');
INSERT INTO hc_interpretation VALUES(12427,'n','n.  <美>千米，公里;','7976');
INSERT INTO hc_interpretation VALUES(12428,'n','n.  类似物，同源语;<电脑>模拟;','7977');
INSERT INTO hc_interpretation VALUES(12429,'adj','adj.  （钟表）有长短针的;<电脑>模拟的;','7977');
INSERT INTO hc_interpretation VALUES(12430,'vt','vt.  使推迟;使延期;拖延，推迟;[军]使延期入伍;','7978');
INSERT INTO hc_interpretation VALUES(12431,'vi','vi.  服从;延期;推迟;','7978');
INSERT INTO hc_interpretation VALUES(12432,'n','n.  挫折;失败;挫败;失意;','7979');
INSERT INTO hc_interpretation VALUES(12433,'adj','adj.  快乐的，使人喜悦的;欢娱;喜庆;','7980');
INSERT INTO hc_interpretation VALUES(12434,'n','n.  治疗，疗法，疗效;心理治疗;治疗力;','7981');
INSERT INTO hc_interpretation VALUES(12435,'vt','vt.  防止，避免;转移;','7983');
INSERT INTO hc_interpretation VALUES(12436,'adj','adj.  视…而定的;[语]条件的，假定的;[心]有条件的，由一定条件诱发的;','7984');
INSERT INTO hc_interpretation VALUES(12437,'n','n.  条件（从句），条件语;','7984');
INSERT INTO hc_interpretation VALUES(12438,'n','n.  不舒适，不舒服;不安;不方便;苦恼;','7985');
INSERT INTO hc_interpretation VALUES(12439,'vt','vt.  使…不舒服;使…不安;使苦恼;使不便;','7985');
INSERT INTO hc_interpretation VALUES(12440,'vt.& vi','vt.& vi.  歧视;区别;辨出;','7986');
INSERT INTO hc_interpretation VALUES(12441,'vt.& vi','vt.& vi.  （尤指向慈善机构）捐赠;献（血）;捐（血）;捐献（器官）;','7987');
INSERT INTO hc_interpretation VALUES(12442,'n','n.  捐赠;捐献;','7987');
INSERT INTO hc_interpretation VALUES(12443,'int','int.  晚安，再见;','7988');
INSERT INTO hc_interpretation VALUES(12444,'n','n.  概观;总的看法;回顾，复习;','7989');
INSERT INTO hc_interpretation VALUES(12445,'adj','adj.  分析的，分析法的;善于分析的;','7990');
INSERT INTO hc_interpretation VALUES(12446,'adj','adj.  慢性的;长期的;习惯性的;痼;','7991');
INSERT INTO hc_interpretation VALUES(12447,'n','n.  潜水员;跳水者，跳水运动员;潜鸟;〈俚〉潜水艇;','7992');
INSERT INTO hc_interpretation VALUES(12448,'n','n.  专业，专长;特点，特别事项;特性，特质;<律>盖印的契约;','7993');
INSERT INTO hc_interpretation VALUES(12449,'adj','adj.  特色的;专门的;独立的;','7993');
INSERT INTO hc_interpretation VALUES(12450,'n','n.  建设者，建筑者;创建者;经营建筑业者;增洁剂，促净剂;','7994');
INSERT INTO hc_interpretation VALUES(12451,'n','n.  不足额;赤字;亏空;亏损;','7995');
INSERT INTO hc_interpretation VALUES(12452,'n','n.  祖先，祖宗;','7996');
INSERT INTO hc_interpretation VALUES(12453,'adj','adj.  （不辞）劳苦的，辛苦的;煞费苦心的;苦干的，辛勤的;小心的;','7997');
INSERT INTO hc_interpretation VALUES(12454,'n','n.  苦干，刻苦;勤勉;辛苦;煞费苦心;','7997');
INSERT INTO hc_interpretation VALUES(12455,'adj','adj.  （指线条、小径等）锯齿形的，之字形的， Z字形的;','7998');
INSERT INTO hc_interpretation VALUES(12456,'n','n.  锯齿形的线条、小径等;','7998');
INSERT INTO hc_interpretation VALUES(12457,'vi','vi.  弯弯曲曲地走路，曲折地前进;','7998');
INSERT INTO hc_interpretation VALUES(12458,'vt','vt.  <美>分析;分解;解释;对…进行心理分析;','7999');
INSERT INTO hc_interpretation VALUES(12459,'adj','adj.  不能修复的，不可弥补的;不能挽回的;无可补救;','8000');
INSERT INTO hc_interpretation VALUES(12460,'vt','vt.  更新，使现代化;校正，修正;','8001');
INSERT INTO hc_interpretation VALUES(12461,'n','n.  现代化;更新的信息;更新的行为或事例;','8001');
INSERT INTO hc_interpretation VALUES(12462,'vt','vt.  使活动，起动，触发;使开始作用;','8002');
INSERT INTO hc_interpretation VALUES(12463,'adj','adj.  庞大的;笨重的;体积大的;','8003');
INSERT INTO hc_interpretation VALUES(12464,'adv','adv.  对比地;相对地;比较地;有点;','8004');
INSERT INTO hc_interpretation VALUES(12465,'adv','adv.  有效地;实际上，事实上;','8005');
INSERT INTO hc_interpretation VALUES(12466,'n','n.  流行病;迅速的传播、生长或发展;风尚等的流行;','8006');
INSERT INTO hc_interpretation VALUES(12467,'adj','adj.  流行性的;极为盛行的;','8006');
INSERT INTO hc_interpretation VALUES(12468,'n','n.  斧子;<俚>解雇;','8007');
INSERT INTO hc_interpretation VALUES(12469,'vt','vt.  用斧砍;削除，解雇;大量削减（经费），精简（机构）;','8007');
INSERT INTO hc_interpretation VALUES(12470,'adv','adv.  批判性地;苛求地;危急地;严重地;','8008');
INSERT INTO hc_interpretation VALUES(12471,'n','n.  味;韵味;特点;香料;','8009');
INSERT INTO hc_interpretation VALUES(12472,'vt','vt.  给…调味;给…增添风趣;','8009');
INSERT INTO hc_interpretation VALUES(12473,'n','n.  家伙，伙计;（架设天线、支撑帐篷等用的）牵索;[复数]各位;一群男人（或女人）;','8010');
INSERT INTO hc_interpretation VALUES(12474,'vt','vt.  （用牵索等）牵拉;（用拉索等）固定;开…的玩笑;取笑;','8010');
INSERT INTO hc_interpretation VALUES(12475,'vi','vi.  [俚语]逃亡，逃走;乱演某角色;','8010');
INSERT INTO hc_interpretation VALUES(12476,'n','n.  动力;促进;势头;声势;','8011');
INSERT INTO hc_interpretation VALUES(12477,'n','n.  [化]同位素;','8012');
INSERT INTO hc_interpretation VALUES(12478,'n','n.  外交官;有外交手腕的人;善于交际的人;处事圆滑机敏的人;','8013');
INSERT INTO hc_interpretation VALUES(12479,'adj','adj.  <正> 不合意的;令人不快的;讨厌的;（人）不友善的;','8014');
INSERT INTO hc_interpretation VALUES(12480,'adj','adj.  赞同的;称赞的;有利的;讨人喜欢的;','8015');
INSERT INTO hc_interpretation VALUES(12481,'n','n.  神话;神怪故事;奇人，奇事;虚构的人，虚构的事;','8016');
INSERT INTO hc_interpretation VALUES(12482,'v','v.  使神话化;','8016');
INSERT INTO hc_interpretation VALUES(12483,'n','n.  副产品;意外结果，副作用;','8017');
INSERT INTO hc_interpretation VALUES(12484,'adj','adj.  计算（用）的;慎重的;<贬>精于算计的;','8018');
INSERT INTO hc_interpretation VALUES(12485,'v','v.  计算(calculate的现在分词);','8018');
INSERT INTO hc_interpretation VALUES(12486,'adv','adv.  连续不断地，接连地;时时刻刻;连着;直;','8019');
INSERT INTO hc_interpretation VALUES(12487,'adj','adj.  肉眼可见的;宏观的;','8020');
INSERT INTO hc_interpretation VALUES(12488,'adj','adj.  不利的;有害的;逆的;相反的;','8021');
INSERT INTO hc_interpretation VALUES(12489,'n','n.  伤亡（人数）;事故，横祸;受害者，死伤者;损坏;','8022');
INSERT INTO hc_interpretation VALUES(12490,'adv','adv.  效率高地;有效地;','8023');
INSERT INTO hc_interpretation VALUES(12491,'adj','adj.  轻量的;不重要的;','8024');
INSERT INTO hc_interpretation VALUES(12492,'n','n.  轻量级选手;不重要的人;','8024');
INSERT INTO hc_interpretation VALUES(12493,'adj','adj.  认真负责的;本着良心的;谨慎的;正大光明;','8025');
INSERT INTO hc_interpretation VALUES(12494,'n','n.  骡子;顽固的人;杂交种动物;','8026');
INSERT INTO hc_interpretation VALUES(12495,'n','n.  综合征;综合症状;典型表现;','8027');
INSERT INTO hc_interpretation VALUES(12496,'n','n.  配对物;副本;相对物;极相似的人或物;','8028');
INSERT INTO hc_interpretation VALUES(12497,'n','n.  后裔，子孙;（某一原型的）派生物;','8029');
INSERT INTO hc_interpretation VALUES(12498,'adj','adj.  下降的;降落的;祖传的;派生的;','8029');
INSERT INTO hc_interpretation VALUES(12499,'n','n.  立交桥，天桥，高架道路;','8030');
INSERT INTO hc_interpretation VALUES(12500,'n','n.  公众信息;宣传效用;宣传;公诸于众的状况;','8031');
INSERT INTO hc_interpretation VALUES(12501,'adj','adj.  部落的，部族的;种族的;','8032');
INSERT INTO hc_interpretation VALUES(12502,'n','n.  人口普查，统计;人口财产调查;','8033');
INSERT INTO hc_interpretation VALUES(12503,'vt','vt.  弄脏，污染;损害，毒害;','8034');
INSERT INTO hc_interpretation VALUES(12504,'vi','vi.  玷污，毒害，腐蚀（人的思想或品德）;','8034');
INSERT INTO hc_interpretation VALUES(12505,'adj','adj.  〈古〉污染的;','8034');
INSERT INTO hc_interpretation VALUES(12506,'adj','adj.  错误的;不正确的;秕谬;讹;','8035');
INSERT INTO hc_interpretation VALUES(12507,'adj','adj.  规范的; 公认的; 普遍赞同的;正统的;','8036');
INSERT INTO hc_interpretation VALUES(12508,'adj','adj.  明显的;显而易见的;惹人注意的;显目;','8038');
INSERT INTO hc_interpretation VALUES(12509,'adj','adj.  固定的，不变的;不易挥发的;处境…的，常作复合词;（比赛等）通过作弊预先安排好结果的;','8039');
INSERT INTO hc_interpretation VALUES(12510,'v','v.  固定( fix的过去式和过去分词);','8039');
INSERT INTO hc_interpretation VALUES(12511,'adv','adv.  逻辑上，符合逻辑地;能推理地;','8040');
INSERT INTO hc_interpretation VALUES(12512,'vt','vt.  取消，使无效;否定，否认;使作废;','8041');
INSERT INTO hc_interpretation VALUES(12513,'vi','vi.  否定，否认;无效;','8041');
INSERT INTO hc_interpretation VALUES(12514,'n','n.  反面，对立面;','8041');
INSERT INTO hc_interpretation VALUES(12515,'adj','adj.  欠着的，应付的，未付的;','8042');
INSERT INTO hc_interpretation VALUES(12516,'v','v.  感激( owe的现在分词 );应把…归功于;欠…债;（对位高权重者）忠诚;','8042');
INSERT INTO hc_interpretation VALUES(12517,'vt','vt.  使瘫痪，使麻痹;使不能正常活动;','8043');
INSERT INTO hc_interpretation VALUES(12518,'n','n.  生理学;生理机能;','8044');
INSERT INTO hc_interpretation VALUES(12519,'adv','adv.  据…所知;看来;显然 ;','8045');
INSERT INTO hc_interpretation VALUES(12520,'vt','vt.  保护，保藏，保存;[化，物]使守恒;将…做成蜜饯;','8046');
INSERT INTO hc_interpretation VALUES(12521,'n','n.  果酱，蜜饯;','8046');
INSERT INTO hc_interpretation VALUES(12522,'n','n.  伟大;崇高;著名;大;','8047');
INSERT INTO hc_interpretation VALUES(12523,'vt','vt.  劫持;绑架;拦路抢劫;操纵（会议等，以推销自己的意图）;','8048');
INSERT INTO hc_interpretation VALUES(12524,'n','n.  劫持;敲诈;威逼;','8048');
INSERT INTO hc_interpretation VALUES(12525,'adj','adj.  完整无缺的，未经触动的，未受损伤的;原封不动的;完好无缺;完好无损;','8049');
INSERT INTO hc_interpretation VALUES(12526,'adv','adv.  短暂地;简单地;简略地;略略;','8050');
INSERT INTO hc_interpretation VALUES(12527,'n','n.  清楚，明晰;透明;明确;清晰度;','8051');
INSERT INTO hc_interpretation VALUES(12528,'n','n.  渔业，水产业;渔场;水产公司;捕鱼权;','8052');
INSERT INTO hc_interpretation VALUES(12529,'n','n.  海洛因;吗啡;白面儿;','8053');
INSERT INTO hc_interpretation VALUES(12530,'adj','adj.  （常指动物腿）后面的;在后的;（通常与can或could连用）唠叨不停;滔滔不绝;','8054');
INSERT INTO hc_interpretation VALUES(12531,'n','n.  雌鹿;石斑鱼;<古>乡下人;<英>有经验的农场工人;','8054');
INSERT INTO hc_interpretation VALUES(12532,'n','n.  支持物;持有者;（支票等）持有人;支托（或握持）…之物;','8055');
INSERT INTO hc_interpretation VALUES(12533,'n','n.  制造者，制造商;[法] 签署本票的一方;上帝;〈古〉诗人;','8056');
INSERT INTO hc_interpretation VALUES(12534,'vt','vt.  使…成为必要，需要;强迫，迫使;','8057');
INSERT INTO hc_interpretation VALUES(12535,'n','n.  诡辩术;（一次）诡辩;','8058');
INSERT INTO hc_interpretation VALUES(12536,'n','n.  （中等、专科学校或大学的）二年级学生;','8059');
INSERT INTO hc_interpretation VALUES(12537,'vt','vt.  扣留;拒绝给予;抑制（某事物）;制止，阻挡;','8060');
INSERT INTO hc_interpretation VALUES(12538,'vi','vi.  忍住，克制;','8060');
INSERT INTO hc_interpretation VALUES(12539,'vt','vt.  （尤指书面）证明;发证书给…;证明（某人）患有精神病;颁发（或授予）专业合格证书;','8061');
INSERT INTO hc_interpretation VALUES(12540,'n','n.  制造，创造;创造物，产物;（尤指<圣经>所述由上帝）创造天地，宇宙;（爵位等的）封授;','8062');
INSERT INTO hc_interpretation VALUES(12541,'n','n.  门口，门道;','8063');
INSERT INTO hc_interpretation VALUES(12542,'n','n.  植物（总称），草木;[医]赘生物，增殖体;无所作为的生活，单调的生活;[植]营养体生长，发育;','8064');
INSERT INTO hc_interpretation VALUES(12543,'n','n.  选举人，投票人，选民;','8065');
INSERT INTO hc_interpretation VALUES(12544,'n','n.  全部课程，课程;','8066');
INSERT INTO hc_interpretation VALUES(12545,'adj','adj.  四散的;散开的;冗长的;累赘的;','8067');
INSERT INTO hc_interpretation VALUES(12546,'vi','vi.  传播;四散;','8067');
INSERT INTO hc_interpretation VALUES(12547,'vt','vt.  漫射;发散;弥漫;舒缓;','8067');
INSERT INTO hc_interpretation VALUES(12548,'vt','vt.  使…前后倒置;使反转;','8068');
INSERT INTO hc_interpretation VALUES(12549,'n','n.  颠倒的事物;变性者;','8068');
INSERT INTO hc_interpretation VALUES(12550,'adj','adj.  转化的;','8068');
INSERT INTO hc_interpretation VALUES(12551,'vt','vt.  使联合;使相同;使一致;统一;','8069');
INSERT INTO hc_interpretation VALUES(12552,'adv','adv.  然后，后来地;以后;之后;继;','8070');
INSERT INTO hc_interpretation VALUES(12553,'adv','adv.  不停地;持续地;屡屡地;一再地;','8071');
INSERT INTO hc_interpretation VALUES(12554,'adj','adj.  差别的;特意的;[数]微分的;[机，物]差动的;','8072');
INSERT INTO hc_interpretation VALUES(12555,'n','n.  [数]微分;差别;工资级差;[机]差动器;','8072');
INSERT INTO hc_interpretation VALUES(12556,'n','n.  犹豫;踌躇;含糊;口吃;','8073');
INSERT INTO hc_interpretation VALUES(12557,'n','n.  四轮的运货马车;<英>铁路货车;<美>小手推车;囚车;','8074');
INSERT INTO hc_interpretation VALUES(12558,'vt','vt.  用运货马车运输货物;','8074');
INSERT INTO hc_interpretation VALUES(12559,'na','na.  “waggon”的变体;','8074');
INSERT INTO hc_interpretation VALUES(12560,'vt','vt.  损害，削弱;','8075');
INSERT INTO hc_interpretation VALUES(12561,'vt','vt.  断言，宣称，辩解;提出…作为理由;','8076');
INSERT INTO hc_interpretation VALUES(12562,'adj','adj.  半信半疑的，犹豫不决的;可疑的;暧昧的，含糊的;不可靠的;','8077');
INSERT INTO hc_interpretation VALUES(12563,'adj','adj.  特别的，突出的;','8078');
INSERT INTO hc_interpretation VALUES(12564,'adj','adj.  有关美的; 美学的;审美的;悦目的;','8079');
INSERT INTO hc_interpretation VALUES(12565,'n','n.  喧闹;狂热;狂怒;抗议;','8080');
INSERT INTO hc_interpretation VALUES(12566,'n','n.  煤油，火油;灯油;洋油;','8081');
INSERT INTO hc_interpretation VALUES(12567,'n','n.  希望，可能性;几率，胜算;掣肘的事情;逆境;','8082');
INSERT INTO hc_interpretation VALUES(12568,'n','n.  冷凝器;（尤指汽车发动机内的）电容器;','8083');
INSERT INTO hc_interpretation VALUES(12569,'vt.& vi','vt.& vi.  使腐蚀，侵蚀;','8084');
INSERT INTO hc_interpretation VALUES(12570,'adj','adj.  肯定的;赞成的，同意的;积极的，乐观的;','8085');
INSERT INTO hc_interpretation VALUES(12571,'n','n.  肯定词，肯定语;正方;确言，赞成;','8085');
INSERT INTO hc_interpretation VALUES(12572,'n','n.  扩音器;放大器;扩大的人;详述者;','8086');
INSERT INTO hc_interpretation VALUES(12573,'adv','adv.  小心谨慎地;警惕地;仔细地;周密地;','8087');
INSERT INTO hc_interpretation VALUES(12574,'n','n.  贡献，捐赠，捐助;捐赠，捐助物;投稿，来稿;[军]（向占领地人民征收的）军税;','8088');
INSERT INTO hc_interpretation VALUES(12575,'vt.& vi','vt.& vi.  （使）变暗;（使）模糊;','8089');
INSERT INTO hc_interpretation VALUES(12576,'n','n.  百科全书，大全;','8090');
INSERT INTO hc_interpretation VALUES(12577,'vi','vi.  打听; 询问;问问题;查问;','8091');
INSERT INTO hc_interpretation VALUES(12578,'n','n.  <物>（原子获得高能量的）激发（过程）;激动;（由刺激引起的器官、组织等的）应激反应;<电>励磁;','8092');
INSERT INTO hc_interpretation VALUES(12579,'adj','adj.  灰白头发的;','8093');
INSERT INTO hc_interpretation VALUES(12580,'n','n.  北美洲灰熊;','8093');
INSERT INTO hc_interpretation VALUES(12581,'n','n.  行话;行业术语;黑话;','8094');
INSERT INTO hc_interpretation VALUES(12582,'vt','vt.  沉重地走;','8095');
INSERT INTO hc_interpretation VALUES(12583,'vi','vi.  沉重缓慢地行走;孜孜不倦，勤苦地工作;','8095');
INSERT INTO hc_interpretation VALUES(12584,'n','n.  沉重缓慢的前进;沉重的踏步声;','8095');
INSERT INTO hc_interpretation VALUES(12585,'n','n.  宗派，教派;学派，党派;','8096');
INSERT INTO hc_interpretation VALUES(12586,'n','n.  共犯;帮凶;','8097');
INSERT INTO hc_interpretation VALUES(12587,'n','n.  （热、电等的）传导，导热，导电;传导率;传导性;电导;','8098');
INSERT INTO hc_interpretation VALUES(12588,'vt','vt.  花费;耗尽;用光;','8099');
INSERT INTO hc_interpretation VALUES(12589,'n','n.  坚硬;<物>硬性;困难;冷酷;','8100');
INSERT INTO hc_interpretation VALUES(12590,'n','n.  花生;微不足道的人，小人物;很少的钱;','8101');
INSERT INTO hc_interpretation VALUES(12591,'adj','adj.  微不足道的;','8101');
INSERT INTO hc_interpretation VALUES(12592,'n','n.  从句，分句;条款，款项;','8102');
INSERT INTO hc_interpretation VALUES(12593,'vt','vt.  描绘，描画;描述;','8103');
INSERT INTO hc_interpretation VALUES(12594,'adv','adv.  本质上，根本上;本来;“essential“的派生;','8104');
INSERT INTO hc_interpretation VALUES(12595,'n','n.  公斤;千克;','8105');
INSERT INTO hc_interpretation VALUES(12596,'adv','adv.  广大地，广泛地;','8107');
INSERT INTO hc_interpretation VALUES(12597,'n','n.  孤独，寂寞;','8108');
INSERT INTO hc_interpretation VALUES(12598,'n','n.  寄生物，寄生虫;食客;寄生植物;天线反射器;','8109');
INSERT INTO hc_interpretation VALUES(12599,'n','n.  硫磺，硫黄;硫磺色;','8110');
INSERT INTO hc_interpretation VALUES(12600,'vt','vt.  用硫磺处理;','8110');
INSERT INTO hc_interpretation VALUES(12601,'n','n.  偏见;偏爱，爱好;倾向;斜纹;','8111');
INSERT INTO hc_interpretation VALUES(12602,'vt','vt.  使倾向于;使有偏见;影响;加偏压于;','8111');
INSERT INTO hc_interpretation VALUES(12603,'adj','adj.  斜纹的;斜的，倾斜的;斜裁的;','8111');
INSERT INTO hc_interpretation VALUES(12604,'adv','adv.  偏斜地，倾斜地;对角地;','8111');
INSERT INTO hc_interpretation VALUES(12605,'adj','adj.  <物>红外线的;','8112');
INSERT INTO hc_interpretation VALUES(12606,'n','n.  红外线;','8112');
INSERT INTO hc_interpretation VALUES(12607,'n','n.  收集;<口>搭车（者）;唱机唱头;小卡车;','8113');
INSERT INTO hc_interpretation VALUES(12608,'adj','adj.  临时凑成的，偶然认识的;','8113');
INSERT INTO hc_interpretation VALUES(12609,'n','n.  [医]肺炎;急性肺炎;','8114');
INSERT INTO hc_interpretation VALUES(12610,'n','n.  （法庭上证人的）证词;证明，证据;表示，表明;声明，宣言;','8115');
INSERT INTO hc_interpretation VALUES(12611,'n','n.  无把握，不确定;不可靠;不确实知道，半信半疑;无把握、不确定的事物;','8116');
INSERT INTO hc_interpretation VALUES(12612,'adj','adj.  暗淡的，昏暗的;没有指望的;寒冷的，刺骨的;无遮蔽的，荒凉的;','8117');
INSERT INTO hc_interpretation VALUES(12613,'n','n.  欧鮊鱼，银鲤;','8117');
INSERT INTO hc_interpretation VALUES(12614,'vi','vi.  通勤;代偿;','8118');
INSERT INTO hc_interpretation VALUES(12615,'vt','vt.  减刑;交换;用…交换;使…变成;','8118');
INSERT INTO hc_interpretation VALUES(12616,'n','n.  通勤来往;通勤来往的路程;','8118');
INSERT INTO hc_interpretation VALUES(12617,'adv','adv.  明辨道理地;合理地;有理性地;相当地;','8119');
INSERT INTO hc_interpretation VALUES(12618,'n','n.  关税表;关税;价格表;','8120');
INSERT INTO hc_interpretation VALUES(12619,'vt','vt.  征收关税;定税率;定收费标准;','8120');
INSERT INTO hc_interpretation VALUES(12620,'adj','adj.  无名的;假名的;匿名的;没有特色的;','8121');
INSERT INTO hc_interpretation VALUES(12621,'n','n.  承认，自首;忏悔;供认状;信条，教义;','8122');
INSERT INTO hc_interpretation VALUES(12622,'n','n.  立交桥，高架公路;（单机或编队）低空飞行;','8123');
INSERT INTO hc_interpretation VALUES(12623,'n','n.  判断，鉴定;辨别力，判断力;意见，看法;判决书;','8124');
INSERT INTO hc_interpretation VALUES(12624,'n','n.  新兵;（机构中的）新成员;新学生;','8125');
INSERT INTO hc_interpretation VALUES(12625,'vt','vt.  招聘，征募;吸收某人为新成员;动员…（提供帮助）;雇用;','8125');
INSERT INTO hc_interpretation VALUES(12626,'vi','vi.  征募新兵;得到补充，得到补偿;恢复健康;','8125');
INSERT INTO hc_interpretation VALUES(12627,'adv','adv.  正确无误地，准确地;精确地;如实;','8126');
INSERT INTO hc_interpretation VALUES(12628,'vt','vt.  使恶化;','8127');
INSERT INTO hc_interpretation VALUES(12629,'vi','vi.  恶化，变坏;','8127');
INSERT INTO hc_interpretation VALUES(12630,'n','n.  尽力，竭力;','8128');
INSERT INTO hc_interpretation VALUES(12631,'vi.&vt','vi.&vt.  努力，竭力;','8128');
INSERT INTO hc_interpretation VALUES(12632,'n','n.  许可;许可证;放纵;放荡;','8129');
INSERT INTO hc_interpretation VALUES(12633,'vt','vt.  特许;发给执照;','8129');
INSERT INTO hc_interpretation VALUES(12634,'adj','adj.  貌似真实的;貌似有理的;花言巧语的;有眉有眼;','8130');
INSERT INTO hc_interpretation VALUES(12635,'n','n.  <美>传闻;[古]名誉;咕哝;[古]喧嚷;','8131');
INSERT INTO hc_interpretation VALUES(12636,'vt','vt.  谣传;传说;','8131');
INSERT INTO hc_interpretation VALUES(12637,'adj','adj.  词语的;言语的;口头的;动词的;','8132');
INSERT INTO hc_interpretation VALUES(12638,'n','n.  支架，悬臂;括弧;类别，等级;[数]同类项;','8133');
INSERT INTO hc_interpretation VALUES(12639,'vt','vt.  为…装托架;把…括在一起;把…分类;排除;','8133');
INSERT INTO hc_interpretation VALUES(12640,'vi','vi.  交谈，谈话;[计]对话，会话;','8134');
INSERT INTO hc_interpretation VALUES(12641,'adv','adv.  相等地;平等地;公正地;平均;','8135');
INSERT INTO hc_interpretation VALUES(12642,'adj','adj.  可敬的，荣誉的，光荣的;','8136');
INSERT INTO hc_interpretation VALUES(12643,'adj','adj.  鼓舞人心的;激励的;启发灵感的;','8137');
INSERT INTO hc_interpretation VALUES(12644,'vt','vt.  鼓舞(inspire的现在分词);激励;启迪;','8137');
INSERT INTO hc_interpretation VALUES(12645,'n','n.  民兵组织，民兵;','8138');
INSERT INTO hc_interpretation VALUES(12646,'adj','adj.  事实的，真实的;根据事实的;确凿的;','8139');
INSERT INTO hc_interpretation VALUES(12647,'adj','adj.  在前的，在先的，前面提到的;','8140');
INSERT INTO hc_interpretation VALUES(12648,'v','v.  （在位置时间或程度方面）走在…之前，居先( forego的现在分词 );','8140');
INSERT INTO hc_interpretation VALUES(12649,'n','n.  <美>铝;','8141');
INSERT INTO hc_interpretation VALUES(12650,'n','n.  书目提要，书目;书志学，书志;文献，文献学;','8142');
INSERT INTO hc_interpretation VALUES(12651,'adj','adj.  如梦的，梦幻般的;梦想的;轻柔的;恍惚的;','8143');
INSERT INTO hc_interpretation VALUES(12652,'n','n.  寄物柜;上锁的人;小橱;冷藏间;','8144');
INSERT INTO hc_interpretation VALUES(12653,'vt','vt.  使最优化，使尽可能有效;','8145');
INSERT INTO hc_interpretation VALUES(12654,'vt','vt.  翻新，修复，整修;革新，更新;恢复（精神）;','8146');
INSERT INTO hc_interpretation VALUES(12655,'adj','adj.  恢复的，革新的，翻新的;','8146');
INSERT INTO hc_interpretation VALUES(12656,'vt','vt.  使隶属于，接纳…为成员;使紧密联系;','8147');
INSERT INTO hc_interpretation VALUES(12657,'vt.& vi','vt.& vi.  加入，与…有关;为…工作;','8147');
INSERT INTO hc_interpretation VALUES(12658,'vt.& vi','vt.& vi.  改良，修改;修订;','8148');
INSERT INTO hc_interpretation VALUES(12659,'n','n.  暗示，提示;线索;[台]球杆;情绪，心情;','8149');
INSERT INTO hc_interpretation VALUES(12660,'vt','vt.  把…插入演出;给…暗示;','8149');
INSERT INTO hc_interpretation VALUES(12661,'n','n.  少年，小伙子;〈口〉伙伴，老朋友;〈英〉管赛马房的马夫;〈俚〉情人;','8150');
INSERT INTO hc_interpretation VALUES(12662,'n','n.  损害，危害;顽皮，淘气;恶作剧;祸根;','8151');
INSERT INTO hc_interpretation VALUES(12663,'adj','adj.  废弃的;老式的，已过时的;[生]已废退的;','8152');
INSERT INTO hc_interpretation VALUES(12664,'n','n.  废词;被废弃的事物;','8152');
INSERT INTO hc_interpretation VALUES(12665,'vt','vt.  淘汰;废弃;','8152');
INSERT INTO hc_interpretation VALUES(12666,'adj','adj.  技术上的;工艺（学）的;因技术革新而造成的;','8153');
INSERT INTO hc_interpretation VALUES(12667,'vt','vt.  增强，加强;增加，增添;（使）扩张，扩大;','8154');
INSERT INTO hc_interpretation VALUES(12668,'n','n.  增加，补充物;','8154');
INSERT INTO hc_interpretation VALUES(12669,'n','n.  出纳员;','8155');
INSERT INTO hc_interpretation VALUES(12670,'vt','vt.  解雇;抛弃;','8155');
INSERT INTO hc_interpretation VALUES(12671,'adv','adv.  完全地;完整地;全部地;彻底地;','8156');
INSERT INTO hc_interpretation VALUES(12672,'adj','adj.  较小的;较少的;次要的;','8157');
INSERT INTO hc_interpretation VALUES(12673,'adj','adj.  绘画的;有图片的;图画似的;形象化的;','8158');
INSERT INTO hc_interpretation VALUES(12674,'n','n.  画报;画刊;画页;图画邮票;','8158');
INSERT INTO hc_interpretation VALUES(12675,'adj','adj.  场面富丽的，壮观的;引人注意的;惊动一时的;惊人的;','8159');
INSERT INTO hc_interpretation VALUES(12676,'n','n.  壮观的场面，精彩的表演;〈美〉一小时半以上的大场面电视节目;特大霓虹灯广告;','8159');
INSERT INTO hc_interpretation VALUES(12677,'vi','vi.  （为小事而）争论，吵嘴;搅乱（排好的铅字）;','8160');
INSERT INTO hc_interpretation VALUES(12678,'n','n.  争吵，口角;','8160');
INSERT INTO hc_interpretation VALUES(12679,'n','n.  丛;笨重的脚步声;土块;','8161');
INSERT INTO hc_interpretation VALUES(12680,'vt','vt.  使成一丛;凝结成块;','8161');
INSERT INTO hc_interpretation VALUES(12681,'n','n.  传导性，传导率，电导率;','8162');
INSERT INTO hc_interpretation VALUES(12682,'vt','vt.  设计，发明;创造;策划;设法做到;','8163');
INSERT INTO hc_interpretation VALUES(12683,'vi','vi.  计划或谋划;','8163');
INSERT INTO hc_interpretation VALUES(12684,'n','n.  白天，日间;昼日;昼;','8164');
INSERT INTO hc_interpretation VALUES(12685,'n','n.  青霉素，盘尼西林;','8165');
INSERT INTO hc_interpretation VALUES(12686,'adj','adj.  潜在的，含蓄的;基础的;表面下的，下层的;[法]优先的;','8166');
INSERT INTO hc_interpretation VALUES(12687,'v','v.  优先于(underlie的ing形式);构成…的基础（或起因），引起;','8166');
INSERT INTO hc_interpretation VALUES(12688,'adv','adv.  活跃地，积极地;','8167');
INSERT INTO hc_interpretation VALUES(12689,'n','n.  依赖，依靠;信任，信赖;[物]依存关系;依靠之物;','8168');
INSERT INTO hc_interpretation VALUES(12690,'n','n.  泡沫;口边白沫;无关紧要的小事;','8169');
INSERT INTO hc_interpretation VALUES(12691,'vt.& vi','vt.& vi.  （使）起泡沫，盖满泡沫;','8169');
INSERT INTO hc_interpretation VALUES(12692,'adj','adj.  非常宝贵的;无法估计的;无价的;金不换;','8170');
INSERT INTO hc_interpretation VALUES(12693,'n','n.  现代化，现代化的事物;','8171');
INSERT INTO hc_interpretation VALUES(12694,'n','n.  障碍物;阻碍的行为或例子;阻碍，受阻;妨碍议事;','8172');
INSERT INTO hc_interpretation VALUES(12695,'n','n.  泰然自若;自信;体态;姿态;','8173');
INSERT INTO hc_interpretation VALUES(12696,'vt','vt.  使平衡;保持（某种姿势）;抓紧;使稳定;','8173');
INSERT INTO hc_interpretation VALUES(12697,'n','n.  思想家;思考者;','8174');
INSERT INTO hc_interpretation VALUES(12698,'adj','adj.  短暂的;转瞬即逝的;临时的;','8175');
INSERT INTO hc_interpretation VALUES(12699,'n','n.  临时旅客;瞬变现象;候鸟;','8175');
INSERT INTO hc_interpretation VALUES(12700,'vt','vt.  管理;治理（国家）;给予;执行;','8176');
INSERT INTO hc_interpretation VALUES(12701,'vi','vi.  执行遗产管理人的职责;给予帮助;担当管理人;','8176');
INSERT INTO hc_interpretation VALUES(12702,'adj','adj.  货币的，金钱的;钱的（尤指一国的金融）;金融的;财政的，财政（上）的;','8177');
INSERT INTO hc_interpretation VALUES(12703,'adj','adj.  伤感的;多愁善感的;感情用事的;寓有情感的;','8178');
INSERT INTO hc_interpretation VALUES(12704,'adj','adj.  富于想像力的，运用想像力的;想象或创造出来的;沉溺于想象的;虚假的;','8179');
INSERT INTO hc_interpretation VALUES(12705,'adj','adj.  精明的，敏锐的;奸诈的，狡猾的;有眼光的;精于盘算的;','8180');
INSERT INTO hc_interpretation VALUES(12706,'n','n.  向上的斜坡;','8181');
INSERT INTO hc_interpretation VALUES(12707,'vt','vt.  提升;使（机器、计算机系统等）升级;提高（设施、服务等的）档次;提高（飞机乘客、旅馆住客等）的待遇;','8181');
INSERT INTO hc_interpretation VALUES(12708,'vi','vi.  吸收， 消化;同化;','8182');
INSERT INTO hc_interpretation VALUES(12709,'vt','vt.  透彻理解;使吸收;','8182');
INSERT INTO hc_interpretation VALUES(12710,'n','n.  合作; 协作;协助;配合;','8183');
INSERT INTO hc_interpretation VALUES(12711,'n','n.  马赛克;镶嵌图案;镶嵌工艺;[植]花叶病;','8184');
INSERT INTO hc_interpretation VALUES(12712,'adj','adj.  摩西的;拼花的;','8184');
INSERT INTO hc_interpretation VALUES(12713,'vt','vt.  镶嵌;用马赛克装饰;','8184');
INSERT INTO hc_interpretation VALUES(12714,'n','n.  借口，托辞;假象，掩饰;','8185');
INSERT INTO hc_interpretation VALUES(12715,'vt','vt.  借口，假托;','8185');
INSERT INTO hc_interpretation VALUES(12716,'vi','vi.  发芽;抽芽;','8186');
INSERT INTO hc_interpretation VALUES(12717,'vt','vt.  使发芽;使生长;','8186');
INSERT INTO hc_interpretation VALUES(12718,'n','n.  幼芽，新梢;[植]球芽甘蓝;幼苗状物，年轻人;美俚〉后代;','8186');
INSERT INTO hc_interpretation VALUES(12719,'vt.& vi','vt.& vi.  区分，区别，辨别;','8187');
INSERT INTO hc_interpretation VALUES(12720,'vi','vi.  区别对待;','8187');
INSERT INTO hc_interpretation VALUES(12721,'vt','vt.  表明…间的差别，构成…间差别的特征;[数学] 求…的微分：计算导数或（函数的）微分;','8187');
INSERT INTO hc_interpretation VALUES(12722,'n','n.  享受;令人愉快的事物;享有;','8188');
INSERT INTO hc_interpretation VALUES(12723,'adj','adj.  过多的;多余的;不必要的;奢侈的;','8189');
INSERT INTO hc_interpretation VALUES(12724,'n','n.  特点，特性;少许;','8190');
INSERT INTO hc_interpretation VALUES(12725,'vt','vt.  纪念， 庆祝;成为…的纪念;','8191');
INSERT INTO hc_interpretation VALUES(12726,'n','n.  游行示威;示范;证明;表露;','8192');
INSERT INTO hc_interpretation VALUES(12727,'n','n.  （中学或大学的）一年级学生;新手;','8193');
INSERT INTO hc_interpretation VALUES(12728,'n','n.  素食者;食草动物;','8194');
INSERT INTO hc_interpretation VALUES(12729,'adj','adj.  素食者的;素菜的;','8194');
INSERT INTO hc_interpretation VALUES(12730,'vt','vt.  假装，冒充;模仿;模拟;[生]拟态;','8195');
INSERT INTO hc_interpretation VALUES(12731,'adj','adj.  模仿的;假装的;','8195');
INSERT INTO hc_interpretation VALUES(12732,'n','n.  （图画或照片的）强光部份;最重要的事情;最精彩的部分;','8196');
INSERT INTO hc_interpretation VALUES(12733,'vt','vt.  强调，突出;把…照亮;标示记号;为…中最突出的事物;','8196');
INSERT INTO hc_interpretation VALUES(12734,'n','n.  讽刺;讽刺文学;讽刺作品;','8197');
INSERT INTO hc_interpretation VALUES(12735,'vt','vt.  使同步;使同时;','8198');
INSERT INTO hc_interpretation VALUES(12736,'vi','vi.  同时发生;共同行动;','8198');
INSERT INTO hc_interpretation VALUES(12737,'n','n.  隔间（尤指火车车厢中的）;区划;','8199');
INSERT INTO hc_interpretation VALUES(12738,'vt','vt.  分隔;划分;','8199');
INSERT INTO hc_interpretation VALUES(12739,'n','n.  遗产;继承物;传统;文化遗产;','8200');
INSERT INTO hc_interpretation VALUES(12740,'n','n.  手段;策略;战术;战略;','8201');
INSERT INTO hc_interpretation VALUES(12741,'adj','adj.  按顺序的;依次排列的;','8201');
INSERT INTO hc_interpretation VALUES(12742,'adj','adj.  情绪异常激动的;歇斯底里般的;癔病的;癔病性;','8202');
INSERT INTO hc_interpretation VALUES(12743,'n','n.  直觉;凭直觉感知的知识;直觉力;','8203');
INSERT INTO hc_interpretation VALUES(12744,'adj','adj.  寒冷的;极冷的;冷漠的;（尤指女人）性冷淡的;','8204');
INSERT INTO hc_interpretation VALUES(12745,'adv','adv.  寒冷地，冷漠地;','8204');
INSERT INTO hc_interpretation VALUES(12746,'n','n.  寒冷，冷漠;','8204');
INSERT INTO hc_interpretation VALUES(12747,'n','n.  一批;一炉;（食物、药物等的）一批生产的量;成批作业;','8205');
INSERT INTO hc_interpretation VALUES(12748,'adj','adj.  关键性的，极其显要的;决定性的;十字形的;','8206');
INSERT INTO hc_interpretation VALUES(12749,'n','n.  星系;银河系;一群显赫的（出色的）人物;','8207');
INSERT INTO hc_interpretation VALUES(12750,'n','n.  （马等）疾驰，飞奔;（比喻）飞快;','8208');
INSERT INTO hc_interpretation VALUES(12751,'vt.& vi','vt.& vi.  （使马）飞驰;飞速传递;','8208');
INSERT INTO hc_interpretation VALUES(12752,'vi','vi.  快速做[说]某事;','8208');
INSERT INTO hc_interpretation VALUES(12753,'n','n.  [计]分层，层次;等级制度;统治集团;天使的级别或等级;','8209');
INSERT INTO hc_interpretation VALUES(12754,'vt.& vi','vt.& vi.  阻碍，妨碍;成为阻碍;','8210');
INSERT INTO hc_interpretation VALUES(12755,'adj','adj.  后面的，后方的;','8210');
INSERT INTO hc_interpretation VALUES(12756,'adj','adj.  无家可归的;露宿风餐;','8211');
INSERT INTO hc_interpretation VALUES(12757,'adj','adj.  （声音，话语）单调的，无抑扬顿挫的;枯燥无味的;','8212');
INSERT INTO hc_interpretation VALUES(12758,'n','n.  侧面，半面;外形，轮廓;[航]翼型;人物简介;','8213');
INSERT INTO hc_interpretation VALUES(12759,'vt','vt.  描…的轮廓;给…画侧面图;为（某人）写传略;[机]铣出…的轮廓;','8213');
INSERT INTO hc_interpretation VALUES(12760,'vt','vt.  搅动，摇动;使不安;激烈讨论;','8214');
INSERT INTO hc_interpretation VALUES(12761,'vi','vi.  鼓动，煽动;','8214');
INSERT INTO hc_interpretation VALUES(12762,'n','n.  不安，忧虑，忧惧;理解（力），领悟，了解;拘捕;','8215');
INSERT INTO hc_interpretation VALUES(12763,'adj','adj.  发音清晰的;善于表达的;有关节的;','8216');
INSERT INTO hc_interpretation VALUES(12764,'vt','vt.  清晰地发（音）;言语表达;（用关节）连接;','8216');
INSERT INTO hc_interpretation VALUES(12765,'vi','vi.  清楚地和清晰地讲;发音;[解剖学] 连接;','8216');
INSERT INTO hc_interpretation VALUES(12766,'adj','adj.  血腥的，残忍的;血一样的;血染的;嗜杀的，残忍的;','8217');
INSERT INTO hc_interpretation VALUES(12767,'adv','adv.  非常，很;','8217');
INSERT INTO hc_interpretation VALUES(12768,'v','v.  血污，血染;使流血;','8217');
INSERT INTO hc_interpretation VALUES(12769,'adj','adj.  野蛮的;残忍的;不讲理的;无情的;','8218');
INSERT INTO hc_interpretation VALUES(12770,'adj','adj.  简明的，简洁的;;简约;精炼;','8219');
INSERT INTO hc_interpretation VALUES(12771,'adv','adv.  相当，非常，颇;','8220');
INSERT INTO hc_interpretation VALUES(12772,'vt','vt.  宣判有罪;证明…有罪;使知罪;定…的罪;','8221');
INSERT INTO hc_interpretation VALUES(12773,'n','n.  罪犯;','8221');
INSERT INTO hc_interpretation VALUES(12774,'adj','adj.  退化的;堕落的;变质的;变性的;','8222');
INSERT INTO hc_interpretation VALUES(12775,'vt','vt.  使退化;恶化;使变质;衰减;','8222');
INSERT INTO hc_interpretation VALUES(12776,'vi','vi.  退化;堕落;','8222');
INSERT INTO hc_interpretation VALUES(12777,'n','n.  堕落的人;腐化的人;精神变态者;退化的动物;','8222');
INSERT INTO hc_interpretation VALUES(12778,'n','n.  数字;手指，足趾;一指宽;','8223');
INSERT INTO hc_interpretation VALUES(12779,'vi','vi.  打盹儿，打瞌睡;假寐;','8224');
INSERT INTO hc_interpretation VALUES(12780,'vt','vt.  打瞌睡度过;','8224');
INSERT INTO hc_interpretation VALUES(12781,'n','n.  瞌睡;','8224');
INSERT INTO hc_interpretation VALUES(12782,'adj','adj.  可以吃的，可食用的;','8225');
INSERT INTO hc_interpretation VALUES(12783,'n','n.  食物;','8225');
INSERT INTO hc_interpretation VALUES(12784,'vt','vt.  使电气化;使兴奋，使激动;使触电;使充电，使通电;','8226');
INSERT INTO hc_interpretation VALUES(12785,'vt','vt.  擦掉;抹去;清除;','8227');
INSERT INTO hc_interpretation VALUES(12786,'n','n.  专门知识或技能;专家的意见;专家评价，鉴定;','8228');
INSERT INTO hc_interpretation VALUES(12787,'n','n.  <生>基因;遗传因子;','8229');
INSERT INTO hc_interpretation VALUES(12788,'adj','adj.  错综复杂的;难理解的;曲折;盘错;','8230');
INSERT INTO hc_interpretation VALUES(12789,'vt','vt.  虐待;亏待;','8231');
INSERT INTO hc_interpretation VALUES(12790,'adj','adj.  幼稚的;天真的;单纯的;','8232');
INSERT INTO hc_interpretation VALUES(12791,'n','n.  全套装备;一套服装;集体;组织;','8233');
INSERT INTO hc_interpretation VALUES(12792,'vt','vt.  装备;配置设备;供给服装;','8233');
INSERT INTO hc_interpretation VALUES(12793,'vi','vi.  得到装备;','8233');
INSERT INTO hc_interpretation VALUES(12794,'vt','vt.  彻底检查;翻修，检修;赶上（他船）;解松（船的）绳索;','8234');
INSERT INTO hc_interpretation VALUES(12795,'n','n.  检查;彻底检修;详细检查;大修;','8234');
INSERT INTO hc_interpretation VALUES(12796,'n','n.  反论，悖论;似非而是的论点;自相矛盾的人或事;[物]佯谬;','8235');
INSERT INTO hc_interpretation VALUES(12797,'n','n.  隐私，秘密;隐居;私事;不受公众干扰的状态;','8236');
INSERT INTO hc_interpretation VALUES(12798,'adj','adj.  强壮的;结实的;坚定的;可靠的;','8237');
INSERT INTO hc_interpretation VALUES(12799,'n','n.  高大健壮的人;忠实拥护者;','8237');
INSERT INTO hc_interpretation VALUES(12800,'n','n.  翻滚，翻倒，弄翻，逆转，转向;半圆形的小馅饼;营业额，成交量，证券交易额;[体育运动] 易手，失球;','8238');
INSERT INTO hc_interpretation VALUES(12801,'adj','adj.  可翻下的，或折转的;','8238');
INSERT INTO hc_interpretation VALUES(12802,'n','n.  自治，自治权;自主权;自治国，社区，或集团等;人身自由;','8239');
INSERT INTO hc_interpretation VALUES(12803,'adj','adj.  喜剧的;滑稽的，好笑的;连环画的;','8240');
INSERT INTO hc_interpretation VALUES(12804,'n','n.  连环漫画;喜剧演员;滑稽人物;滑稽新闻;','8240');
INSERT INTO hc_interpretation VALUES(12805,'adj','adj.  易于…的;俯卧的;有…倾向的;倾斜的，坡陡的;','8241');
INSERT INTO hc_interpretation VALUES(12806,'adj','adj.  帝国的，皇帝的;皇家的，庄严的;特级的;度量衡英制的;','8242');
INSERT INTO hc_interpretation VALUES(12807,'n','n.  纸张尺寸，通常是23×23英寸;特大号，特级品;一小绺胡须;马车的车顶;','8242');
INSERT INTO hc_interpretation VALUES(12808,'n','n.  药房;配药学，药学;制药业;一批备用药品;','8243');
INSERT INTO hc_interpretation VALUES(12809,'vt','vt.  品尝，品味;给…加佐料，调味;欣赏;','8244');
INSERT INTO hc_interpretation VALUES(12810,'vi','vi.  有滋味;有…的味道;','8244');
INSERT INTO hc_interpretation VALUES(12811,'n','n.  味道，滋味;调味品;引起兴趣的东西;','8244');
INSERT INTO hc_interpretation VALUES(12812,'n','n.  部门;领域;防御地区;扇形;','8245');
INSERT INTO hc_interpretation VALUES(12813,'adj','adj.  温和的，仁慈的;善良的;有利于健康的;[医]良性的;','8246');
INSERT INTO hc_interpretation VALUES(12814,'adj','adj.  极好的，极妙的;（美貌）惊人的;寓言般的;难以置信的;','8247');
INSERT INTO hc_interpretation VALUES(12815,'pron','pron.  无论什么;任何;','8248');
INSERT INTO hc_interpretation VALUES(12816,'n','n.  破坏;破裂;缺口;违背;','8249');
INSERT INTO hc_interpretation VALUES(12817,'vt','vt.  攻破;破坏，违反;','8249');
INSERT INTO hc_interpretation VALUES(12818,'vt.& vi','vt.& vi.  浏览;吃草;随意翻阅;','8250');
INSERT INTO hc_interpretation VALUES(12819,'n','n.  浏览;吃草;放牧;','8250');
INSERT INTO hc_interpretation VALUES(12820,'adj','adj.  固有的，内在的，本质的;[解剖]体内的;本征;先天性;','8251');
INSERT INTO hc_interpretation VALUES(12821,'n','n.  征兵;征税;','8252');
INSERT INTO hc_interpretation VALUES(12822,'v','v.  征收，索取;征税，征集;','8252');
INSERT INTO hc_interpretation VALUES(12823,'vt.& vi','vt.& vi.  （使）翻倒;','8253');
INSERT INTO hc_interpretation VALUES(12824,'vt','vt.  使垮台，推翻;撤销（判决等）;','8253');
INSERT INTO hc_interpretation VALUES(12825,'n','n.  推翻，垮台;瓦解;灭亡，毁灭;','8253');
INSERT INTO hc_interpretation VALUES(12826,'n','n.  节俭，节约;茁壮成长;〈英〉繁荣的手段，工作，劳动;[植] 海石竹;','8254');
INSERT INTO hc_interpretation VALUES(12827,'n','n.  资产，财产;有价值的人或物;有用的东西;优点;','8255');
INSERT INTO hc_interpretation VALUES(12828,'n','n.  敲诈，勒索;（盗匪征收的）保护费，免抢税;','8256');
INSERT INTO hc_interpretation VALUES(12829,'vt','vt.  胁迫，勒索，敲诈，讹诈;','8256');
INSERT INTO hc_interpretation VALUES(12830,'n','n.  （电子计算机创造的）通讯、信息空间;','8257');
INSERT INTO hc_interpretation VALUES(12831,'adj','adj.  谨慎的，慎重的;考虑周到的;小心的;持重;','8258');
INSERT INTO hc_interpretation VALUES(12832,'n','n.  性情，性格;意向，倾向;安排，配置;<军>部署，战略（战术）计划;','8259');
INSERT INTO hc_interpretation VALUES(12833,'adj','adj.  生理学的;生理的;','8260');
INSERT INTO hc_interpretation VALUES(12834,'n','n.  前例;先例;','8261');
INSERT INTO hc_interpretation VALUES(12835,'adj','adj.  在前的，在先的;','8261');
INSERT INTO hc_interpretation VALUES(12836,'n','n.  前提;[复数]房屋;[复数][合同、契约用语]上述各点;（逻辑学中的）大[小]前提;','8262');
INSERT INTO hc_interpretation VALUES(12837,'vt','vt.  预述（条件等）;提出…为前提;假设;作出前提;','8262');
INSERT INTO hc_interpretation VALUES(12838,'n','n.  [宗]天启，启示;揭发，暴露;被揭露出来的事物;意外的发现;','8263');
INSERT INTO hc_interpretation VALUES(12839,'vt','vt.  击晕，使昏厥;使震聋;使目瞪口呆;使大吃一惊;','8264');
INSERT INTO hc_interpretation VALUES(12840,'n','n.  打击，刺激;','8264');
INSERT INTO hc_interpretation VALUES(12841,'adj','adj.  怪诞的，超自然的;奇怪的，奇异的;<古>命运的，宿命的;不可思议的;','8265');
INSERT INTO hc_interpretation VALUES(12842,'n','n.  命运，宿命;厄运;<古>命运女神;','8265');
INSERT INTO hc_interpretation VALUES(12843,'n','n.  存货清单;财产目录，财产目录的编制;存货总值;清查;','8266');
INSERT INTO hc_interpretation VALUES(12844,'vt','vt.  编制…的目录;开列…的清单;盘存;总结;','8266');
INSERT INTO hc_interpretation VALUES(12845,'n','n.  （正式限定的）定量，定额;配额;指标;','8267');
INSERT INTO hc_interpretation VALUES(12846,'adj','adj.  怀疑性的，好怀疑的，<口>无神论的;','8268');
INSERT INTO hc_interpretation VALUES(12847,'adj','adj.  独自的，独立的;单个的;唯一的;隐居的;','8269');
INSERT INTO hc_interpretation VALUES(12848,'n','n.  独居者，隐士;单独禁闭;','8269');
INSERT INTO hc_interpretation VALUES(12849,'n','n.  肿瘤，肿块;疙瘩，赘疣;','8270');
INSERT INTO hc_interpretation VALUES(12850,'n','n.  拍卖;竞卖;标售;（桥牌）拍卖玩法;','8271');
INSERT INTO hc_interpretation VALUES(12851,'vt','vt.  拍卖;竞卖;','8271');
INSERT INTO hc_interpretation VALUES(12852,'vt','vt.  使免除，豁免;','8272');
INSERT INTO hc_interpretation VALUES(12853,'adj','adj.  被免除的，被豁免的;','8272');
INSERT INTO hc_interpretation VALUES(12854,'n','n.  被免除（义务，责任）的人;免税人;','8272');
INSERT INTO hc_interpretation VALUES(12855,'n','n.  烟气，烟雾;愤怒，烦恼;','8273');
INSERT INTO hc_interpretation VALUES(12856,'vi','vi.  冒烟;发怒;','8273');
INSERT INTO hc_interpretation VALUES(12857,'vt','vt.  用烟熏;烘制（木材等）;','8273');
INSERT INTO hc_interpretation VALUES(12858,'n','n.  拥挤;杂乱一团;小型私人会议;','8274');
INSERT INTO hc_interpretation VALUES(12859,'vi','vi.  挤在一起;（因寒冷或害怕）蜷缩;','8274');
INSERT INTO hc_interpretation VALUES(12860,'vt','vt.  使聚集;使蜷曲起来;草率地行事;','8274');
INSERT INTO hc_interpretation VALUES(12861,'n','n.  基础设施;基础建设;','8275');
INSERT INTO hc_interpretation VALUES(12862,'adj','adj.  恶性的，致命的;恶意的，恶毒的;','8276');
INSERT INTO hc_interpretation VALUES(12863,'n','n.  怀有恶意的人;<英史>保王党员;','8276');
INSERT INTO hc_interpretation VALUES(12864,'n','n.  剩余部分;残余;幸存者;零料，零头布;','8277');
INSERT INTO hc_interpretation VALUES(12865,'adj','adj.  剩余的;残留的;','8277');
INSERT INTO hc_interpretation VALUES(12866,'n','n.  有瘾的人;入迷的人;（吸毒）成瘾者;','8278');
INSERT INTO hc_interpretation VALUES(12867,'vt','vt.  使沉溺;使上瘾;使自己沾染（某些恶习）;','8278');
INSERT INTO hc_interpretation VALUES(12868,'n','n.  箱子，容器;二进制;垃圾箱;（地下室）葡萄酒贮藏库;','8279');
INSERT INTO hc_interpretation VALUES(12869,'vt','vt.  把…装进贮藏库;把…放入箱中;','8279');
INSERT INTO hc_interpretation VALUES(12870,'vt','vt.  促进，提高;增加;吹捧;向上推起;','8280');
INSERT INTO hc_interpretation VALUES(12871,'vi','vi.  宣扬;[美国俚语]（尤指在商店）行窃，偷窃;','8280');
INSERT INTO hc_interpretation VALUES(12872,'n','n.  提高，增加;帮助;吹捧;加速[助推]器;','8280');
INSERT INTO hc_interpretation VALUES(12873,'n','n.  基数;红衣主教;大红色，深红色;女式斗篷;','8281');
INSERT INTO hc_interpretation VALUES(12874,'adj','adj.  基本的，最重要的;大红色的，深红色的;','8281');
INSERT INTO hc_interpretation VALUES(12875,'vt','vt.  注视，凝视;盘算，计议;周密考虑;','8282');
INSERT INTO hc_interpretation VALUES(12876,'vi','vi.  沉思，深思熟虑;','8282');
INSERT INTO hc_interpretation VALUES(12877,'vt','vt.  稀释，冲淡;','8283');
INSERT INTO hc_interpretation VALUES(12878,'adj','adj.  稀释的，冲淡的;','8283');
INSERT INTO hc_interpretation VALUES(12879,'vt','vt.  逃避，躲避;避开;规避;逃脱;','8284');
INSERT INTO hc_interpretation VALUES(12880,'vi','vi.  逃避;规避;逃脱;','8284');
INSERT INTO hc_interpretation VALUES(12881,'n','n.  小错，疏忽;行为失检，失足;流逝;[法]（权利等的）失效，消失;','8285');
INSERT INTO hc_interpretation VALUES(12882,'vi','vi.  退步;陷入，堕入;失效，终止;[法]转归;','8285');
INSERT INTO hc_interpretation VALUES(12883,'vt','vt.  阻止;排除;妨碍;','8286');
INSERT INTO hc_interpretation VALUES(12884,'n','n.  压抑;约束;抑制，镇压;','8287');
INSERT INTO hc_interpretation VALUES(12885,'n','n.  脊柱;脊椎;（动植物的）刺;书脊;','8288');
INSERT INTO hc_interpretation VALUES(12886,'n','n.  投票;投票用纸;投票总数;投票权;','8289');
INSERT INTO hc_interpretation VALUES(12887,'vi','vi.  投票表决;抽签决定;','8289');
INSERT INTO hc_interpretation VALUES(12888,'vt','vt.  使投票表决;拉选票;通过投票[抽签]选出;抽签;','8289');
INSERT INTO hc_interpretation VALUES(12889,'n','n.  大卡;千卡（食物所产生的能量单位）;卡路里;卡（热量单位）;','8290');
INSERT INTO hc_interpretation VALUES(12890,'n','n.  指导方针;指导原则;','8291');
INSERT INTO hc_interpretation VALUES(12891,'n','n.  织布机，织布法;若隐若现的景象;桨柄;[航]翼肋腹部;','8292');
INSERT INTO hc_interpretation VALUES(12892,'vi.& link-v','vi.& link-v.  朦胧出现;','8292');
INSERT INTO hc_interpretation VALUES(12893,'vi','vi.  隐约地出现;赫然耸现;迫在眉睫;','8292');
INSERT INTO hc_interpretation VALUES(12894,'n','n.  着魔，萦绕;使人痴迷的人（或物）;摆脱不了的思想[情感等];妄想;','8293');
INSERT INTO hc_interpretation VALUES(12895,'n','n.  姿势;看法; 态度;立场;','8294');
INSERT INTO hc_interpretation VALUES(12896,'vt','vt.  做出某种姿势;','8294');
INSERT INTO hc_interpretation VALUES(12897,'adj','adj.  讥讽的，讽刺的，挖苦的;','8295');
INSERT INTO hc_interpretation VALUES(12898,'n','n.  评价，估量;鉴定，估价（尤指估价财产，以便征税）;','8296');
INSERT INTO hc_interpretation VALUES(12899,'vt','vt.  产生，引起;唤起;','8297');
INSERT INTO hc_interpretation VALUES(12900,'n','n.  接受者;容器;容纳者;','8298');
INSERT INTO hc_interpretation VALUES(12901,'adj','adj.  容易接受的;感受性强的;','8298');
INSERT INTO hc_interpretation VALUES(12902,'n','n.  挫折;阻碍;退步;逆流;','8299');
INSERT INTO hc_interpretation VALUES(12903,'v','v.  称赞;赞扬;向…欢呼;向…喝彩;','8300');
INSERT INTO hc_interpretation VALUES(12904,'n','n.  公开赞扬;称誉;','8300');
INSERT INTO hc_interpretation VALUES(12905,'  热烈欢迎或赞同;','  热烈欢迎或赞同;','8300');
INSERT INTO hc_interpretation VALUES(12906,'vt','vt.  恐吓，威逼;盛气凌人，以强凌弱;','8301');
INSERT INTO hc_interpretation VALUES(12907,'vi','vi.  欺侮;','8301');
INSERT INTO hc_interpretation VALUES(12908,'n','n.  仗势欺人者，横行霸道者;暴徒;打手;情人;','8301');
INSERT INTO hc_interpretation VALUES(12909,'adj','adj.  第一流的，特好的;','8301');
INSERT INTO hc_interpretation VALUES(12910,'int','int.  好，妙（感叹词）;','8301');
INSERT INTO hc_interpretation VALUES(12911,'vi','vi.  （指潮水）退;跌落;减少;衰落;','8302');
INSERT INTO hc_interpretation VALUES(12912,'n','n.  退潮;落潮;衰退;减少;','8302');
INSERT INTO hc_interpretation VALUES(12913,'vt','vt.  使蒙羞，使丢脸，使出丑;屈辱，羞辱;','8303');
INSERT INTO hc_interpretation VALUES(12914,'n','n.  门外汉，外行;俗人;一般信徒;','8304');
INSERT INTO hc_interpretation VALUES(12915,'n','n.  腹部;[虫]腹部;下腹;腹腔;','8305');
INSERT INTO hc_interpretation VALUES(12916,'vi','vi.  丰富，盛产;非常多，大量存在;充满;','8306');
INSERT INTO hc_interpretation VALUES(12917,'v','v.  蒸馏，提取，滴下;','8307');
INSERT INTO hc_interpretation VALUES(12918,'vt','vt.  抽出…的精华;提炼;使渗出;使滴下;','8307');
INSERT INTO hc_interpretation VALUES(12919,'vi','vi.  蒸馏;精炼;作为精华产生;渗出;','8307');
INSERT INTO hc_interpretation VALUES(12920,'n','n.  功绩，伟业;技艺表演;卓绝的手艺，技术，本领;武艺;','8308');
INSERT INTO hc_interpretation VALUES(12921,'adj','adj.  合适的;灵巧的;漂亮的，整洁的;','8308');
INSERT INTO hc_interpretation VALUES(12922,'adj','adj.  遗传的;基因的;起源的，起因的;演变的;','8309');
INSERT INTO hc_interpretation VALUES(12923,'adj','adj.  少年的;幼稚的，年少无知的;幼稚的;','8310');
INSERT INTO hc_interpretation VALUES(12924,'n','n.  青少年;扮演少年角色的演员;少年读物;羽毛未丰的鸟，雏鸟;','8310');
INSERT INTO hc_interpretation VALUES(12925,'n','n.  额外费用;保险费;附加费;','8312');
INSERT INTO hc_interpretation VALUES(12926,'adj','adj.  高昂的;优质的;','8312');
INSERT INTO hc_interpretation VALUES(12927,'v','v.  控告;起诉;继续从事;担任控方律师;','8313');
INSERT INTO hc_interpretation VALUES(12928,'n','n.  位置;狭槽，水沟;[人名] 斯洛特;硬币投币口;','8314');
INSERT INTO hc_interpretation VALUES(12929,'vt','vt.  跟踪，跟着足迹追赶;开槽于;','8314');
INSERT INTO hc_interpretation VALUES(12930,'n','n.  [解剖]动脉;干线，要道;','8315');
INSERT INTO hc_interpretation VALUES(12931,'n','n.  矛盾;不符合（之处）;','8316');
INSERT INTO hc_interpretation VALUES(12932,'n','n.  <法>企业家;主办人;承包人;','8317');
INSERT INTO hc_interpretation VALUES(12933,'vt','vt.  履行（诺言等）;执行（命令等）;达到（目的）;使结束;','8318');
INSERT INTO hc_interpretation VALUES(12934,'adj','adj.  相反的;逆向的;倒转的;','8319');
INSERT INTO hc_interpretation VALUES(12935,'n','n.  相反;倒转;相反的事物;','8319');
INSERT INTO hc_interpretation VALUES(12936,'vt','vt.  使倒转;使颠倒;','8319');
INSERT INTO hc_interpretation VALUES(12937,'vt.& vi','vt.& vi.  弥漫;遍布;渗入;渗透;','8320');
INSERT INTO hc_interpretation VALUES(12938,'vi','vi.  感染，传播;渗入，遍及;贯穿;穿透某物;','8320');
INSERT INTO hc_interpretation VALUES(12939,'n','n.  敬畏;惊惧;惊叹;','8321');
INSERT INTO hc_interpretation VALUES(12940,'vt','vt.  使敬畏;使惊惧;使惊奇;','8321');
INSERT INTO hc_interpretation VALUES(12941,'n','n.  大臣;（某些美国大学的）校长;（德国或奥地利的）总理;（英国大学的）名誉校长;','8322');
INSERT INTO hc_interpretation VALUES(12942,'vt.&vi','vt.&vi.  把…嵌入;栽种;深留（记忆中）;','8323');
INSERT INTO hc_interpretation VALUES(12943,'vt','vt.  使逐步升级;使逐步上升;乘自动梯上升;','8324');
INSERT INTO hc_interpretation VALUES(12944,'vi','vi.  逐步上升;（战争）逐步升级;逐步扩大;像乘自动梯上升;','8324');
INSERT INTO hc_interpretation VALUES(12945,'n','n.  咯咯的笑;傻笑;<英·非正>玩笑;the giggles 止不住的格格笑;','8325');
INSERT INTO hc_interpretation VALUES(12946,'vi','vi.  咯咯地笑;傻笑;娇笑一下;情不自禁地笑出声来;','8325');
INSERT INTO hc_interpretation VALUES(12947,'adj','adj.  暂时的，临时的;期中的;','8326');
INSERT INTO hc_interpretation VALUES(12948,'n','n.  间歇，过渡期间;临时协定;','8326');
INSERT INTO hc_interpretation VALUES(12949,'n','n.  资金偿还;偿还数额;','8327');
INSERT INTO hc_interpretation VALUES(12950,'vt','vt.  退还;归还或偿还;','8327');
INSERT INTO hc_interpretation VALUES(12951,'vi','vi.  进行偿还;','8327');
INSERT INTO hc_interpretation VALUES(12952,'n','n.  补贴;津贴;助学金;奖金;','8328');
INSERT INTO hc_interpretation VALUES(12953,'vt','vt.  使惊骇，使充满恐惧;惊吓;','8329');
INSERT INTO hc_interpretation VALUES(12954,'vi','vi.  减弱;变得苍白;','8329');
INSERT INTO hc_interpretation VALUES(12955,'n','n.  香槟酒;香槟酒色;平原;平野;','8330');
INSERT INTO hc_interpretation VALUES(12956,'n','n.  （动物的）栖息地，住处;产地;经常发现某种事物的地方;','8331');
INSERT INTO hc_interpretation VALUES(12957,'n','n.  伪善，虚伪;','8332');
INSERT INTO hc_interpretation VALUES(12958,'vt.& vi','vt.& vi.  吸入;〈非〉狼吞虎咽;吸气;','8333');
INSERT INTO hc_interpretation VALUES(12959,'n','n.  义愤;愤慨;暴行;骇人听闻的事件;','8334');
INSERT INTO hc_interpretation VALUES(12960,'vt','vt.  引起…的义愤，激怒;凌辱，强奸;虐待，迫害;违反;','8334');
INSERT INTO hc_interpretation VALUES(12961,'n','n.  名人，知名人士;名流;名声;名誉;','8335');
INSERT INTO hc_interpretation VALUES(12962,'adj','adj.  有黏着力的;紧密结合的;','8336');
INSERT INTO hc_interpretation VALUES(12963,'v','v.  承认;让步，容许;承让;','8337');
INSERT INTO hc_interpretation VALUES(12964,'n','n.  （戏剧或电影的）戏装，演出服;服装，衣服;泳装，常用于英式英语;（某地或某历史时期的）服装;','8338');
INSERT INTO hc_interpretation VALUES(12965,'vt','vt.  给…穿上服装;给…提供服装;','8338');
INSERT INTO hc_interpretation VALUES(12966,'vt','vt.  扣除，减去;演绎;','8339');
INSERT INTO hc_interpretation VALUES(12967,'adj','adj.  异国的;外来的;异乎寻常的，奇异的;吸引人的;','8340');
INSERT INTO hc_interpretation VALUES(12968,'n','n.  舶来品，外来物;脱衣舞女;','8340');
INSERT INTO hc_interpretation VALUES(12969,'n','n.  停工，停止活动;临时解雇;操作停止;失业期;','8341');
INSERT INTO hc_interpretation VALUES(12970,'n','n.  摘录;引用;摘要;节录;','8342');
INSERT INTO hc_interpretation VALUES(12971,'vt','vt.  摘录;摘要;引用;节要;','8342');
INSERT INTO hc_interpretation VALUES(12972,'vi','vi.  摘录;引用;','8342');
INSERT INTO hc_interpretation VALUES(12973,'adj','adj.  语言的;语言学的;','8343');
INSERT INTO hc_interpretation VALUES(12974,'n','n.  记叙文;故事;叙述，记事;叙述手法;','8344');
INSERT INTO hc_interpretation VALUES(12975,'adj','adj.  叙述的，叙事体的;善于叙述的;','8344');
INSERT INTO hc_interpretation VALUES(12976,'n','n.  细看，细阅;仔细的观察;监督;','8345');
INSERT INTO hc_interpretation VALUES(12977,'n','n.  汹涌;大浪，波涛;','8346');
INSERT INTO hc_interpretation VALUES(12978,'v','v.  汹涌;起大浪，蜂拥而来;','8346');
INSERT INTO hc_interpretation VALUES(12979,'n','n.  外交使节所递的国书，信任状;文凭;','8347');
INSERT INTO hc_interpretation VALUES(12980,'v','v.  提供证明书;','8347');
INSERT INTO hc_interpretation VALUES(12981,'vt','vt.  尊敬，敬重;认为，以为;考虑;估价;','8348');
INSERT INTO hc_interpretation VALUES(12982,'n','n.  尊敬，尊重;意见，看法;评价;名声;','8348');
INSERT INTO hc_interpretation VALUES(12983,'n','n.  魔法，迷人的美;','8349');
INSERT INTO hc_interpretation VALUES(12984,'vt','vt.  迷惑;','8349');
INSERT INTO hc_interpretation VALUES(12985,'n','n.  [化]臭氧;清新空气;','8350');
INSERT INTO hc_interpretation VALUES(12986,'vt','vt.  画像;描述;描绘;描画;','8351');
INSERT INTO hc_interpretation VALUES(12987,'n','n.  精神病学;精神病治疗法;','8352');
INSERT INTO hc_interpretation VALUES(12988,'n','n.  饮料;','8353');
INSERT INTO hc_interpretation VALUES(12989,'vt','vt.  强迫;强使;限制;约束;','8354');
INSERT INTO hc_interpretation VALUES(12990,'n','n.  实体;实际存在物;本质;','8355');
INSERT INTO hc_interpretation VALUES(12991,'n','n.  动机;刺激;诱因;鼓励;','8356');
INSERT INTO hc_interpretation VALUES(12992,'adj','adj.  刺激性的;鼓励性质的;','8356');
INSERT INTO hc_interpretation VALUES(12993,'adj','adj.  预期的;未来的;可能的;有希望的;','8357');
INSERT INTO hc_interpretation VALUES(12994,'n','n.  全部节目;全部本领;（计算机的）指令表;','8358');
INSERT INTO hc_interpretation VALUES(12995,'vt','vt.  超越，超出…的限度;优于或胜过…;高于或独立于（宇宙）而生存;','8359');
INSERT INTO hc_interpretation VALUES(12996,'vt','vt.  想像，设想;正视，面对;观察，展望;','8360');
INSERT INTO hc_interpretation VALUES(12997,'n','n.  痛苦;苦恼;伤心;令人心酸;','8361');
INSERT INTO hc_interpretation VALUES(12998,'vt','vt.  使极度痛苦;使苦恼;悲痛万分;','8361');
INSERT INTO hc_interpretation VALUES(12999,'vi','vi.  感到极度的痛苦;苦恼;','8361');
INSERT INTO hc_interpretation VALUES(13000,'n','n.  <化>钙;','8362');
INSERT INTO hc_interpretation VALUES(13001,'adj','adj.  连续的，连贯的;[语]表示结果的;','8363');
INSERT INTO hc_interpretation VALUES(13002,'vt','vt.  牵涉;需要;使必要;限定继承;','8364');
INSERT INTO hc_interpretation VALUES(13003,'n','n.  反语;讽刺，冷嘲;具有讽刺意味的事;[语]反语法;','8365');
INSERT INTO hc_interpretation VALUES(13004,'adj','adj.  铁的;似铁的;含铁的;','8365');
INSERT INTO hc_interpretation VALUES(13005,'adj','adj.  斗志昂扬的，富于战斗性的;激进的，好战的;战斗中的，交战中的;好斗者;','8366');
INSERT INTO hc_interpretation VALUES(13006,'n','n.  激进分子，好斗分子;富有战斗精神的人，斗士;','8366');
INSERT INTO hc_interpretation VALUES(13007,'n','n.  制裁，处罚;批准，认可;约束力;鼓励;','8367');
INSERT INTO hc_interpretation VALUES(13008,'vt','vt.  批准;鼓励，容忍;','8367');
INSERT INTO hc_interpretation VALUES(13009,'adj','adj.  易受影响的;易受感染的;善感的;可以接受或允许的;','8368');
INSERT INTO hc_interpretation VALUES(13010,'adj','adj.  司法的;法庭的;明断的;公正的;','8369');
INSERT INTO hc_interpretation VALUES(13011,'n','n.  遗产;遗赠;','8370');
INSERT INTO hc_interpretation VALUES(13012,'n','n.  （宗教等的）仪式;例行公事，老规矩;典礼;','8371');
INSERT INTO hc_interpretation VALUES(13013,'adj','adj.  作为仪式的一部分的;礼节性的;例行公事的;','8371');
INSERT INTO hc_interpretation VALUES(13014,'vt','vt.  浸湿，浸透;使充满;[化]使饱和;使渗进，使湿透;','8372');
INSERT INTO hc_interpretation VALUES(13015,'adj','adj.  浸透的，渗透的;饱和的;颜色浓[深]的;','8372');
INSERT INTO hc_interpretation VALUES(13016,'adj','adj.  随和的，好交际的，友善的;','8373');
INSERT INTO hc_interpretation VALUES(13017,'n','n.  〈美〉恳亲会;〈英〉对座四轮马车;（二人座）S形椅子;','8373');
INSERT INTO hc_interpretation VALUES(13018,'n','n.  观众席，听众席;礼堂，会堂;','8374');
INSERT INTO hc_interpretation VALUES(13019,'adj','adj.  互补的;补充的，补足的;','8375');
INSERT INTO hc_interpretation VALUES(13020,'vt','vt.  养育;培育;滋养;培植;','8376');
INSERT INTO hc_interpretation VALUES(13021,'n','n.  教养，培育;营养物，食物;环境因素;','8376');
INSERT INTO hc_interpretation VALUES(13022,'n','n.  条约，公约;公约;','8377');
INSERT INTO hc_interpretation VALUES(13023,'n','n.  保留;记忆力，保持力;滞留，扣留;闭尿;','8378');
INSERT INTO hc_interpretation VALUES(13024,'n','n.  文艺复兴;文艺复兴时期;文艺复兴时期（欧洲 14、15 和 16 世纪时，人们以古希腊罗马的思想文化来繁荣文学艺术）;（某一学科或艺术形式等衰落后的）复兴;','8379');
INSERT INTO hc_interpretation VALUES(13025,'n','n.  主要产品;钉书钉，U 形钉;主题，主要部份;主食;','8380');
INSERT INTO hc_interpretation VALUES(13026,'vt','vt.  用钉书钉钉住;','8380');
INSERT INTO hc_interpretation VALUES(13027,'adj','adj.  最基本的，最重要的;','8380');
INSERT INTO hc_interpretation VALUES(13028,'adj','adj.  费力的，用力的;热烈的;紧张的;奋发的;','8381');
INSERT INTO hc_interpretation VALUES(13029,'n','n.  <语>性某些语言的（阳性、阴性和中性，不同的性有不同的词尾等）;性别;某些语言的（名词、代词和形容词）性的区分;','8382');
INSERT INTO hc_interpretation VALUES(13030,'v','v.  抑制;禁止;','8383');
INSERT INTO hc_interpretation VALUES(13031,'vt','vt.  位于或存在于（某物）之下;构成…的基础（或起因）;[经]构成优先于…的财政要求;','8384');
INSERT INTO hc_interpretation VALUES(13032,'prep','prep.  （表示位置）在…中间;（表示环境）处于…环境中;由于存在…情况;（表示让步）尽管有…的情况;','8385');
INSERT INTO hc_interpretation VALUES(13033,'n','n.  结合体;联合;同盟;（两党或多党）联合政府;','8386');
INSERT INTO hc_interpretation VALUES(13034,'vt','vt.  撤离，疏散;排泄;腾出（房子等）;除清，抽空;','8387');
INSERT INTO hc_interpretation VALUES(13035,'vi','vi.  排空（胃肠）;疏散;撤退;','8387');
INSERT INTO hc_interpretation VALUES(13036,'n','n.  思想（体系），思想意识;意识形态;观念学;空想，空论;','8388');
INSERT INTO hc_interpretation VALUES(13037,'n','n.  岛，小岛;','8389');
INSERT INTO hc_interpretation VALUES(13038,'vt','vt.  使成为岛屿;置…于岛上;','8389');
INSERT INTO hc_interpretation VALUES(13039,'vi','vi.  住在岛屿上;留在岛上;','8389');
INSERT INTO hc_interpretation VALUES(13040,'n','n.  便携式电脑;','8390');
INSERT INTO hc_interpretation VALUES(13041,'adj','adj.  婚姻的，夫妻（间）的;','8391');
INSERT INTO hc_interpretation VALUES(13042,'adj','adj.  中古的，中世纪的;','8392');
INSERT INTO hc_interpretation VALUES(13043,'vt','vt.  阻塞;堵塞;阻碍;阻止;','8393');
INSERT INTO hc_interpretation VALUES(13044,'vi','vi.  阻塞;妨碍;（给…）设置障碍;','8393');
INSERT INTO hc_interpretation VALUES(13045,'n','n.  呷的动作;一呷之量;','8394');
INSERT INTO hc_interpretation VALUES(13046,'vt.& vi','vt.& vi.  小口喝，呷;从…中呷吸;','8394');
INSERT INTO hc_interpretation VALUES(13047,'n','n.  公文包;手提包;公事包;手提箱;','8395');
INSERT INTO hc_interpretation VALUES(13048,'n','n.  碳水化合物，糖类;淀粉质或糖类食物;','8396');
INSERT INTO hc_interpretation VALUES(13049,'n','n.  阴谋;反叛;共谋;','8397');
INSERT INTO hc_interpretation VALUES(13050,'n','n.  骚扰，扰乱;折磨人的东西;烦恼，忧虑;袭扰;','8398');
INSERT INTO hc_interpretation VALUES(13051,'n','n.  从业者;执业医生;习艺者;专门人才;','8399');
INSERT INTO hc_interpretation VALUES(13052,'n','n.  法令，法规;规则，条例;','8400');
INSERT INTO hc_interpretation VALUES(13053,'adj','adj.  美的，美学的;有关美的;审美的;具有审美趣味的;','8401');
INSERT INTO hc_interpretation VALUES(13054,'n','n.  美学标准，美感;审美观;','8401');
INSERT INTO hc_interpretation VALUES(13055,'n','n.  爱抚，抚摸;接吻;拥抱;','8402');
INSERT INTO hc_interpretation VALUES(13056,'vt','vt.  爱抚，抚摸;怜爱，宠爱;亲吻;','8402');
INSERT INTO hc_interpretation VALUES(13057,'vi','vi.  选择，挑选;','8403');
INSERT INTO hc_interpretation VALUES(13058,'vi','vi.  后退;减弱;（价值，品质等）跌落，低落，变坏;收回意见，退出（某种活动）;','8404');
INSERT INTO hc_interpretation VALUES(13059,'n','n.  回顾，回想;','8405');
INSERT INTO hc_interpretation VALUES(13060,'vt.&vi','vt.&vi.  回顾;追溯;','8405');
INSERT INTO hc_interpretation VALUES(13061,'adj','adj.  声音的，嗓音的;由嗓音发出或产生的;有声音的，能发出声音或语言的;畅所欲言的;','8406');
INSERT INTO hc_interpretation VALUES(13062,'n','n.  元音;[音乐]声乐作品;','8406');
INSERT INTO hc_interpretation VALUES(13063,'n','n.  审计，查账;','8407');
INSERT INTO hc_interpretation VALUES(13064,'vt','vt.  审计，查账;旁听;','8407');
INSERT INTO hc_interpretation VALUES(13065,'vi','vi.  审计;','8407');
INSERT INTO hc_interpretation VALUES(13066,'n','n.  肠;内部;同情心，怜悯心;','8408');
INSERT INTO hc_interpretation VALUES(13067,'adj','adj.  认知的;认识的;','8409');
INSERT INTO hc_interpretation VALUES(13068,'vt','vt.  使混乱;使分裂，使瓦解;破坏;使中断;','8410');
INSERT INTO hc_interpretation VALUES(13069,'adj','adj.  混乱的;分裂的，中断的;瓦解的;','8410');
INSERT INTO hc_interpretation VALUES(13070,'n','n.  郊外;市郊，郊区;从外围经过;边缘;','8411');
INSERT INTO hc_interpretation VALUES(13071,'n','n.  小伙子，小家伙，家伙;','8412');
INSERT INTO hc_interpretation VALUES(13072,'vt.& vi','vt.& vi.  （使）疼痛，变粗糙，皲裂;','8412');
INSERT INTO hc_interpretation VALUES(13073,'n','n.  红利，股息，利息，（破产时清算的）分配金;;[数]被除数 opp. divisor;（足球彩票的）彩金;','8413');
INSERT INTO hc_interpretation VALUES(13074,'n','n.  境况，困境;誓约;','8414');
INSERT INTO hc_interpretation VALUES(13075,'vt','vt.  保证，约定;','8414');
INSERT INTO hc_interpretation VALUES(13076,'adj','adj.  心智健全的;神志正常的;明智的;稳健的;','8415');
INSERT INTO hc_interpretation VALUES(13077,'n','n.  陈规旧习，旧规矩;固定的形式;铅版;铅版制版法，铅板印刷;','8416');
INSERT INTO hc_interpretation VALUES(13078,'vt','vt.  使成陈规;把…浇铸成铅版;使用铅版;使固定;','8416');
INSERT INTO hc_interpretation VALUES(13079,'n','n.  通行费;伤亡人数;钟声;长途电话费;','8417');
INSERT INTO hc_interpretation VALUES(13080,'v','v.  鸣钟;敲钟;','8417');
INSERT INTO hc_interpretation VALUES(13081,'n','n.  （尤指基督教堂内的）牧师，教士;〈废〉学问;','8418');
INSERT INTO hc_interpretation VALUES(13082,'adj','adj.  精致的;细腻的;优美的;剧烈的;','8419');
INSERT INTO hc_interpretation VALUES(13083,'n','n.  过分讲究穿戴的人;','8419');
INSERT INTO hc_interpretation VALUES(13084,'vt','vt.  取回;恢复;[计]检索;重新得到;','8420');
INSERT INTO hc_interpretation VALUES(13085,'vi','vi.  找回猎物;','8420');
INSERT INTO hc_interpretation VALUES(13086,'n','n.  恢复，挽回;取回;[计]检索;','8420');
INSERT INTO hc_interpretation VALUES(13087,'vi','vi.  渴望，立志，追求;〈诗，古〉登，升，高耸;','8421');
INSERT INTO hc_interpretation VALUES(13088,'n','n.  版权，著作权;','8422');
INSERT INTO hc_interpretation VALUES(13089,'adj','adj.  受版权保护的;版权的;','8422');
INSERT INTO hc_interpretation VALUES(13090,'vt','vt.  获得…的版权;','8422');
INSERT INTO hc_interpretation VALUES(13091,'n','n.  全景画;全景照片;一连串景象或事;概论;','8423');
INSERT INTO hc_interpretation VALUES(13092,'n','n.  平装本，平装书;','8424');
INSERT INTO hc_interpretation VALUES(13093,'n','n.  拯救，救助;救星，救世主;解救办法，救济措施;救济品;','8425');
INSERT INTO hc_interpretation VALUES(13094,'adj','adj.  （地方）易受攻击的;易受伤的;易受批评的;[桥牌]已成局的;','8426');
INSERT INTO hc_interpretation VALUES(13095,'adj','adj.  情绪低落的，沮丧的;萧条的;下陷的，低的;中间凹下的;','8427');
INSERT INTO hc_interpretation VALUES(13096,'v','v.  压下(depress的过去式和过去分词);使愁苦;降低（价格）;使跌价;','8427');
INSERT INTO hc_interpretation VALUES(13097,'n','n.  吸引力，魅力;诱惑物;诱饵;','8428');
INSERT INTO hc_interpretation VALUES(13098,'vt','vt.  吸引，引诱;用引诱物召回（猎鹰）;','8428');
INSERT INTO hc_interpretation VALUES(13099,'vt.& vi','vt.& vi.  （使）混合;相融;融入;渐渐消失在某物中;','8429');
INSERT INTO hc_interpretation VALUES(13100,'n','n.  女巫，巫婆;<贬>讨人嫌的丑女人;迫害的对象;','8430');
INSERT INTO hc_interpretation VALUES(13101,'vt','vt.  施巫术;','8430');
INSERT INTO hc_interpretation VALUES(13102,'adj','adj.  精力充沛的;坚定的;粗野的，粗鲁的;需要体力的;','8431');
INSERT INTO hc_interpretation VALUES(13103,'n','n.  怜悯，同情;恻隐之心;','8432');
INSERT INTO hc_interpretation VALUES(13104,'n','n.  备忘录;（美）内部通知;','8433');
INSERT INTO hc_interpretation VALUES(13105,'vt','vt.  使安心，使消除疑虑;再对…进行保险;再保证;','8434');
INSERT INTO hc_interpretation VALUES(13106,'n','n.  蓝图，设计图;计划大纲;原本;','8435');
INSERT INTO hc_interpretation VALUES(13107,'vt','vt.  为…制蓝图;为…制订计划;','8435');
INSERT INTO hc_interpretation VALUES(13108,'n','n.  限制，抑制;勒马绳，马衔索;（人行道的）镶边;（证券的）场外市场;','8436');
INSERT INTO hc_interpretation VALUES(13109,'vt','vt.  制止，束缚;给（马）扣上马衔;给…加路缘;在…处设井栏;','8436');
INSERT INTO hc_interpretation VALUES(13110,'adj','adj.  （指人）知名的，杰出的，卓越的;（指品质、特性）明显的，显着的，突出的;显赫的;闻达;','8437');
INSERT INTO hc_interpretation VALUES(13111,'adj','adj.  辛辣的;加有香料的，香的;有刺激性的;（故事等）猥亵的，下流的;','8438');
INSERT INTO hc_interpretation VALUES(13112,'adj','adj.  离奇的;奇特的（指态度，容貌，款式等）;奇怪的;奇幻;','8439');
INSERT INTO hc_interpretation VALUES(13113,'vt','vt.  恐吓，威胁;','8440');
INSERT INTO hc_interpretation VALUES(13114,'adj','adj.  合法的，合理的;正规的;合法婚姻所生的;真正的，真实的;','8441');
INSERT INTO hc_interpretation VALUES(13115,'vt','vt.  使合法;给予合法的地位;通过法律手段给（私生子）以合法地位;正式批准，授权;','8441');
INSERT INTO hc_interpretation VALUES(13116,'n','n.  隐喻，暗喻;象征;','8442');
INSERT INTO hc_interpretation VALUES(13117,'n','n.  污迹，污斑;模糊不清的事物;暧昧不明;','8443');
INSERT INTO hc_interpretation VALUES(13118,'vt.& vi','vt.& vi.  涂污，弄脏;（使）变模糊，（使）难以区分;','8443');
INSERT INTO hc_interpretation VALUES(13119,'n','n.  横断，横切;交叉，相交;交叉点，交叉线;[数]交集;','8444');
INSERT INTO hc_interpretation VALUES(13120,'n','n.  颅骨，头盖骨;脑袋;脑子;[冶]渣壳，熔铁上的浮渣;','8445');
INSERT INTO hc_interpretation VALUES(13121,'n','n.  杂技演员;立场观点善变的人，主张、政见等变化无常的人;','8446');
INSERT INTO hc_interpretation VALUES(13122,'adj','adj.  富裕的，富足的;流畅，滔滔不绝的;','8447');
INSERT INTO hc_interpretation VALUES(13123,'n','n.  富裕的人;支流;','8447');
INSERT INTO hc_interpretation VALUES(13124,'adj','adj.  和蔼可亲的;温和的;','8448');
INSERT INTO hc_interpretation VALUES(13125,'adj','adj.  傲慢的，自大的;带有傲慢，出自傲慢;骄慢;骄;','8449');
INSERT INTO hc_interpretation VALUES(13126,'n','n.  墓地，公墓;','8450');
INSERT INTO hc_interpretation VALUES(13127,'n','n.  <药>可卡因;古柯碱;','8451');
INSERT INTO hc_interpretation VALUES(13128,'n','n.  优惠券;息票，通票;试样，试件;配给券;','8452');
INSERT INTO hc_interpretation VALUES(13129,'adj','adj.  牙齿的;牙科的;（辅音）齿音的;','8453');
INSERT INTO hc_interpretation VALUES(13130,'n','n.  齿音;','8453');
INSERT INTO hc_interpretation VALUES(13131,'adj','adj.  古怪的，异常的;偏离轨道的;离心的;','8454');
INSERT INTO hc_interpretation VALUES(13132,'n','n.  古怪的人;[物]偏心轮;','8454');
INSERT INTO hc_interpretation VALUES(13133,'n','n.  自我;自负;自尊心;自我意识;','8455');
INSERT INTO hc_interpretation VALUES(13134,'adj','adj.  合适的;在（法律上或道德上）合格的;有资格当选的;称心如意的;','8456');
INSERT INTO hc_interpretation VALUES(13135,'n','n.  合格者;合适者;称心如意的人;合乎条件的人（或东西）;','8456');
INSERT INTO hc_interpretation VALUES(13136,'adj','adj.  种族的，部落的;某文化群体的;','8457');
INSERT INTO hc_interpretation VALUES(13137,'n','n.  少数民族的成员;','8457');
INSERT INTO hc_interpretation VALUES(13138,'n','n.  幻想;空想的产物;幻想作品;非正式的货币;','8458');
INSERT INTO hc_interpretation VALUES(13139,'vt.& vi','vt.& vi.  想像;幻想;奏幻想曲;','8458');
INSERT INTO hc_interpretation VALUES(13140,'n','n.  欺诈;骗子;伪劣品;冒牌货;','8459');
INSERT INTO hc_interpretation VALUES(13141,'adj','adj.  无效的，无用的;没有出息的;琐碎的，无关紧要的;一场空;','8460');
INSERT INTO hc_interpretation VALUES(13142,'adj','adj.  可理解的，明白易懂的，清楚的;','8461');
INSERT INTO hc_interpretation VALUES(13143,'n','n.  密谋，阴谋;私通，奸情;','8462');
INSERT INTO hc_interpretation VALUES(13144,'vi','vi.  耍阴谋;','8462');
INSERT INTO hc_interpretation VALUES(13145,'vt','vt.  以谋略达成;激起…的好奇心;','8462');
INSERT INTO hc_interpretation VALUES(13146,'vi','vi.  侵入，侵扰，打扰;闯入;打扰;','8463');
INSERT INTO hc_interpretation VALUES(13147,'vt','vt.  把观点强加于他人;[地质]侵入其他地层;把…硬挤;','8463');
INSERT INTO hc_interpretation VALUES(13148,'n','n.  亲戚;家族，门第;亲属关系;','8464');
INSERT INTO hc_interpretation VALUES(13149,'adj','adj.  有亲属关系的;同类的;','8464');
INSERT INTO hc_interpretation VALUES(13150,'n','n.  彩票;碰运气的事;','8465');
INSERT INTO hc_interpretation VALUES(13151,'n','n.  [物]动量;势头;动力;要素，契机;','8466');
INSERT INTO hc_interpretation VALUES(13152,'n','n.  管子工，水暖工;<美><口>（防止泄密的）堵漏人员;','8467');
INSERT INTO hc_interpretation VALUES(13153,'vt','vt.  掠夺，强夺;强奸;','8468');
INSERT INTO hc_interpretation VALUES(13154,'n','n.  掠夺，强夺;[法]强奸;[植]油菜;葡萄渣;','8468');
INSERT INTO hc_interpretation VALUES(13155,'adj','adj.  多余的，累赘的;（因人员过剩）被解雇的，失业的;重沓;衍;','8469');
INSERT INTO hc_interpretation VALUES(13156,'n','n.  脚本，手迹;书写体铅字;剧本、广播稿或者电影剧本;','8470');
INSERT INTO hc_interpretation VALUES(13157,'vt','vt.  为电影（或戏剧等）写剧本;编造;','8470');
INSERT INTO hc_interpretation VALUES(13158,'vt','vt.  （使）分开;分离;隔离;隔离并区别对待（不同种族、宗教或性别的人）;','8471');
INSERT INTO hc_interpretation VALUES(13159,'adj','adj.  连续的;连载的;顺序排列的;分期偿付的;','8472');
INSERT INTO hc_interpretation VALUES(13160,'n','n.  连载小说;电视连续剧;定期刊物;[军]行军梯队;','8472');
INSERT INTO hc_interpretation VALUES(13161,'vi','vi.  潜行;偷偷溜走;（儿童向成人）打小报告;告状;','8473');
INSERT INTO hc_interpretation VALUES(13162,'vt','vt.  偷窃;','8473');
INSERT INTO hc_interpretation VALUES(13163,'n','n.  鬼鬼祟祟的人;溜走，偷偷摸摸的举动;小偷;告密的人;','8473');
INSERT INTO hc_interpretation VALUES(13164,'adj','adj.  鬼鬼祟祟的，诡秘的，偷偷摸摸的;','8473');
INSERT INTO hc_interpretation VALUES(13165,'vi','vi.  高飞;飞腾;猛增，剧增;高耸，屹立;','8474');
INSERT INTO hc_interpretation VALUES(13166,'n','n.  高飞;高涨;高飞范围;上升高度;','8474');
INSERT INTO hc_interpretation VALUES(13167,'vt','vt.  高飞越过;飞升到;','8474');
INSERT INTO hc_interpretation VALUES(13168,'n','n.  配偶，夫或妻;','8475');
INSERT INTO hc_interpretation VALUES(13169,'vt','vt.  和…结婚;','8475');
INSERT INTO hc_interpretation VALUES(13170,'n','n.  性格;（人或动物的）气质;易冲动;（性情）暴躁;','8476');
INSERT INTO hc_interpretation VALUES(13171,'adj','adj.  有毒的;中毒的;因中毒引起的;','8477');
INSERT INTO hc_interpretation VALUES(13172,'n','n.  毒物;毒剂;','8477');
INSERT INTO hc_interpretation VALUES(13173,'vt','vt.  减少，减轻;[法]取消法令，作废;','8478');
INSERT INTO hc_interpretation VALUES(13174,'vi','vi.  减轻;失效;','8478');
INSERT INTO hc_interpretation VALUES(13175,'n','n.  减轻;折扣;','8478');
INSERT INTO hc_interpretation VALUES(13176,'adj','adj.  离开正路的;与正确（或真实情况）相背的;<生物>异常的;畸变的;','8479');
INSERT INTO hc_interpretation VALUES(13177,'n','n.  离开正路的人;<生物>畸变生物（群）;畸变器官;反常;','8479');
INSERT INTO hc_interpretation VALUES(13178,'adv','adv.  反常地，异常地;','8479');
INSERT INTO hc_interpretation VALUES(13179,'vt','vt.  刮擦;<喻>（在精神方面）折磨（人）;消磨（意志、精神等）;使精疲力尽;','8480');
INSERT INTO hc_interpretation VALUES(13180,'vi','vi.  经受磨损，受擦伤;','8480');
INSERT INTO hc_interpretation VALUES(13181,'n','n.  脓肿;','8481');
INSERT INTO hc_interpretation VALUES(13182,'vi','vi.  形成脓肿;','8481');
INSERT INTO hc_interpretation VALUES(13183,'adj','adj.  形成脓肿的;','8481');
INSERT INTO hc_interpretation VALUES(13184,'n','n.  节制;节欲;戒酒;','8482');
INSERT INTO hc_interpretation VALUES(13185,'n','n.  承认，确认;致谢，鸣谢;收条;[法]承认书;','8483');
INSERT INTO hc_interpretation VALUES(13186,'adj','adj.  听觉的;声学的;原声的;音响的;','8484');
INSERT INTO hc_interpretation VALUES(13187,'n','n.  针灸（疗法）;','8485');
INSERT INTO hc_interpretation VALUES(13188,'vt','vt.  用针灸术治疗，用针刺法麻醉，对…施行针灸治疗;','8485');
INSERT INTO hc_interpretation VALUES(13189,'vt','vt.  引证，举出（例证、理由等）;','8486');
INSERT INTO hc_interpretation VALUES(13190,'adj','adj.  劝告的，忠告的;提供咨询的;顾问的;','8487');
INSERT INTO hc_interpretation VALUES(13191,'n','n.  报告;公告;','8487');
INSERT INTO hc_interpretation VALUES(13192,'vt','vt.  使受痛苦;折磨;使苦恼;','8488');
INSERT INTO hc_interpretation VALUES(13193,'adj','adj.  灵巧的;轻快的;灵活的;机敏的;','8489');
INSERT INTO hc_interpretation VALUES(13194,'n','n.  水藻;','8490');
INSERT INTO hc_interpretation VALUES(13195,'vi','vi.  暗指;间接提到;','8491');
INSERT INTO hc_interpretation VALUES(13196,'adj','adj.  全能的;万能的;有无限权力的;非常的;','8492');
INSERT INTO hc_interpretation VALUES(13197,'adv','adv.  非常;','8492');
INSERT INTO hc_interpretation VALUES(13198,'n','n.  全能的神;','8492');
INSERT INTO hc_interpretation VALUES(13199,'n','n.  小孔，肺泡;牙槽;蜂房的巢室;','8493');
INSERT INTO hc_interpretation VALUES(13200,'vt','vt.  <正，夸>（使）改善，改进;减轻（痛苦等）;改良;','8494');
INSERT INTO hc_interpretation VALUES(13201,'vi','vi.  变得更好;','8494');
INSERT INTO hc_interpretation VALUES(13202,'adj','adj.  （对法律等）负责的;易控制的;经得起检验（或考查）的;可用某种方式处理的;','8495');
INSERT INTO hc_interpretation VALUES(13203,'n','n.  氨;氨水;氨气;','8496');
INSERT INTO hc_interpretation VALUES(13204,'vt','vt.  （用外科手术）截（肢等）;切断;砍掉;删除;','8497');
INSERT INTO hc_interpretation VALUES(13205,'n','n.  解剖，分解，分析;（详细的）剖析;（生物体的）解剖结构;骨骼;','8498');
INSERT INTO hc_interpretation VALUES(13206,'adj','adj.  祖先的;与祖先有关的;祖宗传下的;','8499');
INSERT INTO hc_interpretation VALUES(13207,'n','n.  <集合词>祖先;世家，名门;[生]系谱;血统;','8500');
INSERT INTO hc_interpretation VALUES(13208,'n','n.  贫血症;无活力，无生气;','8501');
INSERT INTO hc_interpretation VALUES(13209,'n','n.  感觉缺失，麻木;麻醉;','8502');
INSERT INTO hc_interpretation VALUES(13210,'n','n.  （使局部或全身失去知觉的）麻醉剂，麻醉药;','8503');
INSERT INTO hc_interpretation VALUES(13211,'adj','adj.  感觉缺失的;麻木的，麻醉的;','8503');
INSERT INTO hc_interpretation VALUES(13212,'adj','adj.  无水的（尤指结晶水）;','8504');
INSERT INTO hc_interpretation VALUES(13213,'vt','vt.  使有生气;驱动;使栩栩如生地动作;赋予…以生命;','8505');
INSERT INTO hc_interpretation VALUES(13214,'adj','adj.  有生命的;活的;有生气的;生气勃勃的;','8505');
INSERT INTO hc_interpretation VALUES(13215,'n','n.  缺氧症;','8506');
INSERT INTO hc_interpretation VALUES(13216,'n','n.  （用作复数）抗生素;（用作单数）抗生物质的研究;<微>抗生素，抗菌素( antibiotic的名词复数 );','8507');
INSERT INTO hc_interpretation VALUES(13217,'adj','adj.  防腐的;无菌的;异常洁净的;诚实无欺的;','8508');
INSERT INTO hc_interpretation VALUES(13218,'n','n.  防腐剂，杀菌剂，消毒剂;','8508');
INSERT INTO hc_interpretation VALUES(13219,'n','n.  抗毒素;','8509');
INSERT INTO hc_interpretation VALUES(13220,'adj','adj.  骇人听闻的，令人震惊的;可怕的;','8510');
INSERT INTO hc_interpretation VALUES(13221,'n','n.  阑尾炎;','8511');
INSERT INTO hc_interpretation VALUES(13222,'vt','vt.  估价;估计;估量;评价，鉴定;','8512');
INSERT INTO hc_interpretation VALUES(13223,'vt','vt.  理解;逮捕，拘押;忧虑;','8513');
INSERT INTO hc_interpretation VALUES(13224,'vi','vi.  理解;担心;','8513');
INSERT INTO hc_interpretation VALUES(13225,'n','n.  考古学;古物;古迹;','8514');
INSERT INTO hc_interpretation VALUES(13226,'adj','adj.  建筑学的;建筑上的;有关建筑的;符合建筑法的;','8515');
INSERT INTO hc_interpretation VALUES(13227,'adj','adj.  热心的，热情的，热烈的;炽热的;强烈的;激烈的;','8516');
INSERT INTO hc_interpretation VALUES(13228,'adj','adj.  努力的;艰巨的;难克服的;陡峭的;','8517');
INSERT INTO hc_interpretation VALUES(13229,'n','n.  表演场地，舞台;竞技场;活动或斗争的场所或场面;古罗马圆形剧场中央的竞技场;','8518');
INSERT INTO hc_interpretation VALUES(13230,'n','n.  军备;武器装备;[复]军事力量;军队;','8519');
INSERT INTO hc_interpretation VALUES(13231,'n','n.  芳香，香味;气派，风格;','8520');
INSERT INTO hc_interpretation VALUES(13232,'n','n.  傲慢，自大，自负;气焰;','8521');
INSERT INTO hc_interpretation VALUES(13233,'n','n.  关节炎;','8522');
INSERT INTO hc_interpretation VALUES(13234,'adj','adj.  <术>无菌的;经消毒的;防感染的;冷漠的;','8523');
INSERT INTO hc_interpretation VALUES(13235,'n','n.  防腐剂;','8523');
INSERT INTO hc_interpretation VALUES(13236,'n','n.  血液中缺氧;窒息;无脉;','8524');
INSERT INTO hc_interpretation VALUES(13237,'n','n.  声称;使用;主张;明确肯定;','8525');
INSERT INTO hc_interpretation VALUES(13238,'n','n.  勤勉;刻苦;（对另一人的）不断关照;殷勤;','8526');
INSERT INTO hc_interpretation VALUES(13239,'n','n.  <医>气喘，哮喘;','8527');
INSERT INTO hc_interpretation VALUES(13240,'vt','vt.  使震惊，使大吃一惊;','8528');
INSERT INTO hc_interpretation VALUES(13241,'adj','adj.  不对称的，不匀称的;<逻>非对称的;','8529');
INSERT INTO hc_interpretation VALUES(13242,'vt.& vi','vt.& vi.  （使）变细;（使）变薄;（使）变小;减弱;','8530');
INSERT INTO hc_interpretation VALUES(13243,'adj','adj.  稀薄的;细小的;减弱的;减少的;','8530');
INSERT INTO hc_interpretation VALUES(13244,'n','n.  阁楼;顶楼;鼓室上的隐窝;飞檐矮墙，飞檐矮楼;','8531');
INSERT INTO hc_interpretation VALUES(13245,'adj','adj.  文雅的，古雅的;古希腊阿蒂卡 [雅典]的;雅典派的;','8531');
INSERT INTO hc_interpretation VALUES(13246,'adj','adj.  听得见的;','8532');
INSERT INTO hc_interpretation VALUES(13247,'n','n.  预兆;前兆;吉兆;（以飞鸟行动为根据的）占卜;','8533');
INSERT INTO hc_interpretation VALUES(13248,'n','n.  奥地利;','8534');
INSERT INTO hc_interpretation VALUES(13249,'adj','adj.  权力主义的;独裁主义的;','8535');
INSERT INTO hc_interpretation VALUES(13250,'n','n.  权力主义者，专制者，独裁者;独裁主义者;','8535');
INSERT INTO hc_interpretation VALUES(13251,'adj','adj.  权威的;有权力的;当局的;命令式的;','8536');
INSERT INTO hc_interpretation VALUES(13252,'vt','vt.  授权，批准，委托;','8537');
INSERT INTO hc_interpretation VALUES(13253,'n','n.  压热器;高压蒸气灭菌器;','8538');
INSERT INTO hc_interpretation VALUES(13254,'n','n.  尸体解剖;验尸;[病理]尸体剖检;（事后的）分析，检查;','8539');
INSERT INTO hc_interpretation VALUES(13255,'vt','vt.  为…复仇;为…报复;','8540');
INSERT INTO hc_interpretation VALUES(13256,'vi','vi.  报复;报仇;','8540');
INSERT INTO hc_interpretation VALUES(13257,'adj','adj.  细菌的;细菌性;','8541');
INSERT INTO hc_interpretation VALUES(13258,'n','n.  细菌学;','8542');
INSERT INTO hc_interpretation VALUES(13259,'n','n.  香油，香脂;芳香，香味;镇痛软膏;[植]白壳杨;','8543');
INSERT INTO hc_interpretation VALUES(13260,'v','v.  安抚，安慰;止痛;在…上搽香油;','8543');
INSERT INTO hc_interpretation VALUES(13261,'n','n.  野蛮人，原始人;异邦人;粗野的人;无教养的人;','8544');
INSERT INTO hc_interpretation VALUES(13262,'adj','adj.  野蛮人的，野蛮的;异邦的;未开化的;','8544');
INSERT INTO hc_interpretation VALUES(13263,'n','n.  （警察武器）警棍;（乐队指挥用的）指挥棒;接力棒;','8545');
INSERT INTO hc_interpretation VALUES(13264,'n','n.  （陆军的）一营（大约有一千兵士）;大军，部队;（组织在一起工作的）队伍;大批，许多，大量;','8546');
INSERT INTO hc_interpretation VALUES(13265,'n','n.  （猛禽等的）嘴，喙;鹰钩鼻;地方执法官;','8547');
INSERT INTO hc_interpretation VALUES(13266,'n','n.  （船、列车等的）卧铺;（船舶的）停泊位或锚位;（轮船上的）住处;安全距离;','8548');
INSERT INTO hc_interpretation VALUES(13267,'v','v.  停泊;供给舱位;为…提供铺位;使就职;','8548');
INSERT INTO hc_interpretation VALUES(13268,'vi','vi.  停泊;占铺位;','8548');
INSERT INTO hc_interpretation VALUES(13269,'vt','vt.  镶，嵌;困扰;包围;[航]被冰块包围;','8549');
INSERT INTO hc_interpretation VALUES(13270,'n','n.  迷惘，困惑，迷乱;','8550');
INSERT INTO hc_interpretation VALUES(13271,'adj','adj.  双边的，双方的;两侧的;双向的;双系的;','8551');
INSERT INTO hc_interpretation VALUES(13272,'n','n.  胆汁;愤怒;坏脾气;','8552');
INSERT INTO hc_interpretation VALUES(13273,'adj','adj.  胆汁的，输送胆汁的，由于胆汁异状的;','8553');
INSERT INTO hc_interpretation VALUES(13274,'n','n.  传记作者;','8554');
INSERT INTO hc_interpretation VALUES(13275,'n','n.  活组织检查，活体检视;','8555');
INSERT INTO hc_interpretation VALUES(13276,'vt','vt.  使变白;使（植物）不见阳光而变白;[冶]酸洗（金属）使有光泽;[烹]用沸水煮白;','8556');
INSERT INTO hc_interpretation VALUES(13277,'vi','vi.  漂白;发白;变白;','8556');
INSERT INTO hc_interpretation VALUES(13278,'adj','adj.  漂白的;银白色的;','8556');
INSERT INTO hc_interpretation VALUES(13279,'n','n.  水疱;水肿;疱;气泡;','8557');
INSERT INTO hc_interpretation VALUES(13280,'vt.& vi','vt.& vi.  （使）起水泡;','8557');
INSERT INTO hc_interpretation VALUES(13281,'vi','vi.  （使表皮等）涨破，爆裂;','8557');
INSERT INTO hc_interpretation VALUES(13282,'n','n.  白肤金发碧眼女人;','8558');
INSERT INTO hc_interpretation VALUES(13283,'adj','adj.  （头发）亚麻色的，金色的;白皙的;白肤金发碧眼的;','8558');
INSERT INTO hc_interpretation VALUES(13284,'n','n.  污渍;墨渍;弱点;（十五子棋中）易被吃掉的孤立棋子;','8559');
INSERT INTO hc_interpretation VALUES(13285,'vt','vt.  玷污，弄脏;涂抹;吸掉;','8559');
INSERT INTO hc_interpretation VALUES(13286,'vi','vi.  （污点或污渍）溅出;被吸掉;','8559');
INSERT INTO hc_interpretation VALUES(13287,'vt','vt.  炮击，轰炸;<核>以高能量粒子或放射能冲击;','8560');
INSERT INTO hc_interpretation VALUES(13288,'n','n.  射石炮（古代的臼炮）;','8560');
INSERT INTO hc_interpretation VALUES(13289,'n','n.  奴役，束缚;身体受束缚;奴役处境;（英国古代的）农奴租地法;','8561');
INSERT INTO hc_interpretation VALUES(13290,'n','n.  讨厌，令人讨厌的事物;无聊，无趣;厌倦;','8562');
INSERT INTO hc_interpretation VALUES(13291,'n','n.  花束;酒香;','8563');
INSERT INTO hc_interpretation VALUES(13292,'n','n.  拳击（或摔跤）比赛;一段（工作）;（尤指坏事的）一通;（疾病的）发作;','8564');
INSERT INTO hc_interpretation VALUES(13293,'n','n.  手镯;手铐;','8565');
INSERT INTO hc_interpretation VALUES(13294,'n','n.  糠，麸皮;','8566');
INSERT INTO hc_interpretation VALUES(13295,'adj','adj.  非常激动人心的;惊人的;惊险的;使人透不过气来的;','8567');
INSERT INTO hc_interpretation VALUES(13296,'n','n.  （悬崖峭壁的）边沿;（危险的）边沿;边缘;初始状态;','8568');
INSERT INTO hc_interpretation VALUES(13297,'n','n.  支气管炎;','8569');
INSERT INTO hc_interpretation VALUES(13298,'n','n.  （尤指肺两侧的）支气管;','8570');
INSERT INTO hc_interpretation VALUES(13299,'n','n.  肉汤;培养基;','8571');
INSERT INTO hc_interpretation VALUES(13300,'n','n.  缓冲器;起缓冲作用的人（或物）;[化]缓冲液，缓冲剂;[计]缓冲区;','8572');
INSERT INTO hc_interpretation VALUES(13301,'vt','vt.  缓冲;[化]把缓冲液加入（溶液）;','8572');
INSERT INTO hc_interpretation VALUES(13302,'n','n.  膨胀;凸出部分;暴涨，突增;','8573');
INSERT INTO hc_interpretation VALUES(13303,'v','v.  膨胀;凸出;急增;','8573');
INSERT INTO hc_interpretation VALUES(13304,'vi','vi.  犯错误;杂乱无章地说;发出嗡嗡声;笨拙地进行;','8574');
INSERT INTO hc_interpretation VALUES(13305,'vt','vt.  笨手笨脚地做;搞坏;弄糟;笨手笨脚地走动;','8574');
INSERT INTO hc_interpretation VALUES(13306,'n','n.  浮标;救生圈;航标;','8575');
INSERT INTO hc_interpretation VALUES(13307,'vt','vt.  使浮起;支持，鼓励;','8575');
INSERT INTO hc_interpretation VALUES(13308,'n','n.  臀部，屁股;艄，船尾;[跤]背摔;','8576');
INSERT INTO hc_interpretation VALUES(13309,'v','v.  [跤]背摔;','8576');
INSERT INTO hc_interpretation VALUES(13310,'n','n.  干部;骨架;核心;骨干;','8577');
INSERT INTO hc_interpretation VALUES(13311,'n','n.  牛犊;犊皮;腓，腿肚子;','8578');
INSERT INTO hc_interpretation VALUES(13312,'adj','adj.  硬结的，长茧的;铁石心肠的，无情的;','8579');
INSERT INTO hc_interpretation VALUES(13313,'vt','vt.  （使）变硬，（使）起茧;（使）冷酷无情;','8579');
INSERT INTO hc_interpretation VALUES(13314,'n','n.  老茧，假骨质;<植>愈合组织;','8580');
INSERT INTO hc_interpretation VALUES(13315,'vi','vi.  结硬皮，生老茧，结痂;','8580');
INSERT INTO hc_interpretation VALUES(13316,'vt','vt.  使生茧（或变硬），使（伤口等）结痂;','8580');
INSERT INTO hc_interpretation VALUES(13317,'n','n.  取消;<数>（相）约;被取消的事物;作废;','8581');
INSERT INTO hc_interpretation VALUES(13318,'adj','adj.  率直的，坦白的;公正的;偷拍的;','8582');
INSERT INTO hc_interpretation VALUES(13319,'adj','adj.  犬的;狗的;似犬的;犬科的;','8583');
INSERT INTO hc_interpretation VALUES(13320,'n','n.  犬齿;犬牙;犬科动物;','8583');
INSERT INTO hc_interpretation VALUES(13321,'n','n.  （植物的）溃疡;（动物）耳溃疡;腐败的影响;腐蚀因素;','8584');
INSERT INTO hc_interpretation VALUES(13322,'vt','vt.  使溃疡;','8584');
INSERT INTO hc_interpretation VALUES(13323,'vi','vi.  受到腐蚀，生黑腐病，溃烂;','8584');
INSERT INTO hc_interpretation VALUES(13324,'n','n.  毛细管;毛细血管;微管;','8585');
INSERT INTO hc_interpretation VALUES(13325,'adj','adj.  毛细管的;毛状的;表面张力的;细长的;','8585');
INSERT INTO hc_interpretation VALUES(13326,'n','n.  致癌物;','8586');
INSERT INTO hc_interpretation VALUES(13327,'adj','adj.  心脏（病）的;（胃的）贲门的;','8587');
INSERT INTO hc_interpretation VALUES(13328,'n','n.  心脏病患者;强心剂;','8587');
INSERT INTO hc_interpretation VALUES(13329,'adj','adj.  心血管的;','8588');
INSERT INTO hc_interpretation VALUES(13330,'n','n.  龋齿，骨疡;','8589');
INSERT INTO hc_interpretation VALUES(13331,'n','n.  <解>软骨;软骨结构;','8590');
INSERT INTO hc_interpretation VALUES(13332,'n','n.  异化作用，分解代谢;陈谢;','8591');
INSERT INTO hc_interpretation VALUES(13333,'n','n.  大瀑布，急瀑布;[医]白内障;暴雨，洪水;奔流;','8592');
INSERT INTO hc_interpretation VALUES(13334,'v','v.  像瀑布似地注流;','8592');
INSERT INTO hc_interpretation VALUES(13335,'adj','adj.  <化>苛性的;腐蚀性的;尖刻的，刻薄的;[物]焦散的;','8593');
INSERT INTO hc_interpretation VALUES(13336,'adv','adv.  刻薄地，挖苦地;','8593');
INSERT INTO hc_interpretation VALUES(13337,'n','n.  焦散线，焦散面;刻薄，讽刺;[化]苛性碱;[医]腐蚀剂;','8593');
INSERT INTO hc_interpretation VALUES(13338,'n','n.  迅速，敏捷;','8594');
INSERT INTO hc_interpretation VALUES(13339,'n','n.  芹菜;香芹粉;芹菜籽;','8595');
INSERT INTO hc_interpretation VALUES(13340,'adj','adj.  细胞的;由细胞组成的;多孔的;蜂窝状;','8596');
INSERT INTO hc_interpretation VALUES(13341,'n','n.  细胞膜质，纤维素;（用于制作涂料、漆等的）纤维素化合物;','8597');
INSERT INTO hc_interpretation VALUES(13342,'n','n.  一百周年（纪念）;','8598');
INSERT INTO hc_interpretation VALUES(13343,'adj','adj.  世纪的;百年纪念的;','8598');
INSERT INTO hc_interpretation VALUES(13344,'adj','adj.  头盖的，在头部的;','8599');
INSERT INTO hc_interpretation VALUES(13345,'adj','adj.  大脑的;脑的;理智的;非感情方面的;','8600');
INSERT INTO hc_interpretation VALUES(13346,'n','n.  证明，鉴定，证书;','8601');
INSERT INTO hc_interpretation VALUES(13347,'n','n.  子宫颈;颈部;','8602');
INSERT INTO hc_interpretation VALUES(13348,'n','n.  （暂时）停止，休止，中断;','8603');
INSERT INTO hc_interpretation VALUES(13349,'vt','vt.  把…烧成炭，把…烧焦;烧焦;','8604');
INSERT INTO hc_interpretation VALUES(13350,'vi','vi.  烧成炭，烧焦;<主英>做杂役女佣;','8604');
INSERT INTO hc_interpretation VALUES(13351,'n','n.  碳;（尤指家庭的）杂务;<鱼>嘉鱼;茶（英式英语旧时用法）;','8604');
INSERT INTO hc_interpretation VALUES(13352,'n','n.  <医>化学疗法;化疗;','8605');
INSERT INTO hc_interpretation VALUES(13353,'n','n.  水痘;','8606');
INSERT INTO hc_interpretation VALUES(13354,'adj','adj.  寒冷的;怕冷的;冷淡的，疏远的;使心恐惧的;','8607');
INSERT INTO hc_interpretation VALUES(13355,'n','n.  [医]霍乱;虎疫;','8608');
INSERT INTO hc_interpretation VALUES(13356,'n','n.  <生>染色体;','8609');
INSERT INTO hc_interpretation VALUES(13357,'n','n.  编年史;年代记;记录;','8610');
INSERT INTO hc_interpretation VALUES(13358,'vt','vt.  将（某事物）载入编年史;记录;','8610');
INSERT INTO hc_interpretation VALUES(13359,'vt','vt.  在…周围划线;划定…范围;限制;限定;','8611');
INSERT INTO hc_interpretation VALUES(13360,'n','n.  分裂;[胚] 卵裂;乳沟;','8612');
INSERT INTO hc_interpretation VALUES(13361,'v','v.  劈开;紧贴;迅速穿过;信守;','8613');
INSERT INTO hc_interpretation VALUES(13362,'n','n.  裂缝;裂口;cleave的过去式和过去分词;进退维谷;','8614');
INSERT INTO hc_interpretation VALUES(13363,'v','v.  劈开，剁开，割开( cleave的过去式和过去分词 );','8614');
INSERT INTO hc_interpretation VALUES(13364,'n','n.  （永久的）停业，关闭;结束;[电]闭合;[数]闭包;','8615');
INSERT INTO hc_interpretation VALUES(13365,'vt','vt.  使结束，使终止;使停止辩论;','8615');
INSERT INTO hc_interpretation VALUES(13366,'vt.& vi','vt.& vi.  凝固;使结块，使变稠;','8616');
INSERT INTO hc_interpretation VALUES(13367,'adj','adj.  [废语]凝固的，凝结的，凝聚的;','8616');
INSERT INTO hc_interpretation VALUES(13368,'adj','adj.  临海的，沿海的;海岸的;沿岸;','8617');
INSERT INTO hc_interpretation VALUES(13369,'n','n.  [生化]胶原蛋白;胶原质;','8618');
INSERT INTO hc_interpretation VALUES(13370,'adj','adj.  口语的，会话的;','8619');
INSERT INTO hc_interpretation VALUES(13371,'adj','adj.  巨大的;<口语>异常的;','8620');
INSERT INTO hc_interpretation VALUES(13372,'n','n.  <医>昏迷;怠惰，麻木;<天>（彗星的）彗发;','8621');
INSERT INTO hc_interpretation VALUES(13373,'n','n.  [天]彗星;孛;','8622');
INSERT INTO hc_interpretation VALUES(13374,'n','n.  开始; 开端;毕业典礼; 学位授予典礼;','8623');
INSERT INTO hc_interpretation VALUES(13375,'n','n.  同胞;同国人;','8624');
INSERT INTO hc_interpretation VALUES(13376,'adj','adj.  同国人的;同胞的;','8624');
INSERT INTO hc_interpretation VALUES(13377,'n','n.  自满;沾沾自喜;满足;满意;','8625');
INSERT INTO hc_interpretation VALUES(13378,'n','n.  凹面，成凹形;','8626');
INSERT INTO hc_interpretation VALUES(13379,'adj','adj.  凹的;','8626');
INSERT INTO hc_interpretation VALUES(13380,'vt','vt.  使成凹形;','8626');
INSERT INTO hc_interpretation VALUES(13381,'adj','adj.  观念的，概念的;','8627');
INSERT INTO hc_interpretation VALUES(13382,'adj','adj.  伴随的，同时发生或出现的;','8628');
INSERT INTO hc_interpretation VALUES(13383,'n','n.  伴随发生的事;伴随物;共存;','8628');
INSERT INTO hc_interpretation VALUES(13384,'adj','adj.  有助于…的;','8629');
INSERT INTO hc_interpretation VALUES(13385,'n','n.  [电]导管;水道，沟渠;','8630');
INSERT INTO hc_interpretation VALUES(13386,'adj','adj.  先天的，天生的;先天性;','8631');
INSERT INTO hc_interpretation VALUES(13387,'vt','vt.  充满，拥挤;','8632');
INSERT INTO hc_interpretation VALUES(13388,'vt.& vi','vt.& vi.  结合，联合;','8633');
INSERT INTO hc_interpretation VALUES(13389,'n','n.  一致;调和;协和音程;和音;','8634');
INSERT INTO hc_interpretation VALUES(13390,'vt','vt.  压缩， 压紧;妨害，阻碍;收缩;挤压;','8635');
INSERT INTO hc_interpretation VALUES(13391,'vi','vi.  变得收缩;','8635');
INSERT INTO hc_interpretation VALUES(13392,'adj','adj.  有传染性的;传染病的;有感染力的;会蔓延的;','8636');
INSERT INTO hc_interpretation VALUES(13393,'n','n.  污染;弄脏;毒害;玷污;','8637');
INSERT INTO hc_interpretation VALUES(13394,'n','n.  自制，节制，禁欲;节欲;','8638');
INSERT INTO hc_interpretation VALUES(13395,'adj','adj.  依情况而定的;取决于…的;','8639');
INSERT INTO hc_interpretation VALUES(13396,'n','n.  分遣队;代表团;','8639');
INSERT INTO hc_interpretation VALUES(13397,'n','n.  外形，轮廓;（地图上表示相同海拔各点的）等高线;概要;电路;','8640');
INSERT INTO hc_interpretation VALUES(13398,'vt','vt.  画轮廓（等高线）;','8640');
INSERT INTO hc_interpretation VALUES(13399,'adj','adj.  显示轮廓的;','8640');
INSERT INTO hc_interpretation VALUES(13400,'n','n.  订约人，承包人;收缩物;','8641');
INSERT INTO hc_interpretation VALUES(13401,'adj','adj.  恢复（期）的，康复期的;','8642');
INSERT INTO hc_interpretation VALUES(13402,'n','n.  恢复期的病人;','8642');
INSERT INTO hc_interpretation VALUES(13403,'vi','vi.  （线条、运动的物体等）会于一点;聚集;人或车辆汇集;','8643');
INSERT INTO hc_interpretation VALUES(13404,'vt','vt.  使聚集;','8643');
INSERT INTO hc_interpretation VALUES(13405,'n','n.  [医]抽搐;大笑;震动;动乱;','8644');
INSERT INTO hc_interpretation VALUES(13406,'n','n.  制桶工人;','8645');
INSERT INTO hc_interpretation VALUES(13407,'n','n.  协调;和谐;','8646');
INSERT INTO hc_interpretation VALUES(13408,'adj','adj.  丰富的;大量的;多产的;冗长的;','8647');
INSERT INTO hc_interpretation VALUES(13409,'n','n.  软木;软木塞;（钓鱼用）软木浮子;[植]外皮;','8648');
INSERT INTO hc_interpretation VALUES(13410,'vt','vt.  抑制，压制（感情）;用软木塞塞住;（滑稽歌剧化妆中）用软木炭把脸涂黑;','8648');
INSERT INTO hc_interpretation VALUES(13411,'adj','adj.  用软木制的;','8648');
INSERT INTO hc_interpretation VALUES(13412,'n','n.  眼角膜;','8649');
INSERT INTO hc_interpretation VALUES(13413,'adj','adj.  冠的，花冠的，冠状的;冠状动脉或静脉的;','8650');
INSERT INTO hc_interpretation VALUES(13414,'n','n.  冠状动脉;（病理学）冠状动脉血栓形成;','8650');
INSERT INTO hc_interpretation VALUES(13415,'n','n.  兵团;特种部队;一群人，一组人;','8651');
INSERT INTO hc_interpretation VALUES(13416,'n','n.  死尸，尸体;','8652');
INSERT INTO hc_interpretation VALUES(13417,'n','n.  细胞，血球，小体;','8653');
INSERT INTO hc_interpretation VALUES(13418,'n','n.  皮质;树皮;果皮;','8654');
INSERT INTO hc_interpretation VALUES(13419,'n','n.  化妆品;美发油，发蜡;装饰品;美容术;','8655');
INSERT INTO hc_interpretation VALUES(13420,'adj','adj.  化妆用的;美容的;装点门面的;表面的;','8655');
INSERT INTO hc_interpretation VALUES(13421,'adj','adj.  隐蔽的，不公开的，秘密的;偷偷摸摸的;在丈夫保护下的;','8656');
INSERT INTO hc_interpretation VALUES(13422,'n','n.  遮蔽处，树丛;','8656');
INSERT INTO hc_interpretation VALUES(13423,'n','n.  头盖，头盖骨;','8657');
INSERT INTO hc_interpretation VALUES(13424,'vt.& vi','vt.& vi.  渴望，热望;恳求，恳请;要求，需要;','8658');
INSERT INTO hc_interpretation VALUES(13425,'vt','vt.  恳求，请求;渴望;','8658');
INSERT INTO hc_interpretation VALUES(13426,'adj','adj.  轻信的，易受骗的;','8659');
INSERT INTO hc_interpretation VALUES(13427,'n','n.  （尤指宗教）信条，教义;主义，纲领;宗派;','8660');
INSERT INTO hc_interpretation VALUES(13428,'n','n.  骗子;弯曲;钩;诡计;','8661');
INSERT INTO hc_interpretation VALUES(13429,'vt','vt.  使成钩状;使弯曲;','8661');
INSERT INTO hc_interpretation VALUES(13430,'vi','vi.  弯曲;','8661');
INSERT INTO hc_interpretation VALUES(13431,'adj','adj.  不正当的;骗人的;','8661');
INSERT INTO hc_interpretation VALUES(13432,'n','n.  碎屑（尤指面包屑或糕饼屑）;面包心;些许，少许;<俚>可鄙的人物;','8662');
INSERT INTO hc_interpretation VALUES(13433,'v','v.  捏碎，弄碎;[烹]裹上面包屑用油煎;','8662');
INSERT INTO hc_interpretation VALUES(13434,'vt','vt.  弄皱;碎裂;','8663');
INSERT INTO hc_interpretation VALUES(13435,'vi','vi.  变皱;破裂;崩溃;','8663');
INSERT INTO hc_interpretation VALUES(13436,'n','n.  压痕;皱痕;','8663');
INSERT INTO hc_interpretation VALUES(13437,'n','n.  （问题的）中心，核心，结症;坩埚;关键;症结;','8664');
INSERT INTO hc_interpretation VALUES(13438,'n','n.  袖口，护腕，裤子翻边;<俚>手铐;护腕;','8665');
INSERT INTO hc_interpretation VALUES(13439,'vt','vt.  给…上袖口（或翻边）;用手铐铐;击掌;轻拍;','8665');
INSERT INTO hc_interpretation VALUES(13440,'adj','adj.  文化的;教养的，修习的;耕作的，开垦的，栽培[培养]的;','8666');
INSERT INTO hc_interpretation VALUES(13441,'n','n.  细胞学;','8667');
INSERT INTO hc_interpretation VALUES(13442,'n','n.  匕首;短剑;','8668');
INSERT INTO hc_interpretation VALUES(13443,'vt','vt.  用剑刺;','8668');
INSERT INTO hc_interpretation VALUES(13444,'n','n.  碎片，残骸;残渣;[地]岩屑;垃圾，破片;','8669');
INSERT INTO hc_interpretation VALUES(13445,'n','n.  瞒骗，欺诈;骗局;','8670');
INSERT INTO hc_interpretation VALUES(13446,'n','n.  <物>分贝;','8671');
INSERT INTO hc_interpretation VALUES(13447,'n','n.  推演，推理，演绎;（推理所得出的）结论;扣除，减除;扣除的量;','8672');
INSERT INTO hc_interpretation VALUES(13448,'adj','adj.  防御用的，防守的;辩护的;自卫的;','8673');
INSERT INTO hc_interpretation VALUES(13449,'n','n.  守势;辩护;','8673');
INSERT INTO hc_interpretation VALUES(13450,'n','n.  顺从;依从;尊重;敬重;','8674');
INSERT INTO hc_interpretation VALUES(13451,'v','v.  放气;瘪下来;使泄气;紧缩;','8675');
INSERT INTO hc_interpretation VALUES(13452,'n','n.  脱水;干燥，极度口渴;失水;','8676');
INSERT INTO hc_interpretation VALUES(13453,'adj','adj.  有害的;有毒;','8677');
INSERT INTO hc_interpretation VALUES(13454,'vt','vt.  勾画，描述;','8678');
INSERT INTO hc_interpretation VALUES(13455,'n','n.  欺骗;谬见;错觉;妄想;','8679');
INSERT INTO hc_interpretation VALUES(13456,'n','n.  人口统计学;','8680');
INSERT INTO hc_interpretation VALUES(13457,'adj','adj.  人口统计学的;','8680');
INSERT INTO hc_interpretation VALUES(13458,'vt','vt.  命名，称呼;','8681');
INSERT INTO hc_interpretation VALUES(13459,'n','n.  牙医业;牙医学;牙科医术;','8682');
INSERT INTO hc_interpretation VALUES(13460,'n','n.  除臭剂，防臭剂;','8683');
INSERT INTO hc_interpretation VALUES(13461,'adj','adj.  除臭的，防臭的;','8683');
INSERT INTO hc_interpretation VALUES(13462,'vt','vt.  耗尽，用尽;使枯竭;[医]减液，放血;','8684');
INSERT INTO hc_interpretation VALUES(13463,'vi','vi.  耗尽;减少，损耗;','8684');
INSERT INTO hc_interpretation VALUES(13464,'n','n.  仓库;火车站或汽车站;航空站;[军]补给站;','8685');
INSERT INTO hc_interpretation VALUES(13465,'v','v.  把…存放在储藏处;','8685');
INSERT INTO hc_interpretation VALUES(13466,'adj','adj.  药性持久的;','8685');
INSERT INTO hc_interpretation VALUES(13467,'n','n.  （资产等）折旧;货币贬值;跌价;','8686');
INSERT INTO hc_interpretation VALUES(13468,'n','n.  分离，分开;派遣;分遣队;','8687');
INSERT INTO hc_interpretation VALUES(13469,'n','n.  拘留，扣押;阻留;放学后留校;（非法）占有;','8688');
INSERT INTO hc_interpretation VALUES(13470,'n','n.  洗涤剂;去垢剂;','8689');
INSERT INTO hc_interpretation VALUES(13471,'vt','vt.  使解毒;','8690');
INSERT INTO hc_interpretation VALUES(13472,'vt','vt.  使（货币）贬值;降低（某事物）的价值，贬低;','8691');
INSERT INTO hc_interpretation VALUES(13473,'vi','vi.  （货币）贬值;','8691');
INSERT INTO hc_interpretation VALUES(13474,'adj','adj.  缺乏，没有;','8692');
INSERT INTO hc_interpretation VALUES(13475,'n','n.  <医>糖尿病;多尿症;中消;','8693');
INSERT INTO hc_interpretation VALUES(13476,'n','n.  透析，分离;断离;渗析;','8694');
INSERT INTO hc_interpretation VALUES(13477,'n','n.  尿布;菱形花格的麻或棉织物;','8695');
INSERT INTO hc_interpretation VALUES(13478,'vt','vt.  包上尿布;用菱形花纹纺织或装饰;','8695');
INSERT INTO hc_interpretation VALUES(13479,'n','n.  <机> 隔板;<解>横隔膜;<物>光圈;快门;','8696');
INSERT INTO hc_interpretation VALUES(13480,'adj','adj.  光圈的，隔膜的;','8696');
INSERT INTO hc_interpretation VALUES(13481,'n','n.  发音法;措词，用词;文辞;措辞;','8697');
INSERT INTO hc_interpretation VALUES(13482,'vt','vt.  使扩大;详述;使膨胀;扩张;','8698');
INSERT INTO hc_interpretation VALUES(13483,'vi','vi.  扩大;膨胀;详述;','8698');
INSERT INTO hc_interpretation VALUES(13484,'adj','adj.  尺寸的;<物>量纲的;<数>因次的;维的;','8699');
INSERT INTO hc_interpretation VALUES(13485,'n','n.  白喉;','8700');
INSERT INTO hc_interpretation VALUES(13486,'vt','vt.  切断;断开;拆开;使（电话线路）中断;','8701');
INSERT INTO hc_interpretation VALUES(13487,'n','n.  不满，不平;不愉快;不满的人;','8702');
INSERT INTO hc_interpretation VALUES(13488,'adj','adj.  不满的;不安分的;不快的;','8702');
INSERT INTO hc_interpretation VALUES(13489,'v','v.  使不满意;使不快;','8702');
INSERT INTO hc_interpretation VALUES(13490,'adj','adj.  分离的，不相关联的;分立式;非连续;','8703');
INSERT INTO hc_interpretation VALUES(13491,'n','n.  鄙视，轻蔑;','8704');
INSERT INTO hc_interpretation VALUES(13492,'vt','vt.  鄙视;不屑于做，不愿意做;','8704');
INSERT INTO hc_interpretation VALUES(13493,'vt','vt.  吐出;呕吐;退出;倒出（食物、液体等）;','8705');
INSERT INTO hc_interpretation VALUES(13494,'vt','vt.  使某物碎裂，崩裂;使某物衰微，瓦解，分崩离析;','8706');
INSERT INTO hc_interpretation VALUES(13495,'vi','vi.  碎裂，崩裂;衰微，瓦解，分崩离析;','8706');
INSERT INTO hc_interpretation VALUES(13496,'adj','adj.  阴沉的，惨淡的，凄凉的;忧郁的;','8707');
INSERT INTO hc_interpretation VALUES(13497,'n','n.  低落的情绪;<美>沼泽;','8707');
INSERT INTO hc_interpretation VALUES(13498,'vt','vt.  分配，分给;实施，施行;免除，豁免;配（药）;','8708');
INSERT INTO hc_interpretation VALUES(13499,'vi','vi.  特许，豁免;','8708');
INSERT INTO hc_interpretation VALUES(13500,'vt','vt.  散布，传播;','8709');
INSERT INTO hc_interpretation VALUES(13501,'n','n.  专题论文，学位论文;学术演讲;','8710');
INSERT INTO hc_interpretation VALUES(13502,'vt','vt.  劝阻;劝止;劝戒;','8711');
INSERT INTO hc_interpretation VALUES(13503,'adj','adj.  末梢的;','8712');
INSERT INTO hc_interpretation VALUES(13504,'vt.& vi','vt.& vi.  （使）膨胀，肿胀;','8713');
INSERT INTO hc_interpretation VALUES(13505,'vt','vt.  蒸馏;从…提取精华;使渗出;用蒸馏法制造;','8714');
INSERT INTO hc_interpretation VALUES(13506,'vi','vi.  蒸馏;提炼;渗出;','8714');
INSERT INTO hc_interpretation VALUES(13507,'n','n.  捐赠者，[医]供血者，输血者;[医]供血者，输血者;[物]施主;','8715');
INSERT INTO hc_interpretation VALUES(13508,'n','n.  倾盆大雨;（日光的）照射;','8716');
INSERT INTO hc_interpretation VALUES(13509,'n','n.  通风;气流;（船的）吃水深度;一饮，一口之量;','8717');
INSERT INTO hc_interpretation VALUES(13510,'vt','vt.  draft的变体;起草;征兵;选派;','8717');
INSERT INTO hc_interpretation VALUES(13511,'adj','adj.  汲出的;拖拉的;','8717');
INSERT INTO hc_interpretation VALUES(13512,'v','v.  使湿透;给（牲畜）灌药;使充满，使洋溢;','8718');
INSERT INTO hc_interpretation VALUES(13513,'n','n.  弄湿;浸液;','8718');
INSERT INTO hc_interpretation VALUES(13514,'vi','vi.  下蒙蒙细雨，下毛毛雨;','8719');
INSERT INTO hc_interpretation VALUES(13515,'n','n.  蒙蒙细雨，毛毛雨;','8719');
INSERT INTO hc_interpretation VALUES(13516,'n','n.  小滴，微滴;小水珠;','8720');
INSERT INTO hc_interpretation VALUES(13517,'n','n.  辍学者，退学者;<贬>拒绝传统社会的人;流失生;流生;','8721');
INSERT INTO hc_interpretation VALUES(13518,'adj','adj.  双的，两部分的，二体的，二重的;','8722');
INSERT INTO hc_interpretation VALUES(13519,'n','n.  双数;双数词;','8722');
INSERT INTO hc_interpretation VALUES(13520,'n','n.  十二指肠;','8723');
INSERT INTO hc_interpretation VALUES(13521,'n','n.  动力学、力学;（音乐中的）力度变化;力度强弱法;动态;动力( dynamic的名词复数 );力学;力度;活力;','8724');
INSERT INTO hc_interpretation VALUES(13522,'n','n.  痢疾;脏毒;','8725');
INSERT INTO hc_interpretation VALUES(13523,'n','n.  机能障碍，机能失调;','8726');
INSERT INTO hc_interpretation VALUES(13524,'n','n.  消化不良;','8727');
INSERT INTO hc_interpretation VALUES(13525,'adj','adj.  生态（学）的;','8728');
INSERT INTO hc_interpretation VALUES(13526,'n','n.  狂喜;出神，忘形;无法自控的情绪;迷幻药;','8729');
INSERT INTO hc_interpretation VALUES(13527,'n','n.  功效;效力;效验;生产率;','8730');
INSERT INTO hc_interpretation VALUES(13528,'adj','adj.  发出的，流出的;','8731');
INSERT INTO hc_interpretation VALUES(13529,'n','n.  （注入河里等的）污水，工业废水;（从湖等）流出的水流;','8731');
INSERT INTO hc_interpretation VALUES(13530,'vt','vt.  突然说出;射出（液体）;','8732');
INSERT INTO hc_interpretation VALUES(13531,'n','n.  射出;突然的喊出;射出者;射出器;','8732');
INSERT INTO hc_interpretation VALUES(13532,'adj','adj.  <物>电磁的;','8733');
INSERT INTO hc_interpretation VALUES(13533,'vt','vt.  引出，探出;诱出（回答等）;','8734');
INSERT INTO hc_interpretation VALUES(13534,'vt','vt.  阐明，解释;','8735');
INSERT INTO hc_interpretation VALUES(13535,'vt','vt.  解放;解脱（疑虑，迷信，偏见等）;[法]使（孩子）脱离父母的管束（获得行动自主权）;','8736');
INSERT INTO hc_interpretation VALUES(13536,'n','n.  （从本国移往他国的）移民;','8737');
INSERT INTO hc_interpretation VALUES(13537,'adj','adj.  移居的，移民的，侨居的;','8737');
INSERT INTO hc_interpretation VALUES(13538,'n','n.  显赫，卓越;身份显赫的人;高地;','8738');
INSERT INTO hc_interpretation VALUES(13539,'n','n.  气肿，肺气肿;','8739');
INSERT INTO hc_interpretation VALUES(13540,'n','n.  搪瓷;珐琅;指甲油;','8740');
INSERT INTO hc_interpretation VALUES(13541,'vt','vt.  给…上珐琅;在…涂瓷漆;','8740');
INSERT INTO hc_interpretation VALUES(13542,'vt','vt.  （将文字材料）译成密码;编码，编制成计算机语言;','8741');
INSERT INTO hc_interpretation VALUES(13543,'vt','vt.  <正>妨碍，阻碍，拖累;','8742');
INSERT INTO hc_interpretation VALUES(13544,'adj','adj.  某地特有的;（尤指疾病）地方性的;风土的;（动，植物）某些特产的;','8743');
INSERT INTO hc_interpretation VALUES(13545,'n','n.  地方病;某地特产的植物[动物];','8743');
INSERT INTO hc_interpretation VALUES(13546,'adj','adj.  内分泌（腺）的，激素的;','8744');
INSERT INTO hc_interpretation VALUES(13547,'n','n.  内毒素;','8745');
INSERT INTO hc_interpretation VALUES(13548,'vt','vt.  （使）铭记;雕刻，镌刻;深印于（心上）;印刷;','8746');
INSERT INTO hc_interpretation VALUES(13549,'vt','vt.  使全神贯注;','8747');
INSERT INTO hc_interpretation VALUES(13550,'vi','vi.  接踵发生，继而产生;','8748');
INSERT INTO hc_interpretation VALUES(13551,'vt','vt.  [圣]追求;','8748');
INSERT INTO hc_interpretation VALUES(13552,'vt','vt.  列举，枚举，数;','8749');
INSERT INTO hc_interpretation VALUES(13553,'vt','vt.  包围，包住;笼罩，遮盖;','8750');
INSERT INTO hc_interpretation VALUES(13554,'adj','adj.  嫉妒的;羡慕的;热;','8751');
INSERT INTO hc_interpretation VALUES(13555,'n','n.  [生化]酶;','8752');
INSERT INTO hc_interpretation VALUES(13556,'n','n.  公平;公道;公正裁决;公平合理（或公正）的事;','8753');
INSERT INTO hc_interpretation VALUES(13557,'adj','adj.  股票的;股市的;','8753');
INSERT INTO hc_interpretation VALUES(13558,'vt','vt.  摧毁;完全根除;','8754');
INSERT INTO hc_interpretation VALUES(13559,'n','n.  根除者;褪色灵;','8754');
INSERT INTO hc_interpretation VALUES(13560,'vt.& vi','vt.& vi.  侵蚀，腐蚀;','8755');
INSERT INTO hc_interpretation VALUES(13561,'vi','vi.  逐渐毁坏;削弱，损害;','8755');
INSERT INTO hc_interpretation VALUES(13562,'n','n.  自动扶梯;','8756');
INSERT INTO hc_interpretation VALUES(13563,'n','n.  食管，食道;','8757');
INSERT INTO hc_interpretation VALUES(13564,'n','n.  <化>醚;the ether 苍穹;苍天;太空;','8758');
INSERT INTO hc_interpretation VALUES(13565,'adj','adj.  伦理学的;道德的，伦理的;凭处方出售的;','8759');
INSERT INTO hc_interpretation VALUES(13566,'n','n.  凭医师处方出售的药品;','8759');
INSERT INTO hc_interpretation VALUES(13567,'n','n.  道德准则;伦理标准 ;','8760');
INSERT INTO hc_interpretation VALUES(13568,'n','n.  委婉语;委婉说法;','8761');
INSERT INTO hc_interpretation VALUES(13569,'adj','adj.  唤起的;激起的;唤出的;','8762');
INSERT INTO hc_interpretation VALUES(13570,'vt','vt.  使恶化;使加重;激怒;','8763');
INSERT INTO hc_interpretation VALUES(13571,'vt','vt.  使恼怒;使恶化;使加剧;','8764');
INSERT INTO hc_interpretation VALUES(13572,'vt','vt.  切除，删去;向…征税;向…索取高价;','8765');
INSERT INTO hc_interpretation VALUES(13573,'n','n.  国内货物税，消费税;执照税;（英国的）国产税务局;','8765');
INSERT INTO hc_interpretation VALUES(13574,'vt','vt.  排除;排泄;分泌;排出;','8766');
INSERT INTO hc_interpretation VALUES(13575,'vt','vt.  发散出;放出，放射;使蒸发;[医]渗出;','8767');
INSERT INTO hc_interpretation VALUES(13576,'vi','vi.  呼气;放出;发散;','8767');
INSERT INTO hc_interpretation VALUES(13577,'n','n.  满期;截止;呼气;（气的）呼出;','8768');
INSERT INTO hc_interpretation VALUES(13578,'n','n.  开发;利用;剥削;广告推销;','8769');
INSERT INTO hc_interpretation VALUES(13579,'vt','vt.  解释，详细讲解;','8770');
INSERT INTO hc_interpretation VALUES(13580,'vt','vt.  消灭;根除;','8771');
INSERT INTO hc_interpretation VALUES(13581,'n','n.  端点;尽头;手和足;极窘迫的境地;','8772');
INSERT INTO hc_interpretation VALUES(13582,'n','n.  眼睑;眼皮;','8773');
INSERT INTO hc_interpretation VALUES(13583,'n','n.  小平面;侧面，方面;（昆虫的）小眼面;[建]柱槽筋;','8774');
INSERT INTO hc_interpretation VALUES(13584,'vt','vt.  在…上琢面;','8774');
INSERT INTO hc_interpretation VALUES(13585,'n','n.  狂热者，入迷者;','8775');
INSERT INTO hc_interpretation VALUES(13586,'adj','adj.  狂热入迷的;','8775');
INSERT INTO hc_interpretation VALUES(13587,'n','n.  魅力;迷恋;','8776');
INSERT INTO hc_interpretation VALUES(13588,'adj','adj.  发热的;','8777');
INSERT INTO hc_interpretation VALUES(13589,'n','n.  酶，酵素;发酵剂;骚动，动乱;','8778');
INSERT INTO hc_interpretation VALUES(13590,'vt.& vi','vt.& vi.  使发酵;使骚动;酝酿;','8778');
INSERT INTO hc_interpretation VALUES(13591,'vt','vt.  使肥沃;使受孕;施肥;','8779');
INSERT INTO hc_interpretation VALUES(13592,'n','n.  狭长裂缝或裂隙;裂伤;分歧; 分裂;','8780');
INSERT INTO hc_interpretation VALUES(13593,'vt.& vi','vt.& vi.  裂开;','8780');
INSERT INTO hc_interpretation VALUES(13594,'adj','adj.  软弱的;无活力的;松弛的;','8781');
INSERT INTO hc_interpretation VALUES(13595,'n','n.  <医>胃肠气胀;浮夸，自负;','8782');
INSERT INTO hc_interpretation VALUES(13596,'n','n.  跳蚤，蚤目的昆虫;生蚤的动物;','8783');
INSERT INTO hc_interpretation VALUES(13597,'n','n.  斑纹，斑点;微粒;','8784');
INSERT INTO hc_interpretation VALUES(13598,'vt','vt.  使有斑点;使形成条纹;','8784');
INSERT INTO hc_interpretation VALUES(13599,'v','v.  弯曲（关节）;收缩（肌肉）;显示力量;','8785');
INSERT INTO hc_interpretation VALUES(13600,'n','n.  弯曲;[电]花线;','8785');
INSERT INTO hc_interpretation VALUES(13601,'v','v.  闪烁;飘扬，摆动;昏倒;','8786');
INSERT INTO hc_interpretation VALUES(13602,'n','n.  闪烁;闪光;电影;假装昏倒的乞丐;','8786');
INSERT INTO hc_interpretation VALUES(13603,'vt','vt.  轻弹，轻击;按（开关）;快速翻转;急挥;','8787');
INSERT INTO hc_interpretation VALUES(13604,'vi','vi.  发疯;急动;捻;蹦蹦跳跳;','8787');
INSERT INTO hc_interpretation VALUES(13605,'n','n.  浏览;空翻;（射击时枪管的）跳跃;轻抛;','8787');
INSERT INTO hc_interpretation VALUES(13606,'adj','adj.  [口语]无礼的，轻率的，油腔滑调的;冒失的，鲁莽的;','8787');
INSERT INTO hc_interpretation VALUES(13607,'n','n.  （某地区或某时期的）植物群;植物志;植物区系;（大写）Flora:[罗神]花神弗洛拉，弗洛拉（女名）;','8788');
INSERT INTO hc_interpretation VALUES(13608,'adj','adj.  红润的;华丽的;炫耀的;绚丽;','8789');
INSERT INTO hc_interpretation VALUES(13609,'n','n.  敌人，仇敌;危害物;反对者;','8790');
INSERT INTO hc_interpretation VALUES(13610,'n','n.  箔，金属薄片;陪衬，陪衬物;（镜底的）银箔，（宝石等的）衬底;（船）翼;','8791');
INSERT INTO hc_interpretation VALUES(13611,'vt','vt.  用…陪衬，衬托;铺箔于;[建]给…加上叶形饰;挫败，使受挫折;','8791');
INSERT INTO hc_interpretation VALUES(13612,'adj','adj.  法庭的，法院的;公开辩论的，论争的;适于法庭的;','8792');
INSERT INTO hc_interpretation VALUES(13613,'n','n.  辩论练习;辩论学，辩论术;','8792');
INSERT INTO hc_interpretation VALUES(13614,'n','n.  兄弟会;大学生联谊会;友爱;','8793');
INSERT INTO hc_interpretation VALUES(13615,'n','n.  雀斑，斑点;','8794');
INSERT INTO hc_interpretation VALUES(13616,'v','v.  （使）生斑点，（使）生雀斑;','8794');
INSERT INTO hc_interpretation VALUES(13617,'vt','vt.  （用手）搜（某人）的身;','8795');
INSERT INTO hc_interpretation VALUES(13618,'vi','vi.  （动物）活蹦乱跳;','8795');
INSERT INTO hc_interpretation VALUES(13619,'vt','vt.  强烈批评;','8796');
INSERT INTO hc_interpretation VALUES(13620,'n','n.  [化]雷酸盐，雷汞;烈性炸药;','8796');
INSERT INTO hc_interpretation VALUES(13621,'n','n.  融合;熔解，熔化;融合物;[物]核聚变;','8797');
INSERT INTO hc_interpretation VALUES(13622,'vt.& vi','vt.& vi.  急促地说，不清地说;','8798');
INSERT INTO hc_interpretation VALUES(13623,'n','n.  急促不清的话;急促而含混不清地说;','8798');
INSERT INTO hc_interpretation VALUES(13624,'n','n.  牛虻;','8799');
INSERT INTO hc_interpretation VALUES(13625,'adj','adj.  银河的;','8800');
INSERT INTO hc_interpretation VALUES(13626,'n','n.  胆囊;','8801');
INSERT INTO hc_interpretation VALUES(13627,'n','n.  神经节;力量（或精力、活动、兴趣等的）中心;腱鞘囊肿;','8802');
INSERT INTO hc_interpretation VALUES(13628,'n','n.  坏疽;','8803');
INSERT INTO hc_interpretation VALUES(13629,'vi','vi.  生坏疽;腐败;','8803');
INSERT INTO hc_interpretation VALUES(13630,'vt','vt.  使生坏疽;','8803');
INSERT INTO hc_interpretation VALUES(13631,'v','v.  张口结舌地看;目瞪口呆地凝视 ;张开;裂开;','8804');
INSERT INTO hc_interpretation VALUES(13632,'adj','adj.  胃的;胃部的;','8805');
INSERT INTO hc_interpretation VALUES(13633,'n','n.  胃炎;','8806');
INSERT INTO hc_interpretation VALUES(13634,'adj','adj.  胃与肠的;','8807');
INSERT INTO hc_interpretation VALUES(13635,'n','n.  纱布（包扎伤口用）;薄纱;纱网;（金属丝制的）网纱;','8808');
INSERT INTO hc_interpretation VALUES(13636,'n','n.  凝胶，冻胶;定型发胶;','8809');
INSERT INTO hc_interpretation VALUES(13637,'vi','vi.  形成胶体;胶化;','8809');
INSERT INTO hc_interpretation VALUES(13638,'n','n.  宝石，珍宝;精华，佳作;受人重视者;[印]四点活字;','8810');
INSERT INTO hc_interpretation VALUES(13639,'v','v.  点缀;用宝石装饰;饰以宝石;','8810');
INSERT INTO hc_interpretation VALUES(13640,'adj','adj.  最佳品质的;','8810');
INSERT INTO hc_interpretation VALUES(13641,'adj','adj.  和蔼的，亲切的;温暖的，温和的;宜人的;显示天才的;','8811');
INSERT INTO hc_interpretation VALUES(13642,'n','n.  （动植物的）属;类;种;型;','8812');
INSERT INTO hc_interpretation VALUES(13643,'adj','adj.  地质（学）的;','8813');
INSERT INTO hc_interpretation VALUES(13644,'n','n.  杀菌剂;','8814');
INSERT INTO hc_interpretation VALUES(13645,'vt','vt.  使发芽;使发育;使发展;','8815');
INSERT INTO hc_interpretation VALUES(13646,'vi','vi.  发芽;生长;发育;','8815');
INSERT INTO hc_interpretation VALUES(13647,'n','n.  老年医学，老人学;','8816');
INSERT INTO hc_interpretation VALUES(13648,'vt','vt.  镀金，给…贴上金箔;修饰，虚饰;使阔气，使有钱;使光彩夺目;','8817');
INSERT INTO hc_interpretation VALUES(13649,'n','n.  协会，行会（同guild）;同业公会;[植]依赖植物集团;','8817');
INSERT INTO hc_interpretation VALUES(13650,'adj','adj.  <贬>（演讲者或演讲）油腔滑调的;不诚恳的;未经思考的;肤浅的;','8818');
INSERT INTO hc_interpretation VALUES(13651,'n','n.  肝糖，糖原质;糖元;牲粉;','8819');
INSERT INTO hc_interpretation VALUES(13652,'n','n.  性腺，生殖腺;','8820');
INSERT INTO hc_interpretation VALUES(13653,'n','n.  山峡，峡谷;咽喉;暴食;障碍物;','8821');
INSERT INTO hc_interpretation VALUES(13654,'vt','vt.  使吃饱;吞下;使扩张;','8821');
INSERT INTO hc_interpretation VALUES(13655,'vi','vi.  狼吞虎咽，拚命吃;','8821');
INSERT INTO hc_interpretation VALUES(13656,'n','n.  痛风;一滴、一团或一块;','8822');
INSERT INTO hc_interpretation VALUES(13657,'n','n.  小颗粒，小硬粒;','8823');
INSERT INTO hc_interpretation VALUES(13658,'n','n.  居住;住宅，家;','8824');
INSERT INTO hc_interpretation VALUES(13659,'n','n.  幻觉，幻想;错觉;','8825');
INSERT INTO hc_interpretation VALUES(13660,'n','n.  心碎，断肠;极度伤心;','8826');
INSERT INTO hc_interpretation VALUES(13661,'v','v.  使心碎;','8826');
INSERT INTO hc_interpretation VALUES(13662,'n','n.  心痛，妒忌;胃灼热;','8827');
INSERT INTO hc_interpretation VALUES(13663,'adj','adj.  繁忙的，忙乱的;兴奋的，狂热的;（因患肺病等）发烧的;患热病的;','8828');
INSERT INTO hc_interpretation VALUES(13664,'n','n.  肺病热患者;[医]潮红;','8828');
INSERT INTO hc_interpretation VALUES(13665,'vt','vt.  注意，留心;','8829');
INSERT INTO hc_interpretation VALUES(13666,'n','n.  留心，注意，听从;','8829');
INSERT INTO hc_interpretation VALUES(13667,'v','v.  嘻笑（ te-hee的过去式）;','8829');
INSERT INTO hc_interpretation VALUES(13668,'n','n.  血红素;血红蛋白;','8830');
INSERT INTO hc_interpretation VALUES(13669,'n','n.  （尤指大量的）出血，失血;','8831');
INSERT INTO hc_interpretation VALUES(13670,'vi','vi.  大出血;','8831');
INSERT INTO hc_interpretation VALUES(13671,'adj','adj.  肝脏的，治肝病的，肝脏色的;','8832');
INSERT INTO hc_interpretation VALUES(13672,'n','n.  肝炎;','8833');
INSERT INTO hc_interpretation VALUES(13673,'n','n.  裂隙;缺漏;脱漏;间断;','8834');
INSERT INTO hc_interpretation VALUES(13674,'n','n.  <生>组织学;','8835');
INSERT INTO hc_interpretation VALUES(13675,'n','n.  积聚，囤积;密窖;贮藏处;','8836');
INSERT INTO hc_interpretation VALUES(13676,'vt','vt.  积聚;秘藏;','8836');
INSERT INTO hc_interpretation VALUES(13677,'vi','vi.  积蓄，贮藏;','8836');
INSERT INTO hc_interpretation VALUES(13678,'n','n.  动态静止;动态平衡;（社会群体的）自我平衡;原状稳定;','8837');
INSERT INTO hc_interpretation VALUES(13679,'n','n.  箍;铁环;呼呼声;','8838');
INSERT INTO hc_interpretation VALUES(13680,'vt','vt.  加箍于;包围;','8838');
INSERT INTO hc_interpretation VALUES(13681,'vi','vi.  唬唬地叫，发呼呼声;','8838');
INSERT INTO hc_interpretation VALUES(13682,'n','n.  荷尔蒙;激素;','8839');
INSERT INTO hc_interpretation VALUES(13683,'vt','vt.  把…送入医院治疗;就医;','8840');
INSERT INTO hc_interpretation VALUES(13684,'n','n.  外皮，荚，壳;','8841');
INSERT INTO hc_interpretation VALUES(13685,'n','n.  活动过度，极度活跃;','8842');
INSERT INTO hc_interpretation VALUES(13686,'n','n.  高血压;过度紧张;','8843');
INSERT INTO hc_interpretation VALUES(13687,'v','v.  假设，假定，猜测;','8844');
INSERT INTO hc_interpretation VALUES(13688,'adj','adj.  假设的，假定的;有前提的;爱猜想的;假想;','8845');
INSERT INTO hc_interpretation VALUES(13689,'n','n.  [医]癔病;（特指女人的）歇斯底里;病态兴奋;脏躁;','8846');
INSERT INTO hc_interpretation VALUES(13690,'adj','adj.  思想的;意识形态的;','8847');
INSERT INTO hc_interpretation VALUES(13691,'adj','adj.  符合语言习惯的，成语的;含有习语的;','8848');
INSERT INTO hc_interpretation VALUES(13692,'adv','adv.  符合语言习惯地;','8848');
INSERT INTO hc_interpretation VALUES(13693,'n','n.  符合语言习惯;','8848');
INSERT INTO hc_interpretation VALUES(13694,'adj','adj.  不合逻辑的;无意义的;','8849');
INSERT INTO hc_interpretation VALUES(13695,'adj','adj.  无法追忆的，远古的;','8850');
INSERT INTO hc_interpretation VALUES(13696,'adj','adj.  （通常指不愉快的事）即将发生的;迫切的，危急的;逼近的;迫在眉睫;','8851');
INSERT INTO hc_interpretation VALUES(13697,'n','n.  不耐烦;焦躁;渴望;切望;','8852');
INSERT INTO hc_interpretation VALUES(13698,'vt','vt.  阻碍;妨碍;阻止;','8853');
INSERT INTO hc_interpretation VALUES(13699,'vt','vt.  推动、推进或敦促某人做某事;','8854');
INSERT INTO hc_interpretation VALUES(13700,'adj','adj.  没有人情味的;非个人的，和个人无关的;不具人格的，一般性的;[语]非人称的;','8855');
INSERT INTO hc_interpretation VALUES(13701,'n','n.  [语]非人称动词;非人称代名词;不具人格的事物;','8855');
INSERT INTO hc_interpretation VALUES(13702,'n','n.  盖印;痕迹;特征;版权标记;','8856');
INSERT INTO hc_interpretation VALUES(13703,'v','v.  盖（印）;刻上（记号）;使铭记;','8856');
INSERT INTO hc_interpretation VALUES(13704,'adj','adj.  不明智的，不谨慎的;','8857');
INSERT INTO hc_interpretation VALUES(13705,'adj','adj.  天生的，先天的，固有的;','8858');
INSERT INTO hc_interpretation VALUES(13706,'adj','adj.  不停的，持续不断的;无尽无休;','8859');
INSERT INTO hc_interpretation VALUES(13707,'n','n.  切开，切口;','8860');
INSERT INTO hc_interpretation VALUES(13708,'vt','vt.  刺激;激励;煽动;促使;','8861');
INSERT INTO hc_interpretation VALUES(13709,'adj','adj.  不一致的，不调和的;前后矛盾的，不合逻辑的;反复无常的;歧出;','8862');
INSERT INTO hc_interpretation VALUES(13710,'vt','vt.  孵化;培育;','8863');
INSERT INTO hc_interpretation VALUES(13711,'vt.& vi','vt.& vi.  孵（卵）;<医>潜伏;逐渐形成;潜伏在体内;','8863');
INSERT INTO hc_interpretation VALUES(13712,'adj','adj.  无法治愈的;无法改变的;不能矫正的;','8864');
INSERT INTO hc_interpretation VALUES(13713,'n','n.  医不好的病人;','8864');
INSERT INTO hc_interpretation VALUES(13714,'n','n.  指示器;[化]指示剂;指示者;','8865');
INSERT INTO hc_interpretation VALUES(13715,'n','n.  [医]消化不良，胃弱;杂乱;生硬，难理解;不消化;','8866');
INSERT INTO hc_interpretation VALUES(13716,'n','n.  小病; 不舒服;无意; 不情愿;','8867');
INSERT INTO hc_interpretation VALUES(13717,'adj','adj.  不清楚的，模糊的;','8868');
INSERT INTO hc_interpretation VALUES(13718,'n','n.  不清楚，模糊;','8868');
INSERT INTO hc_interpretation VALUES(13719,'adv','adv.  不清楚地，模糊地;','8868');
INSERT INTO hc_interpretation VALUES(13720,'adj','adj.  不能生育的，不结果实的;贫瘠的，不毛的;','8869');
INSERT INTO hc_interpretation VALUES(13721,'vt','vt.  大批出没，成群出现;在…上寄生，寄生于;骚扰;','8870');
INSERT INTO hc_interpretation VALUES(13722,'vt.& vi','vt.& vi.  （使）渗透，（使）渗入;（使）潜入;','8871');
INSERT INTO hc_interpretation VALUES(13723,'n','n.  渗透物;','8871');
INSERT INTO hc_interpretation VALUES(13724,'n','n.  （动词）不定式;','8872');
INSERT INTO hc_interpretation VALUES(13725,'adj','adj.  不定式的;','8872');
INSERT INTO hc_interpretation VALUES(13726,'vt.& vi','vt.& vi.  （使）发怒，过热;使发炎;','8873');
INSERT INTO hc_interpretation VALUES(13727,'n','n.  [医]炎症;燃烧;发火;','8874');
INSERT INTO hc_interpretation VALUES(13728,'adj','adj.  令人激动的;有煽动性的;炎性的，发炎的;','8875');
INSERT INTO hc_interpretation VALUES(13729,'vt','vt.  把…强加给，使承受，遭受;给予（打击等）;处以刑罚，加刑;','8876');
INSERT INTO hc_interpretation VALUES(13730,'vt','vt.  灌输，加入（一种特性）;使充满;浸渍;鼓舞，激发;','8877');
INSERT INTO hc_interpretation VALUES(13731,'vi','vi.  沏（茶），泡（草药）;','8877');
INSERT INTO hc_interpretation VALUES(13732,'vt','vt.  咽下;获取（某事物）;吸收;接待;','8878');
INSERT INTO hc_interpretation VALUES(13733,'n','n.  不公平;非正义;待…不公正;冤枉;','8879');
INSERT INTO hc_interpretation VALUES(13734,'adj','adj.  无害的;平淡无味的;','8880');
INSERT INTO hc_interpretation VALUES(13735,'adj','adj.  革新的;创新的;富有革新精神的;创新立异;','8881');
INSERT INTO hc_interpretation VALUES(13736,'vt','vt.  给…做预防注射;','8882');
INSERT INTO hc_interpretation VALUES(13737,'n','n.  住院病人;','8883');
INSERT INTO hc_interpretation VALUES(13738,'adj','adj.  夜间看病的;','8883');
INSERT INTO hc_interpretation VALUES(13739,'adj','adj.  疯狂的;精神病的;非常愚蠢的;','8884');
INSERT INTO hc_interpretation VALUES(13740,'vt','vt.  雕，刻;题写，题献;','8885');
INSERT INTO hc_interpretation VALUES(13741,'n','n.  杀虫剂;','8886');
INSERT INTO hc_interpretation VALUES(13742,'adj','adj.  不能解决的，不溶的;','8887');
INSERT INTO hc_interpretation VALUES(13743,'adv','adv.  即刻，突如其来地;','8888');
INSERT INTO hc_interpretation VALUES(13744,'vt.& vi','vt.& vi.  （使）增强，（使）加剧;增加（照片图象）的对比度;变强或增强;','8889');
INSERT INTO hc_interpretation VALUES(13745,'n','n.  干扰素;','8890');
INSERT INTO hc_interpretation VALUES(13746,'vt','vt.  使交错，使交织;','8891');
INSERT INTO hc_interpretation VALUES(13747,'n','n.  相互作用;','8892');
INSERT INTO hc_interpretation VALUES(13748,'adj','adj.  表示疑问的，质问的;','8893');
INSERT INTO hc_interpretation VALUES(13749,'n','n.  疑问词;','8893');
INSERT INTO hc_interpretation VALUES(13750,'vt','vt.  散布，散置;点缀;','8894');
INSERT INTO hc_interpretation VALUES(13751,'n','n.  [解]肠;','8895');
INSERT INTO hc_interpretation VALUES(13752,'adj','adj.  内部的;国内的;','8895');
INSERT INTO hc_interpretation VALUES(13753,'vt','vt.  使生气勃勃，使精力充沛，使健壮;','8896');
INSERT INTO hc_interpretation VALUES(13754,'adj','adj.  生气勃勃的，精力充沛的，健壮的;','8896');
INSERT INTO hc_interpretation VALUES(13755,'n','n.  滋补;鼓舞;','8896');
INSERT INTO hc_interpretation VALUES(13756,'vt','vt.  乞灵，祈求;提出或授引…以支持或证明;召鬼;借助;','8897');
INSERT INTO hc_interpretation VALUES(13757,'adj','adj.  无意识做出的，非故意的;非自愿的，不随意的;不由自主的;','8898');
INSERT INTO hc_interpretation VALUES(13758,'n','n.  <化>碘;','8899');
INSERT INTO hc_interpretation VALUES(13759,'n','n.  放射，照射;光渗;','8900');
INSERT INTO hc_interpretation VALUES(13760,'adj','adj.  不可逆的;不能翻转的;不能倒置的;[法]不可取消的;','8901');
INSERT INTO hc_interpretation VALUES(13761,'n','n.  象牙;象牙制品;象牙色;象牙质;','8902');
INSERT INTO hc_interpretation VALUES(13762,'adj','adj.  象牙制的;象牙色的;','8902');
INSERT INTO hc_interpretation VALUES(13763,'n','n.  玉，翡翠;翡翠色;劣马，驽马;[宝] 碧玉;','8903');
INSERT INTO hc_interpretation VALUES(13764,'adj','adj.  玉制的;翡翠色的;绿玉色的;','8903');
INSERT INTO hc_interpretation VALUES(13765,'v','v.  （使）疲;（使）疲惫不堪;（使）精疲力尽;','8903');
INSERT INTO hc_interpretation VALUES(13766,'n','n.  黄疸病;偏见;','8904');
INSERT INTO hc_interpretation VALUES(13767,'vt','vt.  使怀偏见;使患黄疸;','8904');
INSERT INTO hc_interpretation VALUES(13768,'vt','vt.  危及，损害;使陷入险境或受伤;使…遇险;','8905');
INSERT INTO hc_interpretation VALUES(13769,'abbr','abbr.  jeweller 宝石商;jewelry 珠宝（饰物）;','8906');
INSERT INTO hc_interpretation VALUES(13770,'vt','vt.  匆忙记下;略记;摘要记载下来;','8907');
INSERT INTO hc_interpretation VALUES(13771,'n','n.  一点，少量;稍许;（字母的）一点，一划;','8907');
INSERT INTO hc_interpretation VALUES(13772,'adj','adj.  明智的;有见识的;判断正确的;审慎的;','8908');
INSERT INTO hc_interpretation VALUES(13773,'vt','vt.  （使）混乱，杂乱;使困惑;','8909');
INSERT INTO hc_interpretation VALUES(13774,'vi','vi.  纷乱;','8909');
INSERT INTO hc_interpretation VALUES(13775,'n','n.  杂乱的一堆;一团乱;<英>待义卖的杂旧物;','8909');
INSERT INTO hc_interpretation VALUES(13776,'n','n.  时刻，关键时刻;接合点;','8910');
INSERT INTO hc_interpretation VALUES(13777,'vt','vt.  撕伤，刮伤;伤害（感情等）;','8911');
INSERT INTO hc_interpretation VALUES(13778,'adj','adj.  满载的，负载的;受压迫的;','8912');
INSERT INTO hc_interpretation VALUES(13779,'vt','vt.  装载(lade的过去分词);','8912');
INSERT INTO hc_interpretation VALUES(13780,'vt.& vi','vt.& vi.  （为…）哀悼;悲叹;悔恨;痛惜;','8913');
INSERT INTO hc_interpretation VALUES(13781,'n','n.  哀歌，挽歌;悲恸，恸哭;悲痛之情;悼词;','8913');
INSERT INTO hc_interpretation VALUES(13782,'n','n.  柳叶刀;刺血针;口针;','8914');
INSERT INTO hc_interpretation VALUES(13783,'vi','vi.  憔悴，潦倒;（草木等）凋萎;失去活力;烦恼，焦思;','8915');
INSERT INTO hc_interpretation VALUES(13784,'n','n.  憔悴;惹人怜爱的感伤模样[倦态等];脉脉含情;','8915');
INSERT INTO hc_interpretation VALUES(13785,'n','n.  猪油;','8916');
INSERT INTO hc_interpretation VALUES(13786,'vt','vt.  润色;涂猪油于;将肥猪肉片嵌于（牛肉或禽肉）中;（在讲话或文章中）夹杂大量（某类词语）;','8916');
INSERT INTO hc_interpretation VALUES(13787,'n','n.  （昆虫的）幼虫，幼体;','8917');
INSERT INTO hc_interpretation VALUES(13788,'n','n.  喉;','8918');
INSERT INTO hc_interpretation VALUES(13789,'n','n.  鞭挞，鞭子;责骂;讽刺;眼睫毛;','8919');
INSERT INTO hc_interpretation VALUES(13790,'vi','vi.  急速甩动;猛击;抽打;严厉谴责;','8919');
INSERT INTO hc_interpretation VALUES(13791,'vt','vt.  鞭打;摆动;激励，煽动;捆绑;','8919');
INSERT INTO hc_interpretation VALUES(13792,'n','n.  潜伏;潜在因素;','8920');
INSERT INTO hc_interpretation VALUES(13793,'n','n.  泻药;[药]缓泻药;','8921');
INSERT INTO hc_interpretation VALUES(13794,'adj','adj.  通便的;','8921');
INSERT INTO hc_interpretation VALUES(13795,'adj','adj.  易读的;','8922');
INSERT INTO hc_interpretation VALUES(13796,'n','n.  麻风病;大麻风;','8923');
INSERT INTO hc_interpretation VALUES(13797,'n','n.  损害;身体器官组织的损伤;感染性的皮肤;','8924');
INSERT INTO hc_interpretation VALUES(13798,'n','n.  <医>白血病（俗称血癌）;','8925');
INSERT INTO hc_interpretation VALUES(13799,'n','n.  耳垂;肺叶;脑叶;裂片;','8926');
INSERT INTO hc_interpretation VALUES(13800,'n','n.  莲花;荷花;忘忧果;落拓枣;','8927');
INSERT INTO hc_interpretation VALUES(13801,'n','n.  虱子;寄生虫;卑鄙的家伙;','8928');
INSERT INTO hc_interpretation VALUES(13802,'vt','vt.  搞糟，办砸;捉虱子，除虱子;','8928');
INSERT INTO hc_interpretation VALUES(13803,'vt','vt.  使镇静，使安静;哄，哄骗;使入睡;','8929');
INSERT INTO hc_interpretation VALUES(13804,'vi','vi.  平静，安静;平息;减弱;停止;','8929');
INSERT INTO hc_interpretation VALUES(13805,'n','n.  暂停;间歇;暂时平静;催眠的东西;','8929');
INSERT INTO hc_interpretation VALUES(13806,'n','n.  流明（光通量单位）;[植物]（管）腔;','8930');
INSERT INTO hc_interpretation VALUES(13807,'adj','adj.  健壮的，强壮的;又高又粗;','8931');
INSERT INTO hc_interpretation VALUES(13808,'n','n.  淋巴（液）;痘苗;溪水;泉水;','8932');
INSERT INTO hc_interpretation VALUES(13809,'n','n.  斑点;污点;黑点;斑疹;','8933');
INSERT INTO hc_interpretation VALUES(13810,'n','n.  [化]镁（金属元素）;','8934');
INSERT INTO hc_interpretation VALUES(13811,'adj','adj.  宏伟的;壮丽的;庄重的;磅礴;','8935');
INSERT INTO hc_interpretation VALUES(13812,'n','n.  不适，不舒服;莫名的不安;萎靡不振;潜在的不满意识;','8936');
INSERT INTO hc_interpretation VALUES(13813,'n','n.  <医>疟疾;瘴气;瘴疠;痁;','8937');
INSERT INTO hc_interpretation VALUES(13814,'adj','adj.  经理的;管理上的;','8938');
INSERT INTO hc_interpretation VALUES(13815,'adj','adj.  强制的;命令的;受委托的;','8939');
INSERT INTO hc_interpretation VALUES(13816,'n','n.  受托者;','8939');
INSERT INTO hc_interpretation VALUES(13817,'v.& n','v.& n.  机动，演习;','8940');
INSERT INTO hc_interpretation VALUES(13818,'n','n.  策略，谋略，花招;','8940');
INSERT INTO hc_interpretation VALUES(13819,'vi','vi.  移动，用策略;','8940');
INSERT INTO hc_interpretation VALUES(13820,'vt','vt.  操纵;','8940');
INSERT INTO hc_interpretation VALUES(13821,'n','n.  骨髓;脊髓;滋养品;〈英〉食用葫芦;','8941');
INSERT INTO hc_interpretation VALUES(13822,'n','n.  精通，熟练;统治，控制;优势;','8942');
INSERT INTO hc_interpretation VALUES(13823,'adj','adj.  母亲的;母亲般的;母系的;母亲方面的;','8943');
INSERT INTO hc_interpretation VALUES(13824,'n','n.  格言，座右铭;准则;','8944');
INSERT INTO hc_interpretation VALUES(13825,'vt','vt.  最大化，使（某事物）增至最大限度;极为重视;[数学]解函数的最大值;最大限度利用（某事物）;','8945');
INSERT INTO hc_interpretation VALUES(13826,'vi','vi.  尽可能广义地解释;达到最大值;','8945');
INSERT INTO hc_interpretation VALUES(13827,'n','n.  迷宫;迷惑;错综复杂;迷宫图;','8946');
INSERT INTO hc_interpretation VALUES(13828,'vt','vt.  使困惑;使混乱;迷失;','8946');
INSERT INTO hc_interpretation VALUES(13829,'n','n.  <医>麻疹;[兽]（牛，猪的）囊虫病;[摄]斑点;<美俚>梅毒，麻疹的红斑点;','8947');
INSERT INTO hc_interpretation VALUES(13830,'v','v.  干涉，插手;弄，摸弄，用手玩弄;参与，发生关系;','8948');
INSERT INTO hc_interpretation VALUES(13831,'adj','adj.  中央的;中间的;[数]中值的;','8949');
INSERT INTO hc_interpretation VALUES(13832,'n','n.  [数]中值;中位数;中线;','8949');
INSERT INTO hc_interpretation VALUES(13833,'n','n.  药物，药剂;药物治疗;药物处理;加入药物;','8950');
INSERT INTO hc_interpretation VALUES(13834,'adj','adj.  医学的;医药的，药用的;治疗的，医疗的;粟砂;','8951');
INSERT INTO hc_interpretation VALUES(13835,'n','n.  （拉丁语）骨髓;','8952');
INSERT INTO hc_interpretation VALUES(13836,'n','n.  （动物或植物体内的）薄膜;隔膜;（可起防水、防风等作用的）膜状物;','8953');
INSERT INTO hc_interpretation VALUES(13837,'adj','adj.  值得纪念的;显著的，难忘的;重大的，著名的;','8954');
INSERT INTO hc_interpretation VALUES(13838,'n','n.  [外]照会，备忘录;[商]便笺，函;记录;[法]（契约等条文的）节略;','8955');
INSERT INTO hc_interpretation VALUES(13839,'adj','adj.  月经的;每月的;','8956');
INSERT INTO hc_interpretation VALUES(13840,'n','n.  新陈代谢;代谢作用;','8957');
INSERT INTO hc_interpretation VALUES(13841,'n','n.  转移;','8958');
INSERT INTO hc_interpretation VALUES(13842,'n','n.  气象学;','8959');
INSERT INTO hc_interpretation VALUES(13843,'n','n.  （从事某一活动的）一套方法;方法学;方法论;','8960');
INSERT INTO hc_interpretation VALUES(13844,'adj','adj.  谨小慎微的;过度重视细节的;','8961');
INSERT INTO hc_interpretation VALUES(13845,'n','n.  （拍摄文件等用的）缩微胶卷;','8962');
INSERT INTO hc_interpretation VALUES(13846,'vi','vi.  用缩微胶卷拍摄;','8962');
INSERT INTO hc_interpretation VALUES(13847,'n','n.  微生物;','8963');
INSERT INTO hc_interpretation VALUES(13848,'vt','vt.  切碎，剁碎;委婉的说;','8964');
INSERT INTO hc_interpretation VALUES(13849,'vi','vi.  碎步走;装腔作势地说;','8964');
INSERT INTO hc_interpretation VALUES(13850,'n','n.  绞碎的肉，肉末;','8964');
INSERT INTO hc_interpretation VALUES(13851,'n','n.  流产，早产;（信件等的）误投，误送;失策，失败;','8965');
INSERT INTO hc_interpretation VALUES(13852,'vt','vt.  使缓和，使减轻;使平息;','8966');
INSERT INTO hc_interpretation VALUES(13853,'vi','vi.  减轻，缓和下来;','8966');
INSERT INTO hc_interpretation VALUES(13854,'adj','adj.  磨碎的;臼齿的;质量的;摩尔的;','8967');
INSERT INTO hc_interpretation VALUES(13855,'n','n.  臼齿，磨牙;','8967');
INSERT INTO hc_interpretation VALUES(13856,'adj','adj.  熔化的，熔融的;铸造的，浇铸的;灼热的;','8968');
INSERT INTO hc_interpretation VALUES(13857,'adj','adj.  （兴趣、精神、思想等）病态的;疾病的;有成见的;令人毛骨悚然的，恐怖的;','8969');
INSERT INTO hc_interpretation VALUES(13858,'n','n.  [药]吗啡;','8970');
INSERT INTO hc_interpretation VALUES(13859,'n','n.  形态学（尤指动植物形态学或词语形态学）;','8971');
INSERT INTO hc_interpretation VALUES(13860,'n','n.  飞蛾，蛾子;','8972');
INSERT INTO hc_interpretation VALUES(13861,'n','n.  黏膜;','8973');
INSERT INTO hc_interpretation VALUES(13862,'n','n.  粘液;（动植物的）黏液;','8974');
INSERT INTO hc_interpretation VALUES(13863,'n','n.  腮腺炎;','8975');
INSERT INTO hc_interpretation VALUES(13864,'vt.& vi','vt.& vi.  （使某物）变化;改变;突变;变异;','8976');
INSERT INTO hc_interpretation VALUES(13865,'n','n.  麻醉药;镇定剂;','8977');
INSERT INTO hc_interpretation VALUES(13866,'adj','adj.  麻醉的;催眠的;起麻痹作用的;吸毒成瘾的;','8977');
INSERT INTO hc_interpretation VALUES(13867,'adj','adj.  鼻的;鼻音的;','8978');
INSERT INTO hc_interpretation VALUES(13868,'n','n.  鼻音字母，鼻音;鼻骨;','8978');
INSERT INTO hc_interpretation VALUES(13869,'n','n.  协商，谈判;转让;通过;','8979');
INSERT INTO hc_interpretation VALUES(13870,'n','n.  新生儿[哺乳动物];','8980');
INSERT INTO hc_interpretation VALUES(13871,'n','n.  肾炎;','8981');
INSERT INTO hc_interpretation VALUES(13872,'adj','adj.  神经的;背的，背侧的;','8982');
INSERT INTO hc_interpretation VALUES(13873,'n','n.  <医>神经病学;<医>神经病学家;','8983');
INSERT INTO hc_interpretation VALUES(13874,'adj','adj.  <医>神经病学的;','8983');
INSERT INTO hc_interpretation VALUES(13875,'n','n.  神经元;神经细胞;','8984');
INSERT INTO hc_interpretation VALUES(13876,'n','n.  钢笔尖，鹅毛管笔笔尖;可可豆的碎粒;','8985');
INSERT INTO hc_interpretation VALUES(13877,'vt','vt.  在…装尖头，削尖（鹅管笔），给（笔）插笔尖;','8985');
INSERT INTO hc_interpretation VALUES(13878,'n','n.  尼古丁;[化]烟碱;','8986');
INSERT INTO hc_interpretation VALUES(13879,'n','n.  小气的人，吝啬鬼;小气鬼;','8987');
INSERT INTO hc_interpretation VALUES(13880,'n','n.  无，零;零分;','8988');
INSERT INTO hc_interpretation VALUES(13881,'n','n.  乳头;<美>（奶品的）橡皮奶头;（枪炮的）火门;[机]喷灯喷嘴，螺纹接套;','8989');
INSERT INTO hc_interpretation VALUES(13882,'n','n.  节点;（计算机网络的）节点;[医]结节;植物的节;','8990');
INSERT INTO hc_interpretation VALUES(13883,'n','n.  系统命名法;命名（过程）;（某一学科的）术语;专门名称;','8991');
INSERT INTO hc_interpretation VALUES(13884,'n','n.  任命;提名;被提名;','8992');
INSERT INTO hc_interpretation VALUES(13885,'adj','adj.  非特定的，非特殊的;','8993');
INSERT INTO hc_interpretation VALUES(13886,'n','n.  鼻孔;鼻孔内壁;','8994');
INSERT INTO hc_interpretation VALUES(13887,'n','n.  公证人，公证员;','8995');
INSERT INTO hc_interpretation VALUES(13888,'adj','adj.  有害的，有毒的;','8996');
INSERT INTO hc_interpretation VALUES(13889,'adj','adj.  裸体的;无装饰的;[法]无效的，无偿的;','8997');
INSERT INTO hc_interpretation VALUES(13890,'n','n.  裸体;裸体像;','8997');
INSERT INTO hc_interpretation VALUES(13891,'n','n.  营养物，营养品，养分，养料;滋养物;','8998');
INSERT INTO hc_interpretation VALUES(13892,'adj','adj.  营养的，滋养的;','8998');
INSERT INTO hc_interpretation VALUES(13893,'n','n.  <罕>呆子，畸形儿;','8999');
INSERT INTO hc_interpretation VALUES(13894,'n','n.  燕麦片;','9000');
INSERT INTO hc_interpretation VALUES(13895,'vt','vt.  涂去，擦掉;使消失;使被忘却;忘掉;','9001');
INSERT INTO hc_interpretation VALUES(13896,'adj','adj.  忘却的;健忘的;不注意的;不知道的;','9002');
INSERT INTO hc_interpretation VALUES(13897,'vt','vt.  使着迷;缠住，迷住;使困扰;','9003');
INSERT INTO hc_interpretation VALUES(13898,'n','n.  产科学;','9004');
INSERT INTO hc_interpretation VALUES(13899,'adj','adj.  超自然的;神秘的;隐藏的;','9005');
INSERT INTO hc_interpretation VALUES(13900,'n','n.  神秘学;','9005');
INSERT INTO hc_interpretation VALUES(13901,'vt','vt.  隐蔽;[天]（使）掩（星）;','9005');
INSERT INTO hc_interpretation VALUES(13902,'vi','vi.  定时隐蔽;','9005');
INSERT INTO hc_interpretation VALUES(13903,'adj','adj.  眼睛的;适于眼睛的;用眼的;视觉的;','9006');
INSERT INTO hc_interpretation VALUES(13904,'n','n.  目镜;','9006');
INSERT INTO hc_interpretation VALUES(13905,'adj','adj.  过分殷勤的，爱管闲事的，爱显示权力的;','9007');
INSERT INTO hc_interpretation VALUES(13906,'adv','adv.  过分殷勤地;','9007');
INSERT INTO hc_interpretation VALUES(13907,'n','n.  过分殷勤，爱管闲事;','9007');
INSERT INTO hc_interpretation VALUES(13908,'adj','adj.  不祥的，坏兆头的;预兆的，预示的;','9008');
INSERT INTO hc_interpretation VALUES(13909,'adj','adj.  含鸦片的;催眠的;','9009');
INSERT INTO hc_interpretation VALUES(13910,'n','n.  鸦片制剂（通常用于镇痛或催眠）;缓和，减轻;','9009');
INSERT INTO hc_interpretation VALUES(13911,'n','n.  压迫;被压迫的状态;压迫物;沉闷，苦恼;','9010');
INSERT INTO hc_interpretation VALUES(13912,'n','n.  光学;','9011');
INSERT INTO hc_interpretation VALUES(13913,'adj','adj.  最佳的，最优的;最理想的;','9012');
INSERT INTO hc_interpretation VALUES(13914,'n','n.  验光师，视力测定者;','9013');
INSERT INTO hc_interpretation VALUES(13915,'n','n.  严峻的考验;苦难的经验;折磨;神判法;','9014');
INSERT INTO hc_interpretation VALUES(13916,'n','n.  孔;洞口;','9015');
INSERT INTO hc_interpretation VALUES(13917,'n','n.  独创性，创造性;匠心;独到之处;新颖;','9016');
INSERT INTO hc_interpretation VALUES(13918,'n','n.  整形手术;矫形术;整形外科;矫形学;','9017');
INSERT INTO hc_interpretation VALUES(13919,'n','n.  渗透（作用），潜移默化，耳濡目染;','9018');
INSERT INTO hc_interpretation VALUES(13920,'n','n.  鸵鸟;逃避现实的人;','9019');
INSERT INTO hc_interpretation VALUES(13921,'n','n.  门诊病人，不住院病人;','9020');
INSERT INTO hc_interpretation VALUES(13922,'n','n.  [解]卵巢;[植]子房;','9021');
INSERT INTO hc_interpretation VALUES(13923,'adj','adj.  天阴的，多云的;','9022');
INSERT INTO hc_interpretation VALUES(13924,'vt','vt.  使沮丧;包缝;遮蔽;','9022');
INSERT INTO hc_interpretation VALUES(13925,'n','n.  [气象学]阴，阴天;遮盖物(尤指云、雾等;郁闷，忧愁，沮丧;[采矿]风桥;','9022');
INSERT INTO hc_interpretation VALUES(13926,'adj','adj.  明显的;公然的;公开的;阳;','9023');
INSERT INTO hc_interpretation VALUES(13927,'n','n.  味觉，嗜好;审美眼光，鉴赏力;<解>腭;[植]下唇瓣;','9024');
INSERT INTO hc_interpretation VALUES(13928,'vt','vt.  减轻;缓和（痛苦、疾病等）;辩解;掩饰（罪过等）;','9025');
INSERT INTO hc_interpretation VALUES(13929,'n','n.  治标药物; 缓解剂; 治标措施; 保守疗法;','9026');
INSERT INTO hc_interpretation VALUES(13930,'触诊，扪诊;','触诊，扪诊;','9027');
INSERT INTO hc_interpretation VALUES(13931,'vi','vi.   （心脏）悸动;突突跳;急速地跳动;颤抖;','9028');
INSERT INTO hc_interpretation VALUES(13932,'n','n.  <解剖>胰，胰腺;','9029');
INSERT INTO hc_interpretation VALUES(13933,'adj','adj.  （疾病）大流行的;普遍的，全世界的;','9030');
INSERT INTO hc_interpretation VALUES(13934,'n','n.  （全国或全球性）流行病，大流行病;','9030');
INSERT INTO hc_interpretation VALUES(13935,'n','n.  麻痹，瘫痪;中风;无能，无气力;','9031');
INSERT INTO hc_interpretation VALUES(13936,'n','n.  释义，意译;演释曲;','9032');
INSERT INTO hc_interpretation VALUES(13937,'vt','vt.  改述;','9032');
INSERT INTO hc_interpretation VALUES(13938,'vi','vi.  改述;意译;','9032');
INSERT INTO hc_interpretation VALUES(13939,'n','n.  教区以下的地方行政区;（英国）郡以下的行政区;','9033');
INSERT INTO hc_interpretation VALUES(13940,'adj','adj.  议会的，国会的;议会制度的;根据议会的;','9034');
INSERT INTO hc_interpretation VALUES(13941,'n','n.  突然发作，发作，阵发;','9035');
INSERT INTO hc_interpretation VALUES(13942,'adj','adj.  发作性的，爆发性的;','9035');
INSERT INTO hc_interpretation VALUES(13943,'n','n.  鹦鹉;应声虫，学舌者;机械模仿别人的人;','9036');
INSERT INTO hc_interpretation VALUES(13944,'vt','vt.  机械地重复;随声附和;死背;做…的应声虫;','9036');
INSERT INTO hc_interpretation VALUES(13945,'n','n.  参加，参与;分享;','9037');
INSERT INTO hc_interpretation VALUES(13946,'adj','adj.  热烈的;激昂的;易怒的;易被情欲所支配的;','9038');
INSERT INTO hc_interpretation VALUES(13947,'n','n.  病菌，病原体;','9039');
INSERT INTO hc_interpretation VALUES(13948,'n','n.  病理（学）;〈比喻〉异常状态;','9040');
INSERT INTO hc_interpretation VALUES(13949,'n','n.  教育学，教学法;','9041');
INSERT INTO hc_interpretation VALUES(13950,'n','n.  小儿科;儿科学;幼科;','9042');
INSERT INTO hc_interpretation VALUES(13951,'n','n.  钉，桩;借口，遁词，;（提琴等的）弦钮;尖头物，爪，（晒衣用的）衣夹，（帽）挂;','9043');
INSERT INTO hc_interpretation VALUES(13952,'vt','vt.  固定，限制，限定（工资等）;在…上钉木钉，用木钉[短桩]钉住;','9043');
INSERT INTO hc_interpretation VALUES(13953,'vi','vi.  疾行;孜孜不倦地做某事;','9043');
INSERT INTO hc_interpretation VALUES(13954,'adj','adj.  越往下端越细的;','9043');
INSERT INTO hc_interpretation VALUES(13955,'n','n.  [解]骨盆;','9044');
INSERT INTO hc_interpretation VALUES(13956,'adj','adj.  消化性的，助消化的，可消化的;','9045');
INSERT INTO hc_interpretation VALUES(13957,'adj','adj.  可感觉[感受]到的，可理解的，可认识的;','9046');
INSERT INTO hc_interpretation VALUES(13958,'vt','vt.  穿孔于，在…上打眼;（在纸张等上）打齿孔[孔眼线];','9047');
INSERT INTO hc_interpretation VALUES(13959,'n','n.  永久，持久;','9048');
INSERT INTO hc_interpretation VALUES(13960,'adj','adj.  可渗透的，具渗透性的;','9049');
INSERT INTO hc_interpretation VALUES(13961,'adj','adj.  很有害的，恶性的，致命的，险恶的;引起巨大伤害的;毁灭性的;','9050');
INSERT INTO hc_interpretation VALUES(13962,'vt','vt.  人格化，拟人化;赋与…人性;象征，体现;','9051');
INSERT INTO hc_interpretation VALUES(13963,'vi','vi.  出汗，流汗;','9052');
INSERT INTO hc_interpretation VALUES(13964,'adj','adj.  汗液可通过的;可随汗液排出的;排汗的;引起排汗的;','9052');
INSERT INTO hc_interpretation VALUES(13965,'vi','vi.  关于，有关;适合;附属，从属;','9053');
INSERT INTO hc_interpretation VALUES(13966,'vt','vt.  使（某人）烦恼，不安;','9054');
INSERT INTO hc_interpretation VALUES(13967,'n','n.  百日咳;','9055');
INSERT INTO hc_interpretation VALUES(13968,'vt','vt.  遍及，弥漫;渗透，充满;','9056');
INSERT INTO hc_interpretation VALUES(13969,'n','n.  悲观;悲观情绪;悲观主义;','9057');
INSERT INTO hc_interpretation VALUES(13970,'n','n.  悲观主义者，悲观者;厌世者;','9058');
INSERT INTO hc_interpretation VALUES(13971,'n','n.  杀虫剂，农药;','9059');
INSERT INTO hc_interpretation VALUES(13972,'adj','adj.  制药的，配药的;','9060');
INSERT INTO hc_interpretation VALUES(13973,'n','n.  药物;','9060');
INSERT INTO hc_interpretation VALUES(13974,'n','n.  药理学，药物学;','9061');
INSERT INTO hc_interpretation VALUES(13975,'n','n.  咽炎;','9062');
INSERT INTO hc_interpretation VALUES(13976,'n','n.  咽;','9063');
INSERT INTO hc_interpretation VALUES(13977,'adj','adj.  哲学上的，哲学（家）的;冷静的，沉着的;明达的;达观的;','9064');
INSERT INTO hc_interpretation VALUES(13978,'n','n.  磷酸盐;（含有少量磷酸的）汽水;','9065');
INSERT INTO hc_interpretation VALUES(13979,'n','n.  [化]磷;磷光体;','9066');
INSERT INTO hc_interpretation VALUES(13980,'n','n.  罢工纠察员;警戒队;[建]尖木桩;[军]步哨，哨兵;','9067');
INSERT INTO hc_interpretation VALUES(13981,'vt','vt.  用尖桩围住;派…担任纠察;用警戒哨保卫;（把马等）系在桩上;','9067');
INSERT INTO hc_interpretation VALUES(13982,'vi','vi.  担任纠察;','9067');
INSERT INTO hc_interpretation VALUES(13983,'adj','adj.  美丽的;别致的;生动的;奇特的，独创的;','9068');
INSERT INTO hc_interpretation VALUES(13984,'adj','adj.  可怜的;可鄙的;<古>充满同情或怜悯的;惨;','9069');
INSERT INTO hc_interpretation VALUES(13985,'n','n.  （脑）垂体;','9070');
INSERT INTO hc_interpretation VALUES(13986,'n','n.  安慰剂;宽心话;为死者所诵的晚祷词;（试验药物用的）无效对照剂;','9071');
INSERT INTO hc_interpretation VALUES(13987,'n','n.  胎盘，胎座;','9072');
INSERT INTO hc_interpretation VALUES(13988,'n','n.  匾，饰板;胸章，徽章;[医]血小板;','9073');
INSERT INTO hc_interpretation VALUES(13989,'n','n.  血浆;原生质，细胞质;乳清;[物]等离子体;','9074');
INSERT INTO hc_interpretation VALUES(13990,'n','n.  血小板，小盘，小板;','9075');
INSERT INTO hc_interpretation VALUES(13991,'adj','adj.  全体出席的;无限的;完全的;绝对的;','9076');
INSERT INTO hc_interpretation VALUES(13992,'n','n.  全体会议，全会;','9076');
INSERT INTO hc_interpretation VALUES(13993,'vi','vi.  使极化;使偏振;使两极分化;','9077');
INSERT INTO hc_interpretation VALUES(13994,'n','n.  工艺学校;综合性工艺学校，理工专科学校;','9078');
INSERT INTO hc_interpretation VALUES(13995,'adj','adj.  综合技术的;各种工艺的;','9078');
INSERT INTO hc_interpretation VALUES(13996,'adj','adj.  （时间上）较晚的;在后的;后面的;尾部的;','9079');
INSERT INTO hc_interpretation VALUES(13997,'n','n.  身体后部，臀部;','9079');
INSERT INTO hc_interpretation VALUES(13998,'adj','adj.  死后的，验尸的;事后的;','9080');
INSERT INTO hc_interpretation VALUES(13999,'vt.& vi','vt.& vi.  （对…）验尸;','9080');
INSERT INTO hc_interpretation VALUES(14000,'adv','adv.  在死后;','9080');
INSERT INTO hc_interpretation VALUES(14001,'n','n.  （信末签名后的）附言，又及;（正文后的）补充说明;','9081');
INSERT INTO hc_interpretation VALUES(14002,'adj','adj.  有效的，强有力的;有权势的;烈性的;有说服力的;','9082');
INSERT INTO hc_interpretation VALUES(14003,'n','n.  可能力，（用复数）潜能，潜力。可能性;','9083');
INSERT INTO hc_interpretation VALUES(14004,'vt','vt.  使强有力，增强（尤指药物）效能;使可能;','9084');
INSERT INTO hc_interpretation VALUES(14005,'n','n.  陶器;陶器厂[作坊];<集合词>陶器类;陶器制造（术）;','9085');
INSERT INTO hc_interpretation VALUES(14006,'n','n.  领先;优先权;地位先后，级别高低;位次;','9086');
INSERT INTO hc_interpretation VALUES(14007,'n','n.  匆促;沉淀;（雨等）降落;某地区降雨等的量;','9087');
INSERT INTO hc_interpretation VALUES(14008,'n','n.  前辈，前驱，先锋，前任;预兆，先兆，初期形式;[核]前驱波，初级粒子;预报器;','9088');
INSERT INTO hc_interpretation VALUES(14009,'n','n.  倾向，素质;易染病体质;','9089');
INSERT INTO hc_interpretation VALUES(14010,'n','n.  序曲，前奏曲;开场戏，序幕;前兆，预兆;','9090');
INSERT INTO hc_interpretation VALUES(14011,'v','v.  为…作序，开头;成为…的序曲;演奏序曲，唱开场戏;','9090');
INSERT INTO hc_interpretation VALUES(14012,'adj','adj.  过早的;提前的;早产的;草率的;','9091');
INSERT INTO hc_interpretation VALUES(14013,'n','n.  早产儿;','9091');
INSERT INTO hc_interpretation VALUES(14014,'vt','vt.  占据（某人）思想，使对…全神贯注，使专心于;','9092');
INSERT INTO hc_interpretation VALUES(14015,'n','n.  数量上的优势;','9093');
INSERT INTO hc_interpretation VALUES(14016,'n','n.  总统;总统的任期;管辖;支配;','9094');
INSERT INTO hc_interpretation VALUES(14017,'n','n.  推测，设想;放肆，傲慢;<律>推定;','9095');
INSERT INTO hc_interpretation VALUES(14018,'n','n.  流行;盛行;普遍;（疾病等的）流行程度;','9096');
INSERT INTO hc_interpretation VALUES(14019,'n','n.  普鲁卡因（一种局部麻醉药）;','9097');
INSERT INTO hc_interpretation VALUES(14020,'n','n.  加工;数据处理机;（计算机的）中央处理器;加工机（或工人）;','9098');
INSERT INTO hc_interpretation VALUES(14021,'n','n.  宣布，公布;公告，布告;宣言书;','9099');
INSERT INTO hc_interpretation VALUES(14022,'adj','adj.  毫不吝惜的;慷慨的;挥霍的;浪费的;','9100');
INSERT INTO hc_interpretation VALUES(14023,'n','n.  [医]预后，判病结局;预测;','9101');
INSERT INTO hc_interpretation VALUES(14024,'n','n.  （事件的）连续;一系列;发展，进展;<数>级数;','9102');
INSERT INTO hc_interpretation VALUES(14025,'n','n.  支持者，拥护者;提倡者;提出认证遗嘱者;','9103');
INSERT INTO hc_interpretation VALUES(14026,'n','n.  控告，起诉，检举;原告及其律师的总称;实施，实行，执行，贯彻，营业;从事;','9104');
INSERT INTO hc_interpretation VALUES(14027,'n','n.  礼仪;（外交条约的）草案;（数据传递的）协议;科学实验报告（或计划）;','9105');
INSERT INTO hc_interpretation VALUES(14028,'vt','vt.  把…写入议定书，在议定书中拟定（或颁布）;','9105');
INSERT INTO hc_interpretation VALUES(14029,'vi','vi.  拟定议定书，拟定草案;','9105');
INSERT INTO hc_interpretation VALUES(14030,'n','n.  <生>原生质;','9106');
INSERT INTO hc_interpretation VALUES(14031,'adj','adj.  <生>原生质的;','9106');
INSERT INTO hc_interpretation VALUES(14032,'vt','vt.  <贬>延长，拖延（某事物）;','9107');
INSERT INTO hc_interpretation VALUES(14033,'vt','vt.  使突出;使伸出;','9108');
INSERT INTO hc_interpretation VALUES(14034,'vi','vi.  突出;伸出;','9108');
INSERT INTO hc_interpretation VALUES(14035,'adj','adj.  省的，州的;领地的;地方的，乡下的;粗野的，鄙俗的;','9109');
INSERT INTO hc_interpretation VALUES(14036,'n','n.  <贬>首都以外的人，地区居民;外地人;粗野的人;（管辖教区的）大主教;','9109');
INSERT INTO hc_interpretation VALUES(14037,'adj','adj.  （时间、顺序等方面）近邻的，最接近的;','9110');
INSERT INTO hc_interpretation VALUES(14038,'n','n.  接近，邻近;接近度，距离;亲近;','9111');
INSERT INTO hc_interpretation VALUES(14039,'adj','adj.  假的，虚伪的;','9112');
INSERT INTO hc_interpretation VALUES(14040,'n','n.  [口]假冒的人，伪君子;','9112');
INSERT INTO hc_interpretation VALUES(14041,'adj','adj.  精神的;超自然的;灵魂的，心灵的;','9113');
INSERT INTO hc_interpretation VALUES(14042,'n','n.  通灵的或有特异功能的人，巫师;','9113');
INSERT INTO hc_interpretation VALUES(14043,'n','n.  青春期，春情发动期;开花期;发身;','9114');
INSERT INTO hc_interpretation VALUES(14044,'adj','adj.  肺的，肺部的;有肺[肺状器官]的，肺状的;患肺部疾病的，易患肺部疾病的;肺活量;','9115');
INSERT INTO hc_interpretation VALUES(14045,'vt','vt.  刺，戳;贬低，削弱;揭穿;','9116');
INSERT INTO hc_interpretation VALUES(14046,'vi','vi.  （指轮胎等）被刺穿;','9116');
INSERT INTO hc_interpretation VALUES(14047,'n','n.  刺痕;（车胎等的）刺孔;','9116');
INSERT INTO hc_interpretation VALUES(14048,'n','n.  洗净;涤罪;提纯;（犹太妇女按教规在月经后行的）洁净礼;','9117');
INSERT INTO hc_interpretation VALUES(14049,'n','n.  脓;脓水;','9118');
INSERT INTO hc_interpretation VALUES(14050,'n','n.  <英>江湖医生;江湖郎中;（鸭子的）呱呱声;','9119');
INSERT INTO hc_interpretation VALUES(14051,'vi','vi.  （鸭子）发出嘎嘎声;','9119');
INSERT INTO hc_interpretation VALUES(14052,'n','n.  四分之一圆;扇形体;象限仪;四分仪;','9120');
INSERT INTO hc_interpretation VALUES(14053,'n','n.  检疫期，隔离期;检疫所，隔离所;四十天的时间;','9121');
INSERT INTO hc_interpretation VALUES(14054,'vt','vt.  对…进行检疫;隔离;','9121');
INSERT INTO hc_interpretation VALUES(14055,'n','n.  种族主义;种族偏见;种族歧视[隔离，迫害];人种偏见;','9122');
INSERT INTO hc_interpretation VALUES(14056,'n','n.  种族主义者;','9123');
INSERT INTO hc_interpretation VALUES(14057,'vt','vt.  使分枝，使分叉;','9124');
INSERT INTO hc_interpretation VALUES(14058,'vi','vi.  成枝杈状;','9124');
INSERT INTO hc_interpretation VALUES(14059,'n','n.  大牧场主;大农场工人，牧场工人;牧屋;','9125');
INSERT INTO hc_interpretation VALUES(14060,'n','n.  稀有，罕见;稀薄，稀少;珍品，罕见的东西;','9126');
INSERT INTO hc_interpretation VALUES(14061,'v','v.  批准;认可;','9127');
INSERT INTO hc_interpretation VALUES(14062,'n','n.  定量;配给量;口粮;合理的量，正常量;','9128');
INSERT INTO hc_interpretation VALUES(14063,'vt','vt.  限量供应，配给供应;给与…一天口粮;供给（兵士）伙食，限定（粮食等）;','9128');
INSERT INTO hc_interpretation VALUES(14064,'n','n.  理论的说明;基本原理，基础理论;根据;','9129');
INSERT INTO hc_interpretation VALUES(14065,'vt.& vi','vt.& vi.  毁坏;劫掠;','9130');
INSERT INTO hc_interpretation VALUES(14066,'n','n.  破坏;蹂躏;','9130');
INSERT INTO hc_interpretation VALUES(14067,'adj','adj.  反动的;保守的;[化]反应的;','9131');
INSERT INTO hc_interpretation VALUES(14068,'n','n.  反动派;保守分子;','9131');
INSERT INTO hc_interpretation VALUES(14069,'vt','vt.  使恢复活动，重起作用;','9132');
INSERT INTO hc_interpretation VALUES(14070,'n','n.  反应物，试剂;','9133');
INSERT INTO hc_interpretation VALUES(14071,'n','n.  令（纸张的计数单位）;大量;','9134');
INSERT INTO hc_interpretation VALUES(14072,'vt','vt.  榨汁;扩展，扩大;铰除;','9134');
INSERT INTO hc_interpretation VALUES(14073,'adj','adj.  反叛的;造反的;难控制的;','9135');
INSERT INTO hc_interpretation VALUES(14074,'vi','vi.  斜倚，倚靠，躺卧;依赖;','9136');
INSERT INTO hc_interpretation VALUES(14075,'vt','vt.  使躺下;使斜倚;靠;依靠，信赖;','9136');
INSERT INTO hc_interpretation VALUES(14076,'vi','vi.  反跳，跳回;退却，后退;报应;','9137');
INSERT INTO hc_interpretation VALUES(14077,'n','n.  （尤指枪炮的）反冲;后退，退缩;反跳，跳回;反冲力;','9137');
INSERT INTO hc_interpretation VALUES(14078,'n','n.  直肠;','9138');
INSERT INTO hc_interpretation VALUES(14079,'adj','adj.  躺着的;斜靠的;倚躺;','9139');
INSERT INTO hc_interpretation VALUES(14080,'vi','vi.  再发生;复发;重现;回想;','9140');
INSERT INTO hc_interpretation VALUES(14081,'n','n.  介绍，指引;受指点者，被介绍者;转诊病人;参照;','9141');
INSERT INTO hc_interpretation VALUES(14082,'n','n.  衰退;（尤指因催眠或精神疾患，或为逃避目前忧虑）回到从前;回归;（统计学） 回归;','9142');
INSERT INTO hc_interpretation VALUES(14083,'vt','vt.  使康复;使复原，修复;使恢复原状;使恢复名誉;','9143');
INSERT INTO hc_interpretation VALUES(14084,'vi','vi.  （病）再发，复发;故态复萌;再度堕落;再陷邪道;','9144');
INSERT INTO hc_interpretation VALUES(14085,'n','n.  [医]再发，旧病复发;复旧，故态复萌;退步;堕落;','9144');
INSERT INTO hc_interpretation VALUES(14086,'n','n.  相关性，关联;实用性;[计]资料检索能力;','9145');
INSERT INTO hc_interpretation VALUES(14087,'n','n.  不愿意，勉强;[电]磁阻;反应式;','9146');
INSERT INTO hc_interpretation VALUES(14088,'vt','vt.  宽恕;免除;汇款;缓和，恢复;','9147');
INSERT INTO hc_interpretation VALUES(14089,'vi','vi.  汇款;缓和，减轻;','9147');
INSERT INTO hc_interpretation VALUES(14090,'n','n.  提交，移交事项;','9147');
INSERT INTO hc_interpretation VALUES(14091,'adj','adj.  （发烧）间歇性的，弛张的;','9148');
INSERT INTO hc_interpretation VALUES(14092,'vt','vt.  复制，复写;重复，反复;折转;[生] 复制;','9149');
INSERT INTO hc_interpretation VALUES(14093,'adj','adj.  复制的;折叠的;[植]折转的;','9149');
INSERT INTO hc_interpretation VALUES(14094,'n','n.  复制品;八音阶间隔的反覆音;','9149');
INSERT INTO hc_interpretation VALUES(14095,'v','v.  抑制;镇压;压抑;','9150');
INSERT INTO hc_interpretation VALUES(14096,'n','n.  厌恶;反感;<物>推斥;排斥力;','9151');
INSERT INTO hc_interpretation VALUES(14097,'n','n.  残余，残渣;余渣，残余物;[法]剩余财产;[林]废材;','9152');
INSERT INTO hc_interpretation VALUES(14098,'n','n.  树脂;合成树脂;松香;','9153');
INSERT INTO hc_interpretation VALUES(14099,'vt','vt.  用树脂处理;涂擦树脂于;','9153');
INSERT INTO hc_interpretation VALUES(14100,'n','n.  共鸣;反响;共振;','9154');
INSERT INTO hc_interpretation VALUES(14101,'n','n.  呼吸，一次呼吸;（植物的）呼吸;一息;','9155');
INSERT INTO hc_interpretation VALUES(14102,'vt.& vi','vt.& vi.  撤回或撤消;缩回;缩进;','9156');
INSERT INTO hc_interpretation VALUES(14103,'adj','adj.  向后的;退化的;恶化的;次序颠倒的;','9157');
INSERT INTO hc_interpretation VALUES(14104,'vi','vi.  逆行;倒退;退步;','9157');
INSERT INTO hc_interpretation VALUES(14105,'vt','vt.  使倒退;','9157');
INSERT INTO hc_interpretation VALUES(14106,'vi','vi.  倒退地;向后地;','9157');
INSERT INTO hc_interpretation VALUES(14107,'n','n.  重新统一;重新团结;','9158');
INSERT INTO hc_interpretation VALUES(14108,'n','n.  重聚，（亲友等的）聚会;再结合，再合并;再统一;','9159');
INSERT INTO hc_interpretation VALUES(14109,'adj','adj.  可逆的; 步骤、行动或疾病可恢复原状的; 可医治的;衣服、材料等可翻转的;','9160');
INSERT INTO hc_interpretation VALUES(14110,'n','n.  恢复;复原;继承权;未来所有权;','9161');
INSERT INTO hc_interpretation VALUES(14111,'vt','vt.  使恢复元气;使新生;使复兴;','9162');
INSERT INTO hc_interpretation VALUES(14112,'n','n.  鼻炎，鼻黏膜炎;','9163');
INSERT INTO hc_interpretation VALUES(14113,'n','n.  软骨病，佝偻病，驼背;','9164');
INSERT INTO hc_interpretation VALUES(14114,'n','n.  裂缝，裂口;不和;','9165');
INSERT INTO hc_interpretation VALUES(14115,'vt','vt.  使断裂;使分开;','9165');
INSERT INTO hc_interpretation VALUES(14116,'vi','vi.  裂开;','9165');
INSERT INTO hc_interpretation VALUES(14117,'n','n.  严格;严酷;严密;（由惊吓或中毒等导致的身体）僵直;','9166');
INSERT INTO hc_interpretation VALUES(14118,'n','n.  竞争，对抗，对立;竞争行为，对抗行为;','9167');
INSERT INTO hc_interpretation VALUES(14119,'n','n.  断裂，破裂;友好关系的决裂;[医]疝气;','9168');
INSERT INTO hc_interpretation VALUES(14120,'vt.& vi','vt.& vi.  使破裂;断绝（关系等）;发生疝;使不和;','9168');
INSERT INTO hc_interpretation VALUES(14121,'vi','vi.  破裂;发疝气;','9168');
INSERT INTO hc_interpretation VALUES(14122,'v','v.  蓄意破坏;怠工;对…采取破坏行动，捣乱;','9169');
INSERT INTO hc_interpretation VALUES(14123,'n','n.  破坏活动;','9169');
INSERT INTO hc_interpretation VALUES(14124,'n','n.  （动植物组织中的）囊，液囊;','9170');
INSERT INTO hc_interpretation VALUES(14125,'abbr','abbr.  缩写 = (US) Strategic Air Command 战略空军司令部。;','9170');
INSERT INTO hc_interpretation VALUES(14126,'v','v.  使悲哀;使伤心;','9171');
INSERT INTO hc_interpretation VALUES(14127,'adj','adj.  含盐的，咸的;','9172');
INSERT INTO hc_interpretation VALUES(14128,'n','n.  盐湖，盐泉;盐溶液;','9172');
INSERT INTO hc_interpretation VALUES(14129,'adj','adj.  有益健康的;','9173');
INSERT INTO hc_interpretation VALUES(14130,'adj','adj.  有益的，效果好的;','9174');
INSERT INTO hc_interpretation VALUES(14131,'n','n.  海上营救;抢救出的财产;救援费;经加工后重新利用的废物;','9175');
INSERT INTO hc_interpretation VALUES(14132,'vt','vt.  （从火灾、海难等中）抢救（某物）;回收利用（某物）;','9175');
INSERT INTO hc_interpretation VALUES(14133,'n','n.  药膏，软膏，油膏;','9176');
INSERT INTO hc_interpretation VALUES(14134,'vt','vt.  <正>使良心得到宽慰，减轻内疚感;','9176');
INSERT INTO hc_interpretation VALUES(14135,'n','n.  疗养院;','9177');
INSERT INTO hc_interpretation VALUES(14136,'adj','adj.  清洁的;卫生的;','9178');
INSERT INTO hc_interpretation VALUES(14137,'n','n.  公共厕所;','9178');
INSERT INTO hc_interpretation VALUES(14138,'n','n.  （伤口或疮口上所结的）痂;（植物的）斑点病;拒不参加罢工的工人;破坏罢工者;','9179');
INSERT INTO hc_interpretation VALUES(14139,'n','n.  头皮;胜利品;圆秃秃的山顶;做股票小投机所得的微小利润;','9180');
INSERT INTO hc_interpretation VALUES(14140,'vt','vt.  剥去…的头皮;倒卖（黄牛票）;以（某物）囤积居奇牟取暴利;夺取（对方的势力）;','9180');
INSERT INTO hc_interpretation VALUES(14141,'vi','vi.  卖（黄牛票）;','9180');
INSERT INTO hc_interpretation VALUES(14142,'n','n.  外科手术刀;','9181');
INSERT INTO hc_interpretation VALUES(14143,'n','n.  <医>硬化症;[植物学] 硬化;','9182');
INSERT INTO hc_interpretation VALUES(14144,'n','n.  螺丝刀;螺丝起子;改锥;伏特加橙汁鸡尾酒;','9183');
INSERT INTO hc_interpretation VALUES(14145,'adj','adj.  严谨的;小心的;良心不安的;有顾忌的;','9184');
INSERT INTO hc_interpretation VALUES(14146,'vt','vt.  仔细检查;','9185');
INSERT INTO hc_interpretation VALUES(14147,'n','n.  仔细或彻底检查;','9185');
INSERT INTO hc_interpretation VALUES(14148,'n','n.  坏血病;','9186');
INSERT INTO hc_interpretation VALUES(14149,'adj','adj.  下贱的，卑鄙的;','9186');
INSERT INTO hc_interpretation VALUES(14150,'vt','vt.  [生]分泌;隐匿，隐藏;私下侵吞;','9187');
INSERT INTO hc_interpretation VALUES(14151,'adj','adj.  遮遮掩掩的，守口如瓶的，秘密的，偷偷摸摸的;[生]（促进）分泌的;嘴紧;鬼头鬼脑;','9188');
INSERT INTO hc_interpretation VALUES(14152,'n','n.  [医]镇静剂，止痛药;能使安静的东西;','9189');
INSERT INTO hc_interpretation VALUES(14153,'adj','adj.  镇静的，镇定的，止痛的;使镇静的，使安静的;','9189');
INSERT INTO hc_interpretation VALUES(14154,'adj','adj.  坐着的;（指工作等）坐着干的;案头的;（指人）不爱活动的;','9190');
INSERT INTO hc_interpretation VALUES(14155,'n','n.  [地]沉淀物;沉积物，沉渣;','9191');
INSERT INTO hc_interpretation VALUES(14156,'vi','vi.  （液体）渗;渗透;渗出;漏出;','9192');
INSERT INTO hc_interpretation VALUES(14157,'n','n.  水陆两用吉普车;小水坑;','9192');
INSERT INTO hc_interpretation VALUES(14158,'n','n.  分离，隔离;种族隔离;[化]分离，偏析;熔析;','9193');
INSERT INTO hc_interpretation VALUES(14159,'n','n.  半独立式住宅;半挂车;','9194');
INSERT INTO hc_interpretation VALUES(14160,'adj','adj.  衰老的，老年的;高龄的，高龄所致的;[地]老年期的;龙钟;','9195');
INSERT INTO hc_interpretation VALUES(14161,'adj','adj.  轰动的;耸人听闻的;极好的;绝妙的;','9196');
INSERT INTO hc_interpretation VALUES(14162,'vt','vt.  使某事物或某人敏感;（摄影）使（胶片、纸等）易于感光;','9197');
INSERT INTO hc_interpretation VALUES(14163,'adj','adj.  感觉的，感受的，感官的;传递感觉的;','9198');
INSERT INTO hc_interpretation VALUES(14164,'n','n.  分离器，分离装置;防胀器;','9199');
INSERT INTO hc_interpretation VALUES(14165,'adj','adj.  脓毒性的，腐败性的;','9200');
INSERT INTO hc_interpretation VALUES(14166,'n','n.  继续;续集，续篇;结局，后果;余波;','9201');
INSERT INTO hc_interpretation VALUES(14167,'n','n.  <医>血清，血浆;浆液，树液;乳清;','9202');
INSERT INTO hc_interpretation VALUES(14168,'n','n.  （下水道里的）污物;下水道;污水;','9203');
INSERT INTO hc_interpretation VALUES(14169,'n','n.  护套;鞘;叶鞘;紧身装;','9204');
INSERT INTO hc_interpretation VALUES(14170,'v','v.  包，盖;','9204');
INSERT INTO hc_interpretation VALUES(14171,'n','n.  收缩，皱缩，缩水;跌价;抽缩;','9205');
INSERT INTO hc_interpretation VALUES(14172,'vt.& vi','vt.& vi.  战栗;发抖;震动;颤动;','9206');
INSERT INTO hc_interpretation VALUES(14173,'n','n.  颤动，打颤;战栗;','9206');
INSERT INTO hc_interpretation VALUES(14174,'v','v.  使转轨;使分流;转向一边;避开;','9207');
INSERT INTO hc_interpretation VALUES(14175,'n','n.  转轨;分流器;','9207');
INSERT INTO hc_interpretation VALUES(14176,'n','n.  镰刀;收割机中的切割装置;','9208');
INSERT INTO hc_interpretation VALUES(14177,'vt','vt.  用镰刀割…;使（红血细胞）成镰状;','9208');
INSERT INTO hc_interpretation VALUES(14178,'vi','vi.  呈现出一种异常的月牙状，用于指红血细胞;','9208');
INSERT INTO hc_interpretation VALUES(14179,'n','n.  [粮食][矿]筛子;滤网;不能保守秘密的人，嘴不严的人;','9209');
INSERT INTO hc_interpretation VALUES(14180,'v','v.  筛，筛选;滤;','9209');
INSERT INTO hc_interpretation VALUES(14181,'n','n.  <正>异常;奇怪;奇特;奇点;','9210');
INSERT INTO hc_interpretation VALUES(14182,'n','n.  蜕下的皮（或壳）;泥坑，泥沼;绝境;[医]腐肉;','9211');
INSERT INTO hc_interpretation VALUES(14183,'vt','vt.  使陷入泥沼;长痂，生痂;抛弃;','9211');
INSERT INTO hc_interpretation VALUES(14184,'vi','vi.  蜕皮;脱落;在泥浆中跋涉;','9211');
INSERT INTO hc_interpretation VALUES(14185,'adj','adj.  行动迟缓的，反应慢的;不机警的;懒散的，不活泼的;无精打采的;','9212');
INSERT INTO hc_interpretation VALUES(14186,'n','n.  天花;痘疮;痘;','9213');
INSERT INTO hc_interpretation VALUES(14187,'v','v.  胡乱涂抹;弄脏;诽谤;变得模糊不清;','9214');
INSERT INTO hc_interpretation VALUES(14188,'n','n.  污迹;抹黑;丑化;','9214');
INSERT INTO hc_interpretation VALUES(14189,'v','v.  （使）窒息，（使）透不过气;遮掩;抑制;','9215');
INSERT INTO hc_interpretation VALUES(14190,'n','n.  窒息物;浓烟，浓雾;','9215');
INSERT INTO hc_interpretation VALUES(14191,'n','n.  小困难或障碍;突出物;钩丝;','9216');
INSERT INTO hc_interpretation VALUES(14192,'vt','vt.  戳坏;抓住;清除暗桩;','9216');
INSERT INTO hc_interpretation VALUES(14193,'vi','vi.  妨碍;被戳坏;','9216');
INSERT INTO hc_interpretation VALUES(14194,'n','n.  社会学家;','9217');
INSERT INTO hc_interpretation VALUES(14195,'n','n.  [化]溶剂，溶媒;解释，说明;解决方法;使瓦解的东西;','9218');
INSERT INTO hc_interpretation VALUES(14196,'adj','adj.  有溶解能力的，可溶解的;有清还债务能力的;起瓦解作用的;','9218');
INSERT INTO hc_interpretation VALUES(14197,'adj','adj.  肉体的，躯体的，身体的;体壁;','9219');
INSERT INTO hc_interpretation VALUES(14198,'n','n.  大豆，黄豆;','9220');
INSERT INTO hc_interpretation VALUES(14199,'n','n.  痉挛;抽搐;（能量、行为等的）突发;发作;','9221');
INSERT INTO hc_interpretation VALUES(14200,'n','n.  污点;微粒;','9222');
INSERT INTO hc_interpretation VALUES(14201,'vt','vt.  使有斑点;','9222');
INSERT INTO hc_interpretation VALUES(14202,'n','n.  血压计，血压测量计;','9223');
INSERT INTO hc_interpretation VALUES(14203,'adj','adj.  脊柱的，与脊柱有关的;针的，刺的;棘状突起的;','9224');
INSERT INTO hc_interpretation VALUES(14204,'adv','adv.  在脊骨方面，压着脊骨;','9224');
INSERT INTO hc_interpretation VALUES(14205,'n','n.  [医]脊髓麻醉;','9224');
INSERT INTO hc_interpretation VALUES(14206,'n','n.  （动物的）足迹，臭迹;','9225');
INSERT INTO hc_interpretation VALUES(14207,'n','n.  纺锤，纱锭;轴;细长的人或物;[生]纺锤体;','9226');
INSERT INTO hc_interpretation VALUES(14208,'adj','adj.  像锭子的，绽子似的;细长的;','9226');
INSERT INTO hc_interpretation VALUES(14209,'vt','vt.  装锭子于;长成细长茎;用纺锤形锉打眼;','9226');
INSERT INTO hc_interpretation VALUES(14210,'vi','vi.  长得细长;','9226');
INSERT INTO hc_interpretation VALUES(14211,'n','n.  螺旋;塔尖;尖塔;[动]螺旋部，（软体动物的）螺塔;','9227');
INSERT INTO hc_interpretation VALUES(14212,'vt','vt.  给…装尖塔;','9227');
INSERT INTO hc_interpretation VALUES(14213,'vi','vi.  塔状矗立;螺旋形上升;','9227');
INSERT INTO hc_interpretation VALUES(14214,'n','n.  脾;怒气;怨气;','9228');
INSERT INTO hc_interpretation VALUES(14215,'n','n.  （固定骨折的）夹板;','9229');
INSERT INTO hc_interpretation VALUES(14216,'adj','adj.  海绵似的，柔软吸水的，富有弹性的;肉;瓤;多水;','9230');
INSERT INTO hc_interpretation VALUES(14217,'n','n.  孢子;胚种;（事物的）根源，原因;','9231');
INSERT INTO hc_interpretation VALUES(14218,'v','v.  长孢子;','9231');
INSERT INTO hc_interpretation VALUES(14219,'adj','adj.  有斑点的;有污点的;弄脏的;〈口〉受注意的;','9232');
INSERT INTO hc_interpretation VALUES(14220,'v','v.  发现;玷污;','9232');
INSERT INTO hc_interpretation VALUES(14221,'vt','vt.  扭伤（关节）;','9233');
INSERT INTO hc_interpretation VALUES(14222,'n','n.  扭伤;','9233');
INSERT INTO hc_interpretation VALUES(14223,'n','n.  （军队中的）班;（暗杀）小组;体育运动的运动（代表）队;（对付某类犯罪活动的）警察队伍;','9234');
INSERT INTO hc_interpretation VALUES(14224,'vt','vt.  把…编成班;把…编入班;','9234');
INSERT INTO hc_interpretation VALUES(14225,'adj','adj.  不流动的，停滞的;污浊的;不景气的;迟钝的，呆笨的;','9235');
INSERT INTO hc_interpretation VALUES(14226,'n','n.  淀粉，含淀粉的食物;形式主义;古板，僵硬;元气;','9236');
INSERT INTO hc_interpretation VALUES(14227,'vt','vt.  把（衣服）上浆;给…上浆;浆硬;使僵硬;','9236');
INSERT INTO hc_interpretation VALUES(14228,'n','n.  （特指人的）身长，身材;声望;发展、成长的状况或高度;','9237');
INSERT INTO hc_interpretation VALUES(14229,'adj','adj.  不毛的，贫瘠的;不生育的;无菌的;无效果的;','9238');
INSERT INTO hc_interpretation VALUES(14230,'n','n.  杀菌，绝育;灭菌;','9239');
INSERT INTO hc_interpretation VALUES(14231,'vt','vt.  消毒;使无菌;使失去生育能力;使不起作用;','9240');
INSERT INTO hc_interpretation VALUES(14232,'n','n.  [生化]甾类化合物，类固醇;','9241');
INSERT INTO hc_interpretation VALUES(14233,'n','n.  听诊器;','9242');
INSERT INTO hc_interpretation VALUES(14234,'n','n.  [药]兴奋剂;刺激物;酒精饮料;','9243');
INSERT INTO hc_interpretation VALUES(14235,'adj','adj.  刺激的，激励的;使人兴奋的;','9243');
INSERT INTO hc_interpretation VALUES(14236,'n','n.  刺激;激发;启发;促进;','9244');
INSERT INTO hc_interpretation VALUES(14237,'n','n.  刺激物;刺激因素;激法物;','9245');
INSERT INTO hc_interpretation VALUES(14238,'vt','vt.  （尤指在协议或建议中）规定，约定，讲明（条件等）;','9246');
INSERT INTO hc_interpretation VALUES(14239,'vi','vi.  规定，明确要求;','9246');
INSERT INTO hc_interpretation VALUES(14240,'adj','adj.  有托叶的;','9246');
INSERT INTO hc_interpretation VALUES(14241,'adj','adj.  战略（上）的;战略性的;有战略意义的;至关重要的;','9247');
INSERT INTO hc_interpretation VALUES(14242,'n','n.  （与周围有所不同的）条纹;（通常指不好的）特征（倾向）;（不断经历成功或失败的）一段时期;','9248');
INSERT INTO hc_interpretation VALUES(14243,'vi','vi.  快速移动;加上条纹;','9248');
INSERT INTO hc_interpretation VALUES(14244,'vt','vt.  使布满条纹;','9248');
INSERT INTO hc_interpretation VALUES(14245,'n','n.  链霉素;','9249');
INSERT INTO hc_interpretation VALUES(14246,'n','n.  苛评;指责;紧束; 约束;','9250');
INSERT INTO hc_interpretation VALUES(14247,'n','n.  种马;大头钉;（衣袖等的）饰钮;[建]壁骨;','9251');
INSERT INTO hc_interpretation VALUES(14248,'vt','vt.  用饰钮装饰;散布;用壁骨支撑;','9251');
INSERT INTO hc_interpretation VALUES(14249,'n','n.  催眠的物质、药剂等;','9252');
INSERT INTO hc_interpretation VALUES(14250,'n','n.  干草原;','9253');
INSERT INTO hc_interpretation VALUES(14251,'n','n.  目光呆滞;恍惚;昏迷;惊愕;','9254');
INSERT INTO hc_interpretation VALUES(14252,'vi','vi.  减弱，平息;（洪水）退去，（热度）消退;沉下去;坐下;','9255');
INSERT INTO hc_interpretation VALUES(14253,'n','n.  代替;代用;替换;<化>取代（作用）;','9256');
INSERT INTO hc_interpretation VALUES(14254,'n','n.  底物;底层;基底;基层;','9257');
INSERT INTO hc_interpretation VALUES(14255,'adj','adj.  城郊的，在郊区的，城郊住宅区的;土气的;见闻不广的;','9258');
INSERT INTO hc_interpretation VALUES(14256,'n','n.  郊区居民;','9258');
INSERT INTO hc_interpretation VALUES(14257,'vi','vi.  屈服;死亡;','9259');
INSERT INTO hc_interpretation VALUES(14258,'adj','adj.  豪华的;奢侈的;腆;美奂美轮;','9260');
INSERT INTO hc_interpretation VALUES(14259,'n','n.  监督;管理;监督的行为、过程或作用;','9261');
INSERT INTO hc_interpretation VALUES(14260,'adj','adj.  仰卧的;消极的，懒得动的;','9262');
INSERT INTO hc_interpretation VALUES(14261,'n','n.  （拉丁语中的）动名词;','9262');
INSERT INTO hc_interpretation VALUES(14262,'n','n.  猜测; 推测;假定;猜想;','9263');
INSERT INTO hc_interpretation VALUES(14263,'n','n.  盯梢，监督;[法]管制，监视;','9264');
INSERT INTO hc_interpretation VALUES(14264,'adj','adj.  可持续的;可以忍受的;可支撑的;','9265');
INSERT INTO hc_interpretation VALUES(14265,'n','n.  缝合，缝伤口;缝线;','9266');
INSERT INTO hc_interpretation VALUES(14266,'vt','vt.  缝合伤口;','9266');
INSERT INTO hc_interpretation VALUES(14267,'n','n.  （医用的）拭子，药签;（用拭子取下的）化验标准;','9267');
INSERT INTO hc_interpretation VALUES(14268,'vt','vt.  用拭子拭抹或擦净（某物）;（用拖把、抹布等）擦洗（某物）;','9267');
INSERT INTO hc_interpretation VALUES(14269,'vt.& vi','vt.& vi.  使突然转向;使转弯;','9268');
INSERT INTO hc_interpretation VALUES(14270,'n','n.  改变方向;','9268');
INSERT INTO hc_interpretation VALUES(14271,'n','n.  教学大纲，课程提纲;（讲义等的）摘要，提纲;课程表;[法]（判例前的）判决要旨;','9269');
INSERT INTO hc_interpretation VALUES(14272,'adj','adj.  象征的，象征性的;','9270');
INSERT INTO hc_interpretation VALUES(14273,'n','n.  同义词;','9271');
INSERT INTO hc_interpretation VALUES(14274,'n','n.  注射器，注射筒;灌肠器;注油筒;洗涤器;','9272');
INSERT INTO hc_interpretation VALUES(14275,'vt','vt.  注射;（用注水器）灌溉，浇，洗涤;','9272');
INSERT INTO hc_interpretation VALUES(14276,'n','n.  糖浆，糖汁;糖浆类药品;甜蜜的情感;果汁，甜汁;','9273');
INSERT INTO hc_interpretation VALUES(14277,'n','n.  污点，污名;<废〉气味;传染，腐败;','9274');
INSERT INTO hc_interpretation VALUES(14278,'vt','vt.  使变质;使污染;败坏;玷污;','9274');
INSERT INTO hc_interpretation VALUES(14279,'vi','vi.  被污染;败坏;腐坏;','9274');
INSERT INTO hc_interpretation VALUES(14280,'adj','adj.  可触知的;确实的，真实的;实际的;[法]有形的;','9275');
INSERT INTO hc_interpretation VALUES(14281,'n','n.  有形资产;可触知的或具体的某事物;','9275');
INSERT INTO hc_interpretation VALUES(14282,'adj','adj.  行动缓慢的; 缓缓移动的;晚的; 迟的;','9276');
INSERT INTO hc_interpretation VALUES(14283,'n','n.  茶匙;一茶匙的量;','9277');
INSERT INTO hc_interpretation VALUES(14284,'adj','adj.  有节制的;（气候）温和的;适度的;','9278');
INSERT INTO hc_interpretation VALUES(14285,'n','n.  暴风雨;似风暴般的事物;骚动;风波;','9279');
INSERT INTO hc_interpretation VALUES(14286,'vt','vt.  使遭暴风雨（或雪）;使骚动，使激动;','9279');
INSERT INTO hc_interpretation VALUES(14287,'vi','vi.  起暴风雨（或雪）;骚动，激动;','9279');
INSERT INTO hc_interpretation VALUES(14288,'adj','adj.  顽强的;黏着力强的;坚决的;（记忆力）持久的;','9280');
INSERT INTO hc_interpretation VALUES(14289,'n','n.  破伤风;','9281');
INSERT INTO hc_interpretation VALUES(14290,'n','n.  理论家;学说创立人;空论家;','9282');
INSERT INTO hc_interpretation VALUES(14291,'n','n.  跳动，悸动;脉搏;','9283');
INSERT INTO hc_interpretation VALUES(14292,'vi','vi.  抽痛;（心脏、脉搏等）跳动;','9283');
INSERT INTO hc_interpretation VALUES(14293,'n','n.  血栓症;','9284');
INSERT INTO hc_interpretation VALUES(14294,'n','n.  甲状腺;甲状软骨;甲状腺剂;甲状腺粉;','9285');
INSERT INTO hc_interpretation VALUES(14295,'adj','adj.  甲状腺的;甲状（软骨）的;盾状的;','9285');
INSERT INTO hc_interpretation VALUES(14296,'n','n.  滋补品;奎宁水;<音>主音;<语>浊音;','9286');
INSERT INTO hc_interpretation VALUES(14297,'adj','adj.  滋补的;<语>声调的;<医>强直的;<音>主音的;','9286');
INSERT INTO hc_interpretation VALUES(14298,'n','n.  扁桃体;','9287');
INSERT INTO hc_interpretation VALUES(14299,'n','n.  扁桃体炎;','9288');
INSERT INTO hc_interpretation VALUES(14300,'n','n.  地形学;地形测量学;地貌;','9289');
INSERT INTO hc_interpretation VALUES(14301,'adj','adj.  麻痹的;懒散的;不活泼的;冬眠（中）的;','9290');
INSERT INTO hc_interpretation VALUES(14302,'n','n.  气管，导管，螺旋纹管;','9291');
INSERT INTO hc_interpretation VALUES(14303,'n','n.  气管炎;','9292');
INSERT INTO hc_interpretation VALUES(14304,'n','n.  出神;恍惚;[医]迷睡，神志昏迷;着迷，入迷;','9293');
INSERT INTO hc_interpretation VALUES(14305,'vt','vt.  使恍惚;使出神;使发呆;','9293');
INSERT INTO hc_interpretation VALUES(14306,'n','n.  镇静剂，止痛药;增稳装置;','9294');
INSERT INTO hc_interpretation VALUES(14307,'vt','vt.  输（血或别的液体）;渗透;使…被灌输或传达;','9295');
INSERT INTO hc_interpretation VALUES(14308,'n','n.  垃圾，废物;断枝，碎块;废话;社会渣滓;','9296');
INSERT INTO hc_interpretation VALUES(14309,'vt','vt.  废弃;拆毁;搞垮，贬低;从…上除去细枝或枝条;','9296');
INSERT INTO hc_interpretation VALUES(14310,'n','n.  创伤（由心理创伤造成精神上的异常）;损伤;痛苦经历;挫折;','9297');
INSERT INTO hc_interpretation VALUES(14311,'n','n.  论文;论述;专著;','9298');
INSERT INTO hc_interpretation VALUES(14312,'n','n.  震颤;战栗;震颤声;大地的轻微震动;','9299');
INSERT INTO hc_interpretation VALUES(14313,'adj','adj.  狡猾的;（形势、工作等）复杂的;机警的;微妙的;','9300');
INSERT INTO hc_interpretation VALUES(14314,'n','n.  骚动，骚乱;[物]湍流;（海洋、天气等的）狂暴;动荡;','9301');
INSERT INTO hc_interpretation VALUES(14315,'adj','adj.  肿胀的;<贬>（散文）浮夸的，夸张的;','9302');
INSERT INTO hc_interpretation VALUES(14316,'n','n.  伤寒;','9303');
INSERT INTO hc_interpretation VALUES(14317,'adj','adj.  <医>伤寒的，患伤寒的;','9303');
INSERT INTO hc_interpretation VALUES(14318,'adj','adj.  无所不在的;普遍存在的;','9304');
INSERT INTO hc_interpretation VALUES(14319,'n','n.  <医>溃疡;腐烂物;道德败坏;','9305');
INSERT INTO hc_interpretation VALUES(14320,'vt.& vi','vt.& vi.  （使某物）形成溃疡;（使）腐败;','9306');
INSERT INTO hc_interpretation VALUES(14321,'n','n.  裁判员;仲裁人;','9307');
INSERT INTO hc_interpretation VALUES(14322,'vt','vt.  为…做裁判;裁决或判决;','9307');
INSERT INTO hc_interpretation VALUES(14323,'vi','vi.  做仲裁人，当裁判;','9307');
INSERT INTO hc_interpretation VALUES(14324,'adj','adj.  不受影响的;不装扮的，无装饰的;自然的;不矫揉造作的;','9308');
INSERT INTO hc_interpretation VALUES(14325,'adj','adj.  不可避免的，不得已的;不能废除的，不能废除的，不能取消的;必不可免;不免;','9309');
INSERT INTO hc_interpretation VALUES(14326,'adj','adj.  过度的，过分的;不适当的;未到期的;逾分;','9310');
INSERT INTO hc_interpretation VALUES(14327,'adj','adj.  单边的，一方的;单方有义务的;片面的;仅由一方实行或承担的;','9311');
INSERT INTO hc_interpretation VALUES(14328,'adj','adj.  不能理解的，莫名其妙的;模模糊糊;费解;','9312');
INSERT INTO hc_interpretation VALUES(14329,'adj','adj.  未缓和的;未减轻的;十足的;完完全全的;','9313');
INSERT INTO hc_interpretation VALUES(14330,'adj','adj.  最高的;至上的;最重要的;','9314');
INSERT INTO hc_interpretation VALUES(14331,'adv','adv.  最高地，最重要地;','9314');
INSERT INTO hc_interpretation VALUES(14332,'adj','adj.  尿的;泌尿器的;泌尿的;','9315');
INSERT INTO hc_interpretation VALUES(14333,'n','n.  小便池;','9315');
INSERT INTO hc_interpretation VALUES(14334,'vi','vi.  排尿，撒尿;','9316');
INSERT INTO hc_interpretation VALUES(14335,'n','n.  尿;小便;下泉;','9317');
INSERT INTO hc_interpretation VALUES(14336,'n','n.  引座员;招待员;门房;助理教员;','9318');
INSERT INTO hc_interpretation VALUES(14337,'v','v.  引领，招待;做招待员;宣告;','9318');
INSERT INTO hc_interpretation VALUES(14338,'n','n.  疫苗，痘苗;','9319');
INSERT INTO hc_interpretation VALUES(14339,'adj','adj.  痘苗的，疫苗的;','9319');
INSERT INTO hc_interpretation VALUES(14340,'n','n.  流浪者;<律>无业游民;乞丐;无赖;','9320');
INSERT INTO hc_interpretation VALUES(14341,'adj','adj.  流浪的;（思想）游移不定的;（风等）无定向的;（植物）蔓生的;','9320');
INSERT INTO hc_interpretation VALUES(14342,'adj','adj.  勇敢的，英勇的;坚定的;','9321');
INSERT INTO hc_interpretation VALUES(14343,'n','n.  勇敢的人，勇士;','9321');
INSERT INTO hc_interpretation VALUES(14344,'n','n.  先锋，前锋;先驱，领导者;','9322');
INSERT INTO hc_interpretation VALUES(14345,'vt','vt.  <文>征服;战胜;克服;抑制;','9323');
INSERT INTO hc_interpretation VALUES(14346,'adj','adj.  脉管的;血管的;含有血管的;充满活力的;','9324');
INSERT INTO hc_interpretation VALUES(14347,'vt','vt.  崇敬，尊敬;','9325');
INSERT INTO hc_interpretation VALUES(14348,'adj','adj.  腹的，腹部的，腹侧的;','9326');
INSERT INTO hc_interpretation VALUES(14349,'n','n.  腹鳍;','9326');
INSERT INTO hc_interpretation VALUES(14350,'n','n.  阳台，走廊;','9327');
INSERT INTO hc_interpretation VALUES(14351,'n','n.  害兽及害鸟;害虫;危害社会或他人的人;歹徒;','9328');
INSERT INTO hc_interpretation VALUES(14352,'n','n.  椎骨;脊椎;','9329');
INSERT INTO hc_interpretation VALUES(14353,'n','n.  脊椎动物;','9330');
INSERT INTO hc_interpretation VALUES(14354,'adj','adj.  有脊椎的，脊椎动物的;','9330');
INSERT INTO hc_interpretation VALUES(14355,'n','n.  <正>兽医;','9331');
INSERT INTO hc_interpretation VALUES(14356,'adj','adj.  切实可行的;能养活的;能自行生产发育的;有望实现的;','9332');
INSERT INTO hc_interpretation VALUES(14357,'n','n.  录像带，录影带;','9333');
INSERT INTO hc_interpretation VALUES(14358,'vt','vt.  把…录在录像磁带上;','9333');
INSERT INTO hc_interpretation VALUES(14359,'n','n.  <正>警觉;警惕;警戒;<医>失眠症;','9334');
INSERT INTO hc_interpretation VALUES(14360,'adj','adj.  有男子气概的;有生殖力的;强壮的;刚健的;','9335');
INSERT INTO hc_interpretation VALUES(14361,'vt.& vi','vt.& vi.  （使）削弱;（使）破坏;（使）损害;（使）无效;','9336');
INSERT INTO hc_interpretation VALUES(14362,'n','n.  破坏，损害;破坏者;','9336');
INSERT INTO hc_interpretation VALUES(14363,'adj','adj.  易变的，不稳定的;（液体或油）易挥发的;爆炸性的;快活的，轻快的;','9337');
INSERT INTO hc_interpretation VALUES(14364,'n','n.  圆片，晶片;薄脆饼;[电]薄片;[宗]圣饼;','9338');
INSERT INTO hc_interpretation VALUES(14365,'vt','vt.  用胶纸封;','9338');
INSERT INTO hc_interpretation VALUES(14366,'n','n.  华夫饼;无聊、含糊的话;','9339');
INSERT INTO hc_interpretation VALUES(14367,'vi','vi.  胡扯;','9339');
INSERT INTO hc_interpretation VALUES(14368,'vt','vt.  唠叨;','9339');
INSERT INTO hc_interpretation VALUES(14369,'vi','vi.  喘息;发出呼哧呼哧的喘息声;','9340');
INSERT INTO hc_interpretation VALUES(14370,'vt','vt.  喘息着说;喘息地发出;','9340');
INSERT INTO hc_interpretation VALUES(14371,'n','n.  喝哧喝哧喘息声;演员自己插入的台词;（一般）笑话，俏皮话;巧妙的主意[办法];','9340');
INSERT INTO hc_interpretation VALUES(14372,'n','n.  大叫;呐喊;喘息声;哮喘声;','9341');
INSERT INTO hc_interpretation VALUES(14373,'vi','vi.  叫喊;喘息;高声说;唤起;','9341');
INSERT INTO hc_interpretation VALUES(14374,'vt','vt.  高声说，唤起;','9341');
INSERT INTO hc_interpretation VALUES(14375,'vt.& vi','vt.& vi.  （使）凋谢，（使）枯萎;使畏缩;使衰弱;','9342');
INSERT INTO hc_interpretation VALUES(14376,'n','n.  枯萎;憔悴;','9342');
INSERT INTO hc_interpretation VALUES(14377,'n','n.  气管;','9343');
INSERT INTO hc_interpretation VALUES(14378,'n','n.  移开;撤回，撤退，撤开;收回，取回，撤回;','9344');
INSERT INTO hc_interpretation VALUES(14379,'n','n.  子宫;发源地，摇篮;','9345');
INSERT INTO hc_interpretation VALUES(14380,'vt','vt.  容纳;','9345');
INSERT INTO hc_interpretation VALUES(14381,'n','n.  锻炼;练习;试验;','9346');
INSERT INTO hc_interpretation VALUES(14382,'adj','adj.  扭曲的，歪斜的;嘲弄的;错误的，处置不当的;牵强附会的;','9347');
INSERT INTO hc_interpretation VALUES(14383,'vt.& vi','vt.& vi.  歪曲，扭曲;扭转;','9347');
INSERT INTO hc_interpretation VALUES(14384,'n','n.  静电复印术;','9348');
INSERT INTO hc_interpretation VALUES(14385,'n','n.  码尺;尺度;','9349');
INSERT INTO hc_interpretation VALUES(14386,'n','n.  兴趣，热情;风味，滋味;风趣;热功率热核反应装置;','9350');
INSERT INTO hc_interpretation VALUES(14387,'v','v.  给…调味;','9350');
INSERT INTO hc_interpretation VALUES(14388,'n','n.  动物学家;','9351');
INSERT INTO hc_interpretation VALUES(14389,'n','n.  动物学，动物学课程;（某一地区的）全部动物，（某种动物的）动物特性[特征];','9352');
INSERT INTO hc_interpretation VALUES(14390,'vt','vt.  安慰;缓和;使平静;减轻痛苦;','9353');
INSERT INTO hc_interpretation VALUES(14391,'vi','vi.  伸开四肢坐[躺];蔓延;杂乱无序地拓展;','9354');
INSERT INTO hc_interpretation VALUES(14392,'n','n.  （城市）杂乱无序拓展的地区;随意扩展;蔓延;蔓延物;','9354');
INSERT INTO hc_interpretation VALUES(14393,'n','n.  疏忽;[法]过失;粗心大意;','9355');
INSERT INTO hc_interpretation VALUES(14394,'n','n.  讥讽;讽刺话;','9356');
INSERT INTO hc_interpretation VALUES(14395,'n','n.  诱惑力，魅力;','9357');
INSERT INTO hc_interpretation VALUES(14396,'vt.& vi','vt.& vi.  引诱，诱惑;吸引;','9357');
INSERT INTO hc_interpretation VALUES(14397,'vt','vt.  引诱，诱惑;勾引;','9357');
INSERT INTO hc_interpretation VALUES(14398,'vi','vi.  诱人，吸引人;','9357');
INSERT INTO hc_interpretation VALUES(14399,'n','n.  <医>便秘;受限制;','9358');
INSERT INTO hc_interpretation VALUES(14400,'adj','adj.  难辨认的，字迹模糊的;潦草;','9359');
INSERT INTO hc_interpretation VALUES(14401,'adj','adj.  不成熟的;未完成的;粗糙的;幼小;','9360');
INSERT INTO hc_interpretation VALUES(14402,'n','n.  巧于模仿的人;复写品或仿制品;摹拟笑剧的演员;','9361');
INSERT INTO hc_interpretation VALUES(14403,'vt','vt.  模仿，学样;摹拟;[生]拟形，拟色;','9361');
INSERT INTO hc_interpretation VALUES(14404,'adj','adj.  模仿的，摹拟的;[生]拟态的;假装的;','9361');
INSERT INTO hc_interpretation VALUES(14405,'vt','vt.  使配错，使配合不当;','9362');
INSERT INTO hc_interpretation VALUES(14406,'n','n.  错配，失谐;','9362');
INSERT INTO hc_interpretation VALUES(14407,'n','n.  肥胖，过胖;肥胖症;','9363');
INSERT INTO hc_interpretation VALUES(14408,'n','n.  入口;桥门;[解剖学]肝门;出孔;','9364');
INSERT INTO hc_interpretation VALUES(14409,'adj','adj.  [解剖学]门的;肝门的;门静脉的;关于门静脉的;','9364');
INSERT INTO hc_interpretation VALUES(14410,'vt','vt.  分离或分开;切制;分离：断决（例如，关系）;','9365');
INSERT INTO hc_interpretation VALUES(14411,'vi','vi.  切开：切开或打开;分开：相互分开或分离;','9365');
INSERT INTO hc_interpretation VALUES(14412,'adj','adj.  稀疏的;稀少的;','9366');
INSERT INTO hc_interpretation VALUES(14413,'n','n.  生气，活泼;动画片制作，动画片摄制;[影视]动画片;','9367');
INSERT INTO hc_interpretation VALUES(14414,'n','n.  厌食症;厌食;食欲缺乏;胃呆;','9368');
INSERT INTO hc_interpretation VALUES(14415,'n','n.  （电器的）增压机;助推器，多级火箭的第一级;热情的支持者;','9369');
INSERT INTO hc_interpretation VALUES(14416,'vt','vt.  酿造;泡，煮;策划，酿成;','9370');
INSERT INTO hc_interpretation VALUES(14417,'vi','vi.  以酿造麦酒或啤酒为职业;被冲泡;即将发生;','9370');
INSERT INTO hc_interpretation VALUES(14418,'n','n.  酿造的饮料;啤酒;','9370');
INSERT INTO hc_interpretation VALUES(14419,'n','n.  资本家;资本主义者;<口>有钱人，财主;','9371');
INSERT INTO hc_interpretation VALUES(14420,'adj','adj.  资本主义的;有资本的;资本家的;','9371');
INSERT INTO hc_interpretation VALUES(14421,'n','n.  推测，猜想;设想，揣度;想像;计划;','9372');
INSERT INTO hc_interpretation VALUES(14422,'vt.& vi','vt.& vi.  推测，猜想;估量;揣摩;设想;','9372');
INSERT INTO hc_interpretation VALUES(14423,'n','n.  表情;脸，面孔;赞同，支持;鼓励;','9373');
INSERT INTO hc_interpretation VALUES(14424,'vt','vt.  表示赞同;嘉奖;宽恕;','9373');
INSERT INTO hc_interpretation VALUES(14425,'n','n.  （一副）假牙;托牙;','9374');
INSERT INTO hc_interpretation VALUES(14426,'adj','adj.  表示的，有表现力的，表达的;意味深长的;富于表情的;传神;','9375');
INSERT INTO hc_interpretation VALUES(14427,'n','n.  不满;怨恨;恶意;妒忌;','9376');
INSERT INTO hc_interpretation VALUES(14428,'vt','vt.  怀恨;妒忌;吝惜;不情愿做;','9376');
INSERT INTO hc_interpretation VALUES(14429,'n','n.  遗传;遗传性;','9377');
INSERT INTO hc_interpretation VALUES(14430,'n','n.  卫生，卫生学;保健法;','9378');
INSERT INTO hc_interpretation VALUES(14431,'n','n.  蜥蜴;','9379');
INSERT INTO hc_interpretation VALUES(14432,'n','n.  洗液，洗剂;护肤液，乳液;','9380');
INSERT INTO hc_interpretation VALUES(14433,'n','n.  按摩，推拿;','9381');
INSERT INTO hc_interpretation VALUES(14434,'adj','adj.  疏忽的;粗心大意的;不留心的;懒散;','9382');
INSERT INTO hc_interpretation VALUES(14435,'vi','vi.  衰落;（月）亏，缺;结束;变暗淡;','9383');
INSERT INTO hc_interpretation VALUES(14436,'n','n.  衰退;衰退期;月亏期;缺角方木;','9383');
INSERT INTO hc_interpretation VALUES(14437,'vt','vt.  劝告;训诫;（温和地）责备;轻责;','9384');
INSERT INTO hc_interpretation VALUES(14438,'n','n.  假发，法官帽;〈美俚〉知识分子;','9385');
INSERT INTO hc_interpretation VALUES(14439,'vt','vt.  斥责，痛骂;给…装假发;','9385');
INSERT INTO hc_interpretation VALUES(14440,'n','n.  恼怒，烦恼;使人烦恼的事，令人讨厌的人或事;','9386');
INSERT INTO hc_interpretation VALUES(14441,'vt','vt.  延长，加长;','9387');
INSERT INTO hc_interpretation VALUES(14442,'adj','adj.  无法抗拒的;诱惑人的，具有非常的魅力的;不可抗拒;不可阻挡;','9388');
INSERT INTO hc_interpretation VALUES(14443,'adj','adj.  过分慷慨的;非常浪费的;过分丰富的;大量生产的;','9389');
INSERT INTO hc_interpretation VALUES(14444,'vt','vt.  过分给予，滥施;浪费，挥霍;慷慨地给与;','9389');
INSERT INTO hc_interpretation VALUES(14445,'n','n.  作呕;恶心;反胃;极度厌恶;','9390');
INSERT INTO hc_interpretation VALUES(14446,'n','n.  前兆;征兆;预兆;兆头;','9391');
INSERT INTO hc_interpretation VALUES(14447,'vt','vt.  预示;预告;有…的前兆;','9391');
INSERT INTO hc_interpretation VALUES(14448,'n','n.  [医]狂犬病;恐水病;','9392');
INSERT INTO hc_interpretation VALUES(14449,'vt','vt.  重建;重现;改造;复兴;','9393');
INSERT INTO hc_interpretation VALUES(14450,'n','n.  保密;保密能力;秘密（状态）;守秘密;','9394');
INSERT INTO hc_interpretation VALUES(14451,'n','n.  痛性痉挛，抽筋;（腹部）绞痛;夹子，扣钉;（制靴）弓状木;','9395');
INSERT INTO hc_interpretation VALUES(14452,'vt','vt.  使痉挛，使抽筋;<俚>使扫兴;用夹子夹紧;限制，束缚;','9395');
INSERT INTO hc_interpretation VALUES(14453,'adj','adj.  难懂的，难认的;受拘束的，狭窄的;','9395');
INSERT INTO hc_interpretation VALUES(14454,'n','n.  投机买卖;思考;投机活动;推断;','9396');
INSERT INTO hc_interpretation VALUES(14455,'adj','adj.  头晕的;眼花的;轻浮的，轻佻的;轻狂的;','9397');
INSERT INTO hc_interpretation VALUES(14456,'vt.& vi','vt.& vi.  使眩晕;使眼花;','9397');
INSERT INTO hc_interpretation VALUES(14457,'n','n.  敌意，敌对状态;战争行动;愤怒反对，愤怒反抗;','9398');
INSERT INTO hc_interpretation VALUES(14458,'adj','adj.  隐伏的，潜在的;暗中为害的;阴险的;狡猾的;','9399');
INSERT INTO hc_interpretation VALUES(14459,'n','n.  [医]失眠，失眠症;','9400');
INSERT INTO hc_interpretation VALUES(14460,'n','n.  <美>住院实习医生;拘禁（俘虏等）;扣留（船只等）;同“interne”，同“internee”;','9401');
INSERT INTO hc_interpretation VALUES(14461,'vt','vt.  拘留，关押;','9401');
INSERT INTO hc_interpretation VALUES(14462,'adj','adj.  用反语的;具有讽刺意味的;冷嘲的;令人啼笑皆非的;','9402');
INSERT INTO hc_interpretation VALUES(14463,'v','v.  痒，发痒;渴望，极想;','9403');
INSERT INTO hc_interpretation VALUES(14464,'n','n.  渴望，热望;痒;疥疮;','9403');
INSERT INTO hc_interpretation VALUES(14465,'n','n.  竖锯，钢丝锯;拼板玩具;锯曲线机;','9404');
INSERT INTO hc_interpretation VALUES(14466,'v','v.  用锯曲线机锯;使互相交错;','9404');
INSERT INTO hc_interpretation VALUES(14467,'n','n.  无精打采;不努力，懒怠;','9405');
INSERT INTO hc_interpretation VALUES(14468,'adj','adj.  致命的，致死的;能致命的;破坏性的;有害的;','9406');
INSERT INTO hc_interpretation VALUES(14469,'n','n.  致死因子;','9406');
INSERT INTO hc_interpretation VALUES(14470,'adj','adj.  清楚的，明白的;神志清醒的;清澈的，透明的;[动，植]光滑的;','9407');
INSERT INTO hc_interpretation VALUES(14471,'vt','vt.  吸收;喝;吸取;吸气;','9408');
INSERT INTO hc_interpretation VALUES(14472,'n','n.  [医]移植物，植入管;移植的组织;','9409');
INSERT INTO hc_interpretation VALUES(14473,'vt','vt.  移植;灌输;植入，插入;','9409');
INSERT INTO hc_interpretation VALUES(14474,'vi','vi.  （受精卵）着床;被移植;','9409');
INSERT INTO hc_interpretation VALUES(14475,'vi','vi.  悬荡，垂着摆动;尾随，追逐;','9410');
INSERT INTO hc_interpretation VALUES(14476,'vt','vt.  使摇晃地挂着或摆荡;悬而未定;','9410');
INSERT INTO hc_interpretation VALUES(14477,'v','v.  澄清;','9411');
INSERT INTO hc_interpretation VALUES(14478,'vt','vt.  排便;','9411');
INSERT INTO hc_interpretation VALUES(14479,'n','n.  多样化，（人在种族、民族、宗教等方面的）多样性;差异;分歧;','9412');
INSERT INTO hc_interpretation VALUES(14480,'adj','adj.  模糊的;绒毛般的，毛茸茸的;糊涂的，含糊不清的;','9413');
INSERT INTO hc_interpretation VALUES(14481,'n','n.  步态，步法;[印，纺]花纹循环;（走，跑等的）速度;','9414');
INSERT INTO hc_interpretation VALUES(14482,'vt','vt.  训练（马的）步法;','9414');
INSERT INTO hc_interpretation VALUES(14483,'n','n.  监护人;保护者，维护者;法国修道院院长;','9415');
INSERT INTO hc_interpretation VALUES(14484,'n','n.  猪;（供食用的）阉公猪;像猪般的人;<口>自私的或贪婪的人;','9416');
INSERT INTO hc_interpretation VALUES(14485,'vt','vt.  独占，贪心占取;使拱起;','9416');
INSERT INTO hc_interpretation VALUES(14486,'vi','vi.  拱起;','9416');
INSERT INTO hc_interpretation VALUES(14487,'n','n.  长寿;寿命;长期供职;','9417');
INSERT INTO hc_interpretation VALUES(14488,'adj','adj.  恶意的，有敌意的;蓄意的;预谋的;存心不良的;','9418');
INSERT INTO hc_interpretation VALUES(14489,'vt.& vi','vt.& vi.  夹，捏，掐;阻止;冻伤;剪断;','9419');
INSERT INTO hc_interpretation VALUES(14490,'vt','vt.  伤害;摧残;','9419');
INSERT INTO hc_interpretation VALUES(14491,'vi','vi.  快走;掐去;（比赛或竞赛中）势均力敌;将…扼杀在萌芽状态;','9419');
INSERT INTO hc_interpretation VALUES(14492,'n','n.  啃咬;（酒等的）一口，少量;寒冷;寒意;','9419');
INSERT INTO hc_interpretation VALUES(14493,'n','n.  等级;评估，评价;极限;收听率，收视率;','9420');
INSERT INTO hc_interpretation VALUES(14494,'v','v.  估价( rate的现在分词);定级;','9420');
INSERT INTO hc_interpretation VALUES(14495,'vi','vi.  戒（尤指酒），戒除;弃权;避免;','9421');
INSERT INTO hc_interpretation VALUES(14496,'n','n.  密切关系，姻亲关系;（男女之间的）吸引力，吸引人的异性;类同;类似，近似;','9422');
INSERT INTO hc_interpretation VALUES(14497,'adj','adj.  感激的;有欣赏力的;表示赞赏的;','9423');
INSERT INTO hc_interpretation VALUES(14498,'n','n.  灾祸，灾难;不幸之事;困苦;不幸;','9424');
INSERT INTO hc_interpretation VALUES(14499,'n','n.  合作，协作;通敌，勾结;','9425');
INSERT INTO hc_interpretation VALUES(14500,'n','n.  冒号;<解>结肠;科郎（哥斯达黎加货币单位）;','9426');
INSERT INTO hc_interpretation VALUES(14501,'n','n.  肤色，面色，气色;形式，局面;','9427');
INSERT INTO hc_interpretation VALUES(14502,'n','n.  和谐，一致，和睦;','9428');
INSERT INTO hc_interpretation VALUES(14503,'adj','adj.  舒适的，安逸的，惬意的;','9429');
INSERT INTO hc_interpretation VALUES(14504,'n','n.  保温罩;','9429');
INSERT INTO hc_interpretation VALUES(14505,'n','n.  拐杖;支持物;精神上的寄托;胯部;','9430');
INSERT INTO hc_interpretation VALUES(14506,'vt','vt.  支撑;支持;','9430');
INSERT INTO hc_interpretation VALUES(14507,'adj','adj.  漂亮的;娇小可爱的;机灵的，精明的;矫揉造作的;','9431');
INSERT INTO hc_interpretation VALUES(14508,'n','n.  堕落;腐败;恶行;堕落腐化的行为;','9432');
INSERT INTO hc_interpretation VALUES(14509,'adj','adj.  极度缺乏的;贫乏的;穷困的;无的;','9433');
INSERT INTO hc_interpretation VALUES(14510,'n','n.  赤贫者;','9433');
INSERT INTO hc_interpretation VALUES(14511,'vt','vt.  使穷困，使贫穷;夺去，使丧失;','9433');
INSERT INTO hc_interpretation VALUES(14512,'n','n.  腹泻;','9434');
INSERT INTO hc_interpretation VALUES(14513,'adj','adj.  腹泻的;','9434');
INSERT INTO hc_interpretation VALUES(14514,'n','n.  勤勉，勤奋;','9435');
INSERT INTO hc_interpretation VALUES(14515,'adj','adj.  一次性的，可任意处理的;用后就抛弃的;免洗的;可供使用的;','9436');
INSERT INTO hc_interpretation VALUES(14516,'n','n.  〈美口〉使用后随即抛掉的东西（尤指容器等）;','9436');
INSERT INTO hc_interpretation VALUES(14517,'vt','vt.  解剖;仔细分析;','9437');
INSERT INTO hc_interpretation VALUES(14518,'vi','vi.  进行解剖，进行详细分析;','9437');
INSERT INTO hc_interpretation VALUES(14519,'adj','adj.  昏昏欲睡的;沉寂的;催眠的;呆滞的;','9438');
INSERT INTO hc_interpretation VALUES(14520,'n','n.  [医]癫痫，羊痫疯;','9439');
INSERT INTO hc_interpretation VALUES(14521,'adj','adj.  地球外的，地球大气圈外的;','9440');
INSERT INTO hc_interpretation VALUES(14522,'n','n.  外星人;','9440');
INSERT INTO hc_interpretation VALUES(14523,'n','n.  胎，胎儿;','9441');
INSERT INTO hc_interpretation VALUES(14524,'n','n.  柔韧性，机动性，灵活性;伸缩性;可塑度;柔度;','9442');
INSERT INTO hc_interpretation VALUES(14525,'adj','adj.  荧光的;发荧光的;（颜色、材料等）强烈反光的;发亮的;','9443');
INSERT INTO hc_interpretation VALUES(14526,'n','n.  <美口>荧光灯;日光灯;','9443');
INSERT INTO hc_interpretation VALUES(14527,'n','n.  荧光透视法，荧光镜试验;','9444');
INSERT INTO hc_interpretation VALUES(14528,'vt','vt.  （因违反协议、犯规、受罚等）丧失，失去;','9445');
INSERT INTO hc_interpretation VALUES(14529,'n','n.  罚金，没收物，丧失的东西;代价;','9445');
INSERT INTO hc_interpretation VALUES(14530,'adj','adj.  丧失了的，被没收了的;','9445');
INSERT INTO hc_interpretation VALUES(14531,'adj','adj.  粗鲁的，无礼的;无耻;','9446');
INSERT INTO hc_interpretation VALUES(14532,'adj','adj.  易燃的;<口>易激动的，易激怒的;','9447');
INSERT INTO hc_interpretation VALUES(14533,'n','n.  易燃物;','9447');
INSERT INTO hc_interpretation VALUES(14534,'adj','adj.  天生的;特有的，固有的;内在的，直觉的;','9448');
INSERT INTO hc_interpretation VALUES(14535,'adj','adj.  不合理的，荒谬的;无理性的;[数]无理的;','9449');
INSERT INTO hc_interpretation VALUES(14536,'n','n.  无理数;无理性的生物;','9449');
INSERT INTO hc_interpretation VALUES(14537,'adj','adj.  不相干的;不恰当;缺乏时代性的，落后于潮流的;牛头不对马嘴;','9450');
INSERT INTO hc_interpretation VALUES(14538,'n','n.  营养不良;','9451');
INSERT INTO hc_interpretation VALUES(14539,'n','n.  母性，为母之道;妇产科医院;','9452');
INSERT INTO hc_interpretation VALUES(14540,'adj','adj.  产妇用的;产科的;孕妇的;','9452');
INSERT INTO hc_interpretation VALUES(14541,'n','n.  鼹鼠;防波堤;痣;间谍;','9453');
INSERT INTO hc_interpretation VALUES(14542,'n','n.  近视;缺乏深谋远虑;短视;','9454');
INSERT INTO hc_interpretation VALUES(14543,'adj','adj.  夜的，夜间的;（动物）夜间活动的;（植物）夜间开花的;[乐]夜曲的;','9455');
INSERT INTO hc_interpretation VALUES(14544,'adj','adj.  粗暴的;无法容忍的;反常的;令人惊讶的;','9456');
INSERT INTO hc_interpretation VALUES(14545,'adj','adj.  语音的;语音学的;音形一致的;表示语音的;','9457');
INSERT INTO hc_interpretation VALUES(14546,'n','n.  怀孕，妊娠;丰富，多产;意义深长;','9458');
INSERT INTO hc_interpretation VALUES(14547,'n','n.  先决条件，前提，必要条件;','9459');
INSERT INTO hc_interpretation VALUES(14548,'adj','adj.  必须先具备的，必要的;先决条件的;','9459');
INSERT INTO hc_interpretation VALUES(14549,'n','n.  试用（期）;缓刑（期）;查看，查验;试读（期）;','9460');
INSERT INTO hc_interpretation VALUES(14550,'n','n.  预测;规划，设计;[心]投射;突起物;','9461');
INSERT INTO hc_interpretation VALUES(14551,'n','n.  精神病;精神错乱;精神上极度的紧张，不安;','9462');
INSERT INTO hc_interpretation VALUES(14552,'n','n.  容器，放置物品的地方;','9463');
INSERT INTO hc_interpretation VALUES(14553,'n','n.  和解，调停;一致;服从，顺从;和谐;','9464');
INSERT INTO hc_interpretation VALUES(14554,'n','n.  股东;股票持有者;','9465');
INSERT INTO hc_interpretation VALUES(14555,'adv','adv.  同时地;一壁;齐;一齐;','9466');
INSERT INTO hc_interpretation VALUES(14556,'vt.& vi','vt.& vi.  恳求;征求;提起;（指娼妇）拉客;','9467');
INSERT INTO hc_interpretation VALUES(14557,'n','n.  单独，孤独;偏僻处，隐居处;幽静（的地方），荒野;','9468');
INSERT INTO hc_interpretation VALUES(14558,'n','n.  精子;精液;鲸蜡油;','9469');
INSERT INTO hc_interpretation VALUES(14559,'vt.& vi','vt.& vi.  （液体，火焰等）喷出，（使）涌出;','9470');
INSERT INTO hc_interpretation VALUES(14560,'n','n.  （怒气，精力等的）迸发;突然喷出;','9470');
INSERT INTO hc_interpretation VALUES(14561,'v','v.  斜视;斜着眼睛看;倾向;','9471');
INSERT INTO hc_interpretation VALUES(14562,'n','n.  斜视;一瞥;','9471');
INSERT INTO hc_interpretation VALUES(14563,'adj','adj.  斜视的;细眯着眼看的;','9471');
INSERT INTO hc_interpretation VALUES(14564,'vt.& vi','vt.& vi.  （使）窒息;（使）窒闷;扼杀;','9472');
INSERT INTO hc_interpretation VALUES(14565,'vt','vt.  镇压;遏制;扼杀;藏匿;','9472');
INSERT INTO hc_interpretation VALUES(14566,'n','n.  后腿膝关节;后膝关节病;','9472');
INSERT INTO hc_interpretation VALUES(14567,'vt','vt.  炫耀;在…上趾高气扬地走;给…加支撑;','9473');
INSERT INTO hc_interpretation VALUES(14568,'vi','vi.  趾高气扬地走;高视阔步;','9473');
INSERT INTO hc_interpretation VALUES(14569,'n','n.  （框架的）支杆;支柱;趾高气扬的步态;（尤指跳舞或表演时）卖弄;','9473');
INSERT INTO hc_interpretation VALUES(14570,'adj','adj.  下意识的;潜意识的;','9474');
INSERT INTO hc_interpretation VALUES(14571,'vt.& vi','vt.& vi.  （使某人）窒息而死;（将某人）闷死;阻碍;','9475');
INSERT INTO hc_interpretation VALUES(14572,'vi','vi.  呼吸困难，窒息;受扼制;受阻（发展不了）;','9475');
INSERT INTO hc_interpretation VALUES(14573,'n','n.  抄本;誊本;打字本;副本;','9476');
INSERT INTO hc_interpretation VALUES(14574,'n','n.  通过;搬运;转变;运输线;','9477');
INSERT INTO hc_interpretation VALUES(14575,'vt','vt.  通过;横越;运送;使（望远镜）水平横轴回转;','9477');
INSERT INTO hc_interpretation VALUES(14576,'vi','vi.  通过，经过;','9477');
INSERT INTO hc_interpretation VALUES(14577,'n','n.  通风孔;排气孔;（感情等的）发泄，吐露;（鸟，虫，鱼的）肛门;','9478');
INSERT INTO hc_interpretation VALUES(14578,'vt.& vi','vt.& vi.  表达，发泄（感情，尤指愤怒）;给…开孔;放出;（通过排泄等）减轻压力;','9478');
INSERT INTO hc_interpretation VALUES(14579,'vt.& vi','vt.& vi.  呕吐;大量喷出;','9479');
INSERT INTO hc_interpretation VALUES(14580,'n','n.  呕吐，呕吐物;催吐剂;','9479');
INSERT INTO hc_interpretation VALUES(14581,'vt','vt.  使断奶;使断念;','9480');
INSERT INTO hc_interpretation VALUES(14582,'n','n.  〈英〉婴儿;','9480');
INSERT INTO hc_interpretation VALUES(14583,'n','n.  批发;趸售，大规模买卖;','9481');
INSERT INTO hc_interpretation VALUES(14584,'adj','adj.  批发的，整批卖的;大规模的;','9481');
INSERT INTO hc_interpretation VALUES(14585,'adv','adv.  大量地，大批地;广泛地，大规模地;','9481');
INSERT INTO hc_interpretation VALUES(14586,'vt','vt.  批发;','9481');
INSERT INTO hc_interpretation VALUES(14587,'vi','vi.  经营批发业;批发售出;','9481');
INSERT INTO hc_interpretation VALUES(14588,'n','n.  修道院，大教堂，大寺院;（总称）全院修士;<英>属修道院的教堂;','9482');
INSERT INTO hc_interpretation VALUES(14589,'vt','vt.  使简短;缩简;缩略;使用缩写词;','9483');
INSERT INTO hc_interpretation VALUES(14590,'n','n.  使用缩写词的人;缩短，缩写（词、短语、名字、名称）;','9483');
INSERT INTO hc_interpretation VALUES(14591,'abbr','abbr.  alphabet 字母表;automatic bass compensation 自动低音补偿;automatic brightness control 自动亮度控制;alarms by carrier (panic-button device alerting fire and police stations) 移动警报器（火警和警察局的紧急按钮设备）;','9484');
INSERT INTO hc_interpretation VALUES(14592,'vt','vt.  放弃（职责、权力等）;','9485');
INSERT INTO hc_interpretation VALUES(14593,'vi','vi.  退位，逊位;','9485');
INSERT INTO hc_interpretation VALUES(14594,'adj','adj.  可以放弃的;放弃权力的，退位的;','9485');
INSERT INTO hc_interpretation VALUES(14595,'n','n.  放弃权力者，退位者;','9485');
INSERT INTO hc_interpretation VALUES(14596,'adj','adj.  腹部的;[鱼]有腹鳍的;','9486');
INSERT INTO hc_interpretation VALUES(14597,'n','n.  腹肌（常用作复数）;','9486');
INSERT INTO hc_interpretation VALUES(14598,'vt','vt.  憎恶;（厌恶地）回避;拒绝;淘汰;','9487');
INSERT INTO hc_interpretation VALUES(14599,'n','n.  厌恶者，拒绝者;','9487');
INSERT INTO hc_interpretation VALUES(14600,'adj','adj.  持久的，永久的;不变的;由来已久的;','9488');
INSERT INTO hc_interpretation VALUES(14601,'v','v.  容忍(abide的现在分词);遵守;继续存在;','9488');
INSERT INTO hc_interpretation VALUES(14602,'adj','adj.  卑鄙的，下贱的;（指境况）凄惨的;轻蔑的，被鄙视的;厚颜无耻的;','9489');
INSERT INTO hc_interpretation VALUES(14603,'adj','adj.  着火的;发光的;闪耀的;','9490');
INSERT INTO hc_interpretation VALUES(14604,'adv','adv.  着火;闪耀;','9490');
INSERT INTO hc_interpretation VALUES(14605,'n','n.  反常;变态;畸形;不合常规的现象或事件;','9491');
INSERT INTO hc_interpretation VALUES(14606,'n','n.  废除;废止;（常用A-）<美史>废除死刑;〈美〉废除黑奴制度;','9492');
INSERT INTO hc_interpretation VALUES(14607,'adj','adj.  讨厌的;可恶的;糟糕的;令人极为不快的;','9493');
INSERT INTO hc_interpretation VALUES(14608,'n','n.  讨厌，可恶;','9493');
INSERT INTO hc_interpretation VALUES(14609,'adv','adv.  恶劣地，令人厌恶地;','9493');
INSERT INTO hc_interpretation VALUES(14610,'adj','adj.  原产的，原始的;土著人的;','9494');
INSERT INTO hc_interpretation VALUES(14611,'n','n.  土著居民;土生生物;澳大利亚土著;','9494');
INSERT INTO hc_interpretation VALUES(14612,'adv.& adj','adv.& adj.  正大光明的;桌面儿上;','9495');
INSERT INTO hc_interpretation VALUES(14613,'adj','adj.  有磨蚀作用的;摩擦的;粗糙的;使人厌烦的，伤人感情的;','9496');
INSERT INTO hc_interpretation VALUES(14614,'n','n.  研磨料;琢料;金刚砂;','9496');
INSERT INTO hc_interpretation VALUES(14615,'adv','adv.  并列，并肩地;并排;不落后于;','9497');
INSERT INTO hc_interpretation VALUES(14616,'adj','adj.  并排的;并肩的;','9497');
INSERT INTO hc_interpretation VALUES(14617,'adv','adv.  突然地;意外地;（言谈举止）唐突地;<地质>陡起地;','9498');
INSERT INTO hc_interpretation VALUES(14618,'n','n.  缺席者，缺勤者;在外地主;在外地主;[信]空号;','9499');
INSERT INTO hc_interpretation VALUES(14619,'adj','adj.  缺席者的，在外地主的，在外业主的;','9499');
INSERT INTO hc_interpretation VALUES(14620,'n','n.  弃权;避免;回避;节制;','9500');
INSERT INTO hc_interpretation VALUES(14621,'n','n.  学会会员;院士;大学生;学者;','9501');
INSERT INTO hc_interpretation VALUES(14622,'vi','vi.  （正式）加入;答应;（通过财产的添附而）增加;开始任职;','9502');
INSERT INTO hc_interpretation VALUES(14623,'vt','vt.  强调，着重指出;重读;给…加上重音符号;','9503');
INSERT INTO hc_interpretation VALUES(14624,'n','n.  增加;就职;增加物;（对同盟、国际条约等的）正式加入;','9504');
INSERT INTO hc_interpretation VALUES(14625,'n','n.  伴奏;伴随物;','9505');
INSERT INTO hc_interpretation VALUES(14626,'adj','adj.  才华高的;技艺高超的;熟练的;','9506');
INSERT INTO hc_interpretation VALUES(14627,'n','n.  成就;完成;技能;履行;','9507');
INSERT INTO hc_interpretation VALUES(14628,'adv','adv.  依照;','9508');
INSERT INTO hc_interpretation VALUES(14629,'v','v.  给予( accord的现在分词 );使和谐一致;使符合;使适合;','9508');
INSERT INTO hc_interpretation VALUES(14630,'n','n.  手风琴;','9509');
INSERT INTO hc_interpretation VALUES(14631,'adj','adj.  可折叠的;','9509');
INSERT INTO hc_interpretation VALUES(14632,'n','n.  会计工作，会计职业;会计学;','9510');
INSERT INTO hc_interpretation VALUES(14633,'vt','vt.  归因于;委托，授权;相信，认可;鉴定合格，确认达标;','9511');
INSERT INTO hc_interpretation VALUES(14634,'n','n.  指责，谴责;指控，控告;（被告发、控告的）罪名;','9512');
INSERT INTO hc_interpretation VALUES(14635,'n','n.  幺点;发球得分;王牌驾驶员;佼佼者;','9513');
INSERT INTO hc_interpretation VALUES(14636,'adj','adj.  第一流的;极好的;能干的;杰出的;','9513');
INSERT INTO hc_interpretation VALUES(14637,'vt','vt.  发球得分;彻底打败，击败;得高分;顺利通过考试;','9513');
INSERT INTO hc_interpretation VALUES(14638,'n','n.  声学;（传声系统的）音响效果;声音的( acoustic的名词复数 );听觉的;原声的;自然声的;','9514');
INSERT INTO hc_interpretation VALUES(14639,'vi','vi.  默认，默许;','9515');
INSERT INTO hc_interpretation VALUES(14640,'adj','adj.  默认的;','9515');
INSERT INTO hc_interpretation VALUES(14641,'vt','vt.  宣判无罪;除去责任或义务;表现，履行;付清，还清;','9516');
INSERT INTO hc_interpretation VALUES(14642,'n','n.  宣告无罪;（义务、职责等的）履行;尽职;<古>（债务等的）清偿;','9517');
INSERT INTO hc_interpretation VALUES(14643,'n','n.  （言语、态度等的）尖刻;讥讽;毒辣;激烈;','9518');
INSERT INTO hc_interpretation VALUES(14644,'n','n.  激进主义分子;积极分子;积极行动者;','9519');
INSERT INTO hc_interpretation VALUES(14645,'adj','adj.  激进主义的;激进主义分子的;','9519');
INSERT INTO hc_interpretation VALUES(14646,'n','n.  敏锐; 聪明;<植>渐尖头;<动>短刺;','9520');
INSERT INTO hc_interpretation VALUES(14647,'adj','adj.  坚硬无比的;牢不可破的;坚定不移的;坚决的;','9521');
INSERT INTO hc_interpretation VALUES(14648,'n','n.  坚硬的物质;<地质>硬石;<诗>牢不可破;','9521');
INSERT INTO hc_interpretation VALUES(14649,'adj','adj.  可适应的;有适应能力的;适合的;可改编的;','9522');
INSERT INTO hc_interpretation VALUES(14650,'n','n.  适配器;改编者;改写者适应者;适应物;','9523');
INSERT INTO hc_interpretation VALUES(14651,'adj','adj.  使成瘾的;上瘾的;易令人沉溺的;','9524');
INSERT INTO hc_interpretation VALUES(14652,'adv','adv.  此外;','9525');
INSERT INTO hc_interpretation VALUES(14653,'n','n.  添加剂;添加物;[数]加法;','9526');
INSERT INTO hc_interpretation VALUES(14654,'adj','adj.  附加的;[化]加成的，加和的;[数]加法的;','9526');
INSERT INTO hc_interpretation VALUES(14655,'adj','adj.  精于…的，擅长于…的;巧妙的;','9527');
INSERT INTO hc_interpretation VALUES(14656,'vt.& vi','vt.& vi.  （使）休会，（使）休庭;','9528');
INSERT INTO hc_interpretation VALUES(14657,'vt','vt.  判决，宣判;当…的评判员（或裁判员、仲裁人）;','9529');
INSERT INTO hc_interpretation VALUES(14658,'n','n.  判决，宣判;裁判员);','9529');
INSERT INTO hc_interpretation VALUES(14659,'n','n.  附件，助手;','9530');
INSERT INTO hc_interpretation VALUES(14660,'adj','adj.  附属的;','9530');
INSERT INTO hc_interpretation VALUES(14661,'adj','adj.  管理的，行政的;行政职位;非战斗性行政勤务的;','9531');
INSERT INTO hc_interpretation VALUES(14662,'n','n.  管理者;有管理（或行政）才能的人;[法]（由遗嘱检验法庭指定的）遗产管理人;地产管理人;','9532');
INSERT INTO hc_interpretation VALUES(14663,'adv','adv.  公认地;','9533');
INSERT INTO hc_interpretation VALUES(14664,'n','n.  无谓的忙乱;毫不耽搁地;干脆地;立即;','9534');
INSERT INTO hc_interpretation VALUES(14665,'vt','vt.  装饰，修饰;佩戴;使生色;','9535');
INSERT INTO hc_interpretation VALUES(14666,'adj','adj.  熟练的，机敏的;机巧;一把好手;','9536');
INSERT INTO hc_interpretation VALUES(14667,'vt','vt.  （尤指食物）掺假;<废>奸污，诱奸;','9537');
INSERT INTO hc_interpretation VALUES(14668,'adj','adj.  掺杂的;掺假的;不纯的;通奸的;','9537');
INSERT INTO hc_interpretation VALUES(14669,'n','n.  掺假;','9537');
INSERT INTO hc_interpretation VALUES(14670,'n','n.  通奸，私通;通奸行为;','9538');
INSERT INTO hc_interpretation VALUES(14671,'n','n.  成年;成人期;“adult”的派生;','9539');
INSERT INTO hc_interpretation VALUES(14672,'n','n.  出现;到来;基督降临节（圣诞节前的四个星期）;','9540');
INSERT INTO hc_interpretation VALUES(14673,'adj','adj.  爱冒险的;大胆的;危险的;','9541');
INSERT INTO hc_interpretation VALUES(14674,'adj','adj.  副词的，状语的;','9542');
INSERT INTO hc_interpretation VALUES(14675,'n','n.  状语;','9542');
INSERT INTO hc_interpretation VALUES(14676,'n','n.  对手，敌手;魔鬼;','9543');
INSERT INTO hc_interpretation VALUES(14677,'n','n.  逆境;不幸;灾难;','9544');
INSERT INTO hc_interpretation VALUES(14678,'n','n.  广告;做广告，登广告;广告业;','9545');
INSERT INTO hc_interpretation VALUES(14679,'adj','adj.  广告的;广告业的;','9545');
INSERT INTO hc_interpretation VALUES(14680,'v','v.  公告;为…做广告(advertise的ing形式);','9545');
INSERT INTO hc_interpretation VALUES(14681,'n','n.  支持;辩护;辩护术;辩护业;','9546');
INSERT INTO hc_interpretation VALUES(14682,'n','n.  空气动力学;空气动力学家;','9547');
INSERT INTO hc_interpretation VALUES(14683,'adj','adj.  空气动力（学）的;','9547');
INSERT INTO hc_interpretation VALUES(14684,'n','n.  航空学，飞行术;','9548');
INSERT INTO hc_interpretation VALUES(14685,'adj','adj.  航空（学）的;','9548');
INSERT INTO hc_interpretation VALUES(14686,'n','n.  [化]气溶胶;喷雾剂;悬浮微粒;喷雾器;','9549');
INSERT INTO hc_interpretation VALUES(14687,'adj','adj.  喷雾的;喷雾器的;','9549');
INSERT INTO hc_interpretation VALUES(14688,'n','n.  美学;美术理论;审美学;美的哲学;','9550');
INSERT INTO hc_interpretation VALUES(14689,'adj','adj.  友善的;和蔼的;平易近人的;（天气）宜人;','9551');
INSERT INTO hc_interpretation VALUES(14690,'vt','vt.  附加;粘贴;加以;盖（印章）;','9552');
INSERT INTO hc_interpretation VALUES(14691,'n','n.  （当众）侮辱，（故意）冒犯;','9553');
INSERT INTO hc_interpretation VALUES(14692,'vt','vt.  公开侮辱;冒犯;面对;<古>相遇;','9553');
INSERT INTO hc_interpretation VALUES(14693,'adj.& adv','adj.& adv.  在船上（的）;浮在水面（的）;漂流着的;漂浮不定;','9554');
INSERT INTO hc_interpretation VALUES(14694,'adj','adj.  在船上（的）;','9554');
INSERT INTO hc_interpretation VALUES(14695,'adv','adv.  重新;','9555');
INSERT INTO hc_interpretation VALUES(14696,'n','n.  后果;余波;再生草;','9556');
INSERT INTO hc_interpretation VALUES(14697,'n','n.  合计;聚集体;骨料;集料（可成混凝土或修路等用的）;','9557');
INSERT INTO hc_interpretation VALUES(14698,'adj','adj.  总数的，总计的;聚合的;[地]聚成岩的;','9557');
INSERT INTO hc_interpretation VALUES(14699,'vt','vt.  使聚集，使积聚;总计达;','9557');
INSERT INTO hc_interpretation VALUES(14700,'n','n.  侵略者;挑衅者;侵略国;','9558');
INSERT INTO hc_interpretation VALUES(14701,'adj','adj.  愤愤不平的，受委屈的;悲痛的;<律>（在合法权利方面）受侵害的;','9559');
INSERT INTO hc_interpretation VALUES(14702,'v','v.  令委屈，令苦恼，侵害( aggrieve的过去式);令委屈，令苦恼，侵害( aggrieve的过去式和过去分词);','9559');
INSERT INTO hc_interpretation VALUES(14703,'n','n.  不可知论者;','9560');
INSERT INTO hc_interpretation VALUES(14704,'adj','adj.  不可知论（者）的;','9560');
INSERT INTO hc_interpretation VALUES(14705,'adj','adj.  痛苦难忍的;使人苦恼的;','9561');
INSERT INTO hc_interpretation VALUES(14706,'v','v.  使极度痛苦;折磨(agonize的ing形式);','9561');
INSERT INTO hc_interpretation VALUES(14707,'int','int.  啊;','9562');
INSERT INTO hc_interpretation VALUES(14708,'adj','adj.  生病的;不舒服的;','9563');
INSERT INTO hc_interpretation VALUES(14709,'v','v.  使受病痛;使痛苦(ail的ing形式);','9563');
INSERT INTO hc_interpretation VALUES(14710,'adj','adj.  无目的的;无目标的;漫无目标;','9564');
INSERT INTO hc_interpretation VALUES(14711,'adj','adj.  空运的，飞机载的;航空的;空气所带的;空气传播的;','9565');
INSERT INTO hc_interpretation VALUES(14712,'n','n.  飞机场;','9566');
INSERT INTO hc_interpretation VALUES(14713,'n','n.  空中小姐;','9567');
INSERT INTO hc_interpretation VALUES(14714,'n','n.  空运;空运的旅客（或货物），空运补给线;','9568');
INSERT INTO hc_interpretation VALUES(14715,'v','v.  空运;','9568');
INSERT INTO hc_interpretation VALUES(14716,'n','n.  客机，班机;','9569');
INSERT INTO hc_interpretation VALUES(14717,'n','n.  飞机跑道;机场跑道;简易跑道;','9570');
INSERT INTO hc_interpretation VALUES(14718,'adj','adj.  不透气的;密封的;<主美口>（防守等）严密的;无懈可击的;','9571');
INSERT INTO hc_interpretation VALUES(14719,'adj','adj.  空气的;空中的;轻快的;通风的;','9572');
INSERT INTO hc_interpretation VALUES(14720,'adj','adj.  半开着的;','9573');
INSERT INTO hc_interpretation VALUES(14721,'adv','adv.  微开着;不协调地;不和谐地;','9573');
INSERT INTO hc_interpretation VALUES(14722,'n','n.  炼金术;炼丹术;（改变事物、物质的）魔力（或方法）;（事物、物质的）神秘变化;','9574');
INSERT INTO hc_interpretation VALUES(14723,'n','n.  酒精中毒;酗酒;','9575');
INSERT INTO hc_interpretation VALUES(14724,'n','n.  浓啤酒;（英国产）麦芽酒;（英国乡村的）麦芽酒节;','9576');
INSERT INTO hc_interpretation VALUES(14725,'n','n.  别名，化名;','9577');
INSERT INTO hc_interpretation VALUES(14726,'adv','adv.  以化名为人所知;化名为;别名为;别称又被称为;','9577');
INSERT INTO hc_interpretation VALUES(14727,'n','n.  犯罪现场;<美口>辩解，托辞;[法]不在犯罪现场的抗辩事实;','9578');
INSERT INTO hc_interpretation VALUES(14728,'vi','vi.  辩解;找借口;','9578');
INSERT INTO hc_interpretation VALUES(14729,'vt','vt.  为…辩解;为（某人）提供不在现场的证词;','9578');
INSERT INTO hc_interpretation VALUES(14730,'vt','vt.  使疏远，离间;使转移，放弃;[法]转让，让渡（财产或权利）;','9579');
INSERT INTO hc_interpretation VALUES(14731,'vi','vi.  下来;飞落;偶然发现，碰到;降落;','9580');
INSERT INTO hc_interpretation VALUES(14732,'adj','adj.  点着的，点亮的;烧着的，烧起的;','9580');
INSERT INTO hc_interpretation VALUES(14733,'vt','vt.  使成一线，使结盟;排整齐;','9581');
INSERT INTO hc_interpretation VALUES(14734,'vi','vi.  排列;成一条线;','9581');
INSERT INTO hc_interpretation VALUES(14735,'n','n.  （离婚或分居后在诉讼期间男方给女方的）赡养费，生活费;','9582');
INSERT INTO hc_interpretation VALUES(14736,'n','n.  碱;','9583');
INSERT INTO hc_interpretation VALUES(14737,'vt','vt.  减轻，缓和;使冷静，使平静;止渴;消痛;','9584');
INSERT INTO hc_interpretation VALUES(14738,'n','n.  寓言;','9585');
INSERT INTO hc_interpretation VALUES(14739,'n','n.  短吻鳄;短吻鳄皮革;鳄口式工具;','9586');
INSERT INTO hc_interpretation VALUES(14740,'n','n.  配给，分配;分配额（或量）;划拨的款项;拨给的场地;','9587');
INSERT INTO hc_interpretation VALUES(14741,'vt','vt.  分配，摊派给;分派，派给;拨给;指定（款项等）作某种用途;','9588');
INSERT INTO hc_interpretation VALUES(14742,'n','n.  暗指，间接提到;影射;典故;','9589');
INSERT INTO hc_interpretation VALUES(14743,'n','n.  杏树;杏仁色;杏仁状的东西;扁桃仁;','9590');
INSERT INTO hc_interpretation VALUES(14744,'adj','adj.  杏仁制的;杏仁味的;杏仁状（或色）的;','9590');
INSERT INTO hc_interpretation VALUES(14745,'n','n.  救济金，施舍物;','9591');
INSERT INTO hc_interpretation VALUES(14746,'adj','adj.  冷淡的;疏远的;远离的;','9592');
INSERT INTO hc_interpretation VALUES(14747,'adv','adv.  分开地;避开地;','9592');
INSERT INTO hc_interpretation VALUES(14748,'adj','adj.  照字母次序的，字母的;','9593');
INSERT INTO hc_interpretation VALUES(14749,'n','n.  祭坛，圣坛;圣餐台;','9594');
INSERT INTO hc_interpretation VALUES(14750,'n','n.  男校友;男毕业生;','9595');
INSERT INTO hc_interpretation VALUES(14751,'vt','vt.  积累，积聚;','9596');
INSERT INTO hc_interpretation VALUES(14752,'n','n.  琥珀;琥珀色;[军]线状无烟火药;','9597');
INSERT INTO hc_interpretation VALUES(14753,'adj','adj.  琥珀色的;琥珀制的;','9597');
INSERT INTO hc_interpretation VALUES(14754,'v','v.  使成琥珀色;','9597');
INSERT INTO hc_interpretation VALUES(14755,'n','n.  气氛，布景;周围环境;“ambiance”的变体;','9598');
INSERT INTO hc_interpretation VALUES(14756,'n','n.  含糊;意义不明确;含糊的话，模棱两可的话;可作两种或多种解释;','9599');
INSERT INTO hc_interpretation VALUES(14757,'adj','adj.  对某物、某人或某境况具有矛盾情感的;矛盾的;','9600');
INSERT INTO hc_interpretation VALUES(14758,'n','n.  两性人;','9600');
INSERT INTO hc_interpretation VALUES(14759,'n','n.  修正案;修改，修订;','9601');
INSERT INTO hc_interpretation VALUES(14760,'n','n.  愉快;礼仪，举止;（环境等的）舒适;便利设施;','9602');
INSERT INTO hc_interpretation VALUES(14761,'prep','prep.  在…中;在…的包围中;','9603');
INSERT INTO hc_interpretation VALUES(14762,'adj','adj.  出了差错的;有毛病的;有缺陷的;（用于否定句）不恰当的;','9604');
INSERT INTO hc_interpretation VALUES(14763,'adv','adv.  不恰当地;不顺当地;错误地;（可能因误会）对…生气;','9604');
INSERT INTO hc_interpretation VALUES(14764,'n','n.  弹药，军火;<废>军需品;<比喻>战斗手段;子弹;','9605');
INSERT INTO hc_interpretation VALUES(14765,'n','n.  <医>遗忘（症），记忆缺失;善忘;易忘症;健忘;','9606');
INSERT INTO hc_interpretation VALUES(14766,'n','n.  大赦，特赦;','9607');
INSERT INTO hc_interpretation VALUES(14767,'vt','vt.  对…实行大赦;赦免;','9607');
INSERT INTO hc_interpretation VALUES(14768,'adj','adj.  不属于道德范畴的;没有道德原则的;无道德感的;无从区分是非的;','9608');
INSERT INTO hc_interpretation VALUES(14769,'n','n.  两栖动物;水陆两用车;水旱两生植物;水陆两用飞行器;','9609');
INSERT INTO hc_interpretation VALUES(14770,'adj','adj.  两栖（类）的;水陆两用的;具有双重性格的;','9609');
INSERT INTO hc_interpretation VALUES(14771,'n','n.  由颠倒字母顺序而构成的字[短语];','9610');
INSERT INTO hc_interpretation VALUES(14772,'adj','adj.  无政府（主义）的;无秩序的，混乱的;无法无天的;','9611');
INSERT INTO hc_interpretation VALUES(14773,'n','n.  无政府主义者;','9612');
INSERT INTO hc_interpretation VALUES(14774,'n','n.  混乱;无秩序;无政府状态;','9613');
INSERT INTO hc_interpretation VALUES(14775,'adv','adv.  再，重新;','9614');
INSERT INTO hc_interpretation VALUES(14776,'adv','adv.  愤怒地，生气地;气呼呼;气冲冲;','9615');
INSERT INTO hc_interpretation VALUES(14777,'adj','adj.  有角的;用角测量的，用弧度测量的;生硬的，笨拙的;（人）瘦削的;','9616');
INSERT INTO hc_interpretation VALUES(14778,'n','n.  编年史;历史记载;（学会等的）活动年报;','9617');
INSERT INTO hc_interpretation VALUES(14779,'vt','vt.  附加，追加;吞并（国家、地区等），兼并;获得，得到;','9618');
INSERT INTO hc_interpretation VALUES(14780,'n','n.  附录;附属物（品），附件;附属建筑;','9618');
INSERT INTO hc_interpretation VALUES(14781,'n','n.  年金;养老金;年金享受权;年金保险投资;','9619');
INSERT INTO hc_interpretation VALUES(14782,'vt','vt.  宣告无效;取消;使消失;抹去;','9620');
INSERT INTO hc_interpretation VALUES(14783,'n','n.  异常，反常;不规则;畸形人（物）;异常现象;','9621');
INSERT INTO hc_interpretation VALUES(14784,'n','n.  匿名;作者不详;匿名者;无名者;','9622');
INSERT INTO hc_interpretation VALUES(14785,'n','n.  对抗，敌对;相克作用;对立;敌意;','9623');
INSERT INTO hc_interpretation VALUES(14786,'n','n.  敌手，反对者;<解>对抗肌，拮抗肌;<药>对抗药;（戏剧，小说等的）反面人物;','9624');
INSERT INTO hc_interpretation VALUES(14787,'vt','vt.  使成为敌人;引起…敌对[对抗];对…起反作用;中和;','9625');
INSERT INTO hc_interpretation VALUES(14788,'n','n.  经历;<数>（比例）前项;<逻>前件;祖先;','9626');
INSERT INTO hc_interpretation VALUES(14789,'adj','adj.  在前的，在先的，先行的;','9626');
INSERT INTO hc_interpretation VALUES(14790,'n','n.  羚羊;羚羊皮革;','9627');
INSERT INTO hc_interpretation VALUES(14791,'n','n.  [宗]赞美诗，圣歌，赞歌;校歌;国歌;圣歌，赞歌;','9628');
INSERT INTO hc_interpretation VALUES(14792,'vt','vt.  唱圣歌庆祝;唱赞歌;','9628');
INSERT INTO hc_interpretation VALUES(14793,'n','n.  （诗、文等的）选集;','9629');
INSERT INTO hc_interpretation VALUES(14794,'n','n.  <医>抗体;','9630');
INSERT INTO hc_interpretation VALUES(14795,'n','n.  傻里傻气的举动;滑稽的动作，古怪的姿势;','9631');
INSERT INTO hc_interpretation VALUES(14796,'adj','adj.  古怪的，滑稽的;哗众取宠的;','9631');
INSERT INTO hc_interpretation VALUES(14797,'vi','vi.  扮小旦;做滑稽动作;','9631');
INSERT INTO hc_interpretation VALUES(14798,'n','n.  反感;引起反感的事物;憎恶的对象;<古>（在本性、倾向等方面的）不相容;','9632');
INSERT INTO hc_interpretation VALUES(14799,'n','n.  古老，古代;古迹，古物;古人;古代的风俗习惯;','9633');
INSERT INTO hc_interpretation VALUES(14800,'n','n.  鹿角;角枝;','9634');
INSERT INTO hc_interpretation VALUES(14801,'n','n.  反义词;','9635');
INSERT INTO hc_interpretation VALUES(14802,'n','n.  肛门;','9636');
INSERT INTO hc_interpretation VALUES(14803,'adv','adv.  焦急地，担忧地;眼巴巴;亟;','9637');
INSERT INTO hc_interpretation VALUES(14804,'adv','adv.  （不）再;目前;现在;今后;','9638');
INSERT INTO hc_interpretation VALUES(14805,'adv','adv.  任何时候;总是;无例外地;在任何时候;','9639');
INSERT INTO hc_interpretation VALUES(14806,'adv','adv.  急速地，飞快地;','9640');
INSERT INTO hc_interpretation VALUES(14807,'n','n.  漠然;冷淡;无兴趣;无动于衷;','9641');
INSERT INTO hc_interpretation VALUES(14808,'n','n.  猿;狂热;模仿者;','9642');
INSERT INTO hc_interpretation VALUES(14809,'vt','vt.  模仿;','9642');
INSERT INTO hc_interpretation VALUES(14810,'n','n.  孔，洞;（照相机，望远镜等的）光圈;孔径;隙缝;','9643');
INSERT INTO hc_interpretation VALUES(14811,'n','n.  顶;<喻>顶峰;<美><矿>脉尖;尖端;','9644');
INSERT INTO hc_interpretation VALUES(14812,'adv','adv.  每个;每件;每人;各自地;','9645');
INSERT INTO hc_interpretation VALUES(14813,'adj','adj.  道歉的;辩解的;','9646');
INSERT INTO hc_interpretation VALUES(14814,'n','n.  辩解;（为事业、信仰等所作的）辩护;','9646');
INSERT INTO hc_interpretation VALUES(14815,'adv','adv.  抱歉地;','9646');
INSERT INTO hc_interpretation VALUES(14816,'n','n.  撇号;省略符号;所有格符号;<语>呼语;','9647');
INSERT INTO hc_interpretation VALUES(14817,'n','n.  （商店出售的）衣服;外观，外表;覆盖物;','9648');
INSERT INTO hc_interpretation VALUES(14818,'vt','vt.  给…穿衣服（尤指华丽或特殊的服装）;','9648');
INSERT INTO hc_interpretation VALUES(14819,'adj','adj.  吸引人的，令人心动的;恳求的;','9649');
INSERT INTO hc_interpretation VALUES(14820,'v','v.  （迫切）要求(appeal的现在分词);将…上诉;','9649');
INSERT INTO hc_interpretation VALUES(14821,'vt','vt.  安抚，缓和;对…让步;绥靖，姑息;满足（欲望）;','9650');
INSERT INTO hc_interpretation VALUES(14822,'vt','vt.  附加;添加;贴上;签（名）;','9651');
INSERT INTO hc_interpretation VALUES(14823,'adj','adj.  适当的，合适的，贴切的;','9652');
INSERT INTO hc_interpretation VALUES(14824,'n','n.  杏;杏仁;杏树;杏黄色;','9653');
INSERT INTO hc_interpretation VALUES(14825,'adj','adj.  杏黄色的;','9653');
INSERT INTO hc_interpretation VALUES(14826,'n','n.  （学习方面的）才能，资质，天资;适合性;倾向;','9654');
INSERT INTO hc_interpretation VALUES(14827,'adj','adj.  水生的;水产的;水上的;水中（进行）的;','9655');
INSERT INTO hc_interpretation VALUES(14828,'n','n.  水生动植物;水上运动;','9655');
INSERT INTO hc_interpretation VALUES(14829,'n','n.  [法]仲裁人，裁决者;权威人士，主宰者;','9656');
INSERT INTO hc_interpretation VALUES(14830,'vt.& vi','vt.& vi.  仲裁，公断;','9657');
INSERT INTO hc_interpretation VALUES(14831,'n','n.  商场，游乐中心;拱廊，连拱廊;有拱廊的街道;','9658');
INSERT INTO hc_interpretation VALUES(14832,'n','n.  考古学家;','9659');
INSERT INTO hc_interpretation VALUES(14833,'adj','adj.  古代的;过时的，陈旧的;古体的;古色古香的;','9660');
INSERT INTO hc_interpretation VALUES(14834,'n','n.  大主教;主教长;','9661');
INSERT INTO hc_interpretation VALUES(14835,'n','n.  弓箭手，射箭运动员;','9662');
INSERT INTO hc_interpretation VALUES(14836,'n','n.  典型;原型;','9663');
INSERT INTO hc_interpretation VALUES(14837,'n','n.  群岛，列岛;多岛屿的海;','9664');
INSERT INTO hc_interpretation VALUES(14838,'v','v.  存档;','9665');
INSERT INTO hc_interpretation VALUES(14839,'n','n.  档案文件;档案室;','9665');
INSERT INTO hc_interpretation VALUES(14840,'n','n.  拱门，拱道;','9666');
INSERT INTO hc_interpretation VALUES(14841,'n','n.  激情，热情;','9667');
INSERT INTO hc_interpretation VALUES(14842,'adj','adj.  干旱的，干燥的;贫瘠的，荒芜的，不毛的;枯燥无味的，无趣的;','9668');
INSERT INTO hc_interpretation VALUES(14843,'n','n.  贵族;贵族品质;贵族统治的国家;上层社会;','9669');
INSERT INTO hc_interpretation VALUES(14844,'n','n.  贵族;贵族政治论者;有贵族派头的人;','9670');
INSERT INTO hc_interpretation VALUES(14845,'adj','adj.  贵族的，贵族气派的;赞成贵族政治的，爱挑剔的;','9671');
INSERT INTO hc_interpretation VALUES(14846,'n','n.  舰队;大队（行进的东西）;(16世纪西班牙的)无敌舰队;（飞机）机群;','9672');
INSERT INTO hc_interpretation VALUES(14847,'n','n.  甲胄，盔甲;装甲;装甲车辆;装甲部队;','9673');
INSERT INTO hc_interpretation VALUES(14848,'  “armor”的变体;','  “armor”的变体;','9673');
INSERT INTO hc_interpretation VALUES(14849,'n','n.  军械库;兵工厂;军事建筑;','9674');
INSERT INTO hc_interpretation VALUES(14850,'n','n.  腋窝;胳肢窝;丑陋的地方;肮脏的角落;','9675');
INSERT INTO hc_interpretation VALUES(14851,'n','n.  武器;战争;臂;纹章;臂( arm的名词复数 );武器;[复数]战事;权力;','9676');
INSERT INTO hc_interpretation VALUES(14852,'adj','adj.  芳香的，有香味的;[化]芳香族的;','9677');
INSERT INTO hc_interpretation VALUES(14853,'n','n.  芳香植物;芳香剂，香料;','9677');
INSERT INTO hc_interpretation VALUES(14854,'n','n.  拖欠;（工作等的）拖延;欠款;待完成的事;','9678');
INSERT INTO hc_interpretation VALUES(14855,'n','n.  兵工厂，军火库;','9679');
INSERT INTO hc_interpretation VALUES(14856,'n','n.  纵火（罪）;纵火;（故意）放火;','9680');
INSERT INTO hc_interpretation VALUES(14857,'n','n.  人工制品，手工艺品，加工品;石器;','9681');
INSERT INTO hc_interpretation VALUES(14858,'n','n.  灵巧;诡计;巧妙办法;虚伪行为;','9682');
INSERT INTO hc_interpretation VALUES(14859,'n','n.  技工，工匠;','9683');
INSERT INTO hc_interpretation VALUES(14860,'n','n.  上升;登高;上坡;追溯;','9684');
INSERT INTO hc_interpretation VALUES(14861,'adj','adj.  禁欲的;禁欲主义的;苦行的;克己的;','9685');
INSERT INTO hc_interpretation VALUES(14862,'n','n.  苦行者，禁欲者，禁欲主义者;','9685');
INSERT INTO hc_interpretation VALUES(14863,'n','n.  沥青，柏油;（铺路等用的）沥青混合料;','9686');
INSERT INTO hc_interpretation VALUES(14864,'vt','vt.  铺沥青于，铺柏油于;','9686');
INSERT INTO hc_interpretation VALUES(14865,'vt','vt.  攻击，袭击;（用言论）指责;质问;着手解决;','9687');
INSERT INTO hc_interpretation VALUES(14866,'vi','vi.  赞成：赞成，如某建议;赞同;','9688');
INSERT INTO hc_interpretation VALUES(14867,'n','n.  同意，赞同：;','9688');
INSERT INTO hc_interpretation VALUES(14868,'adj','adj.  刻苦的;勤勉的;殷勤的;百折不挠的;','9689');
INSERT INTO hc_interpretation VALUES(14869,'adj','adj.  各式各样的;五颜六色的;混杂的;','9690');
INSERT INTO hc_interpretation VALUES(14870,'n','n.  分类;搭配;花色品种;混合物;','9691');
INSERT INTO hc_interpretation VALUES(14871,'adj','adj.  确定的;自信的;自大的，狂妄的，胆大妄为的;<英>被保了险的;','9692');
INSERT INTO hc_interpretation VALUES(14872,'n','n.  被保险人;保险受益人;深信无疑;非常肯定;','9692');
INSERT INTO hc_interpretation VALUES(14873,'v','v.  使相信，使确信(assure的过去式);保险;使相信，使确信(assure的过去式和过去分词);保险;','9692');
INSERT INTO hc_interpretation VALUES(14874,'adv','adv.  确实地，确信地;管教;','9693');
INSERT INTO hc_interpretation VALUES(14875,'n','n.  星号，星状物;','9694');
INSERT INTO hc_interpretation VALUES(14876,'vt','vt.  加星号于;','9694');
INSERT INTO hc_interpretation VALUES(14877,'adv','adv.  迷路地;堕落，误入歧途地;','9695');
INSERT INTO hc_interpretation VALUES(14878,'adj','adj.  离开正轨的;迷路的;','9695');
INSERT INTO hc_interpretation VALUES(14879,'n','n.  占星术;占星学;原始天文学;','9696');
INSERT INTO hc_interpretation VALUES(14880,'adj','adj.  天文学的;极大的;','9697');
INSERT INTO hc_interpretation VALUES(14881,'n','n.  避难所;庇护;政治避难;精神病院;','9698');
INSERT INTO hc_interpretation VALUES(14882,'n','n.  地图集;〈比喻〉身负重担的人;','9699');
INSERT INTO hc_interpretation VALUES(14883,'adj','adj.  恶毒的，残暴的;糟透的;狠戾;穷凶极恶;','9700');
INSERT INTO hc_interpretation VALUES(14884,'n','n.  暴行;凶恶，残暴;恶劣的行为;','9701');
INSERT INTO hc_interpretation VALUES(14885,'vt','vt.  宣称…为真实的;证明，证实;作证;使宣誓，使发誓;','9702');
INSERT INTO hc_interpretation VALUES(14886,'vi','vi.  证实;证明;','9702');
INSERT INTO hc_interpretation VALUES(14887,'n','n.  消耗;消磨;摩擦;（神学）不彻底的忏悔;','9703');
INSERT INTO hc_interpretation VALUES(14888,'n','n.  拍卖人，拍卖商;','9704');
INSERT INTO hc_interpretation VALUES(14889,'vt','vt.  拍卖;','9704');
INSERT INTO hc_interpretation VALUES(14890,'adj','adj.  大胆的;鲁莽的;大胆创新的;','9705');
INSERT INTO hc_interpretation VALUES(14891,'n','n.  听力;听觉;试听;试音;','9706');
INSERT INTO hc_interpretation VALUES(14892,'vi','vi.  试听;试音;','9706');
INSERT INTO hc_interpretation VALUES(14893,'vt','vt.  对…进行面试;让…试唱;','9706');
INSERT INTO hc_interpretation VALUES(14894,'n','n.  审计员;查账员;听者;旁听生;','9707');
INSERT INTO hc_interpretation VALUES(14895,'n','n.  气味;光环;气氛;[医]（中风等的）预兆;','9708');
INSERT INTO hc_interpretation VALUES(14896,'adj','adj.  有前途的;有希望的;有利的;吉利的;','9709');
INSERT INTO hc_interpretation VALUES(14897,'adj','adj.  朴素的，简朴的;严峻的，严厉的;苦行的;一丝不苟的;','9710');
INSERT INTO hc_interpretation VALUES(14898,'n','n.  严厉;简朴，朴素;苦行;节衣缩食;','9711');
INSERT INTO hc_interpretation VALUES(14899,'n','n.  自传;自传文学;','9712');
INSERT INTO hc_interpretation VALUES(14900,'n','n.  独裁统治者;独断专行的人;','9713');
INSERT INTO hc_interpretation VALUES(14901,'n','n.  雪崩;','9714');
INSERT INTO hc_interpretation VALUES(14902,'vi','vi.  崩塌;','9714');
INSERT INTO hc_interpretation VALUES(14903,'n','n.  厌恶;讨厌的人或东西;<废>转变方向;背离;','9715');
INSERT INTO hc_interpretation VALUES(14904,'adj','adj.  渴望的;贪婪的;热心的;','9716');
INSERT INTO hc_interpretation VALUES(14905,'vt.& vi','vt.& vi.  唤醒，（使）觉醒;（使）意识到;','9717');
INSERT INTO hc_interpretation VALUES(14906,'vt','vt.  激起;','9717');
INSERT INTO hc_interpretation VALUES(14907,'n','n.  察觉，觉悟，意识;','9718');
INSERT INTO hc_interpretation VALUES(14908,'adv','adv.  笨拙地;困难地;难看地;尴尬地;','9719');
INSERT INTO hc_interpretation VALUES(14909,'n','n.  公理;自明之理;原理;格言;','9720');
INSERT INTO hc_interpretation VALUES(14910,'vi','vi.  喋喋不休;作潺潺声;呀呀学语;','9721');
INSERT INTO hc_interpretation VALUES(14911,'vt','vt.  含糊不清地说;泄露;','9721');
INSERT INTO hc_interpretation VALUES(14912,'n','n.  胡言乱语;含糊不清的话;潺潺声;','9721');
INSERT INTO hc_interpretation VALUES(14913,'n','n.  脊梁骨，脊椎;分水岭;支柱;决心，毅力;','9722');
INSERT INTO hc_interpretation VALUES(14914,'n','n.  <戏>背景幕布;背景;交流声;','9723');
INSERT INTO hc_interpretation VALUES(14915,'n','n.  臀部，背部;后方;','9724');
INSERT INTO hc_interpretation VALUES(14916,'n','n.  支持，后援;阻塞;<计>备份文件;[乐]伴奏;','9725');
INSERT INTO hc_interpretation VALUES(14917,'adj','adj.  备用的，后补的;支持性的;伴奏的;','9725');
INSERT INTO hc_interpretation VALUES(14918,'adj','adj.  向后的;倒行的;返回的;落后的;','9726');
INSERT INTO hc_interpretation VALUES(14919,'adv','adv.  向后;往后;倒;逆;','9726');
INSERT INTO hc_interpretation VALUES(14920,'n','n.  回水，回流;滞水，死水;闭塞的地方;不受外界事件或新思想影响的地方;','9727');
INSERT INTO hc_interpretation VALUES(14921,'v','v.  倒开船;食言;','9727');
INSERT INTO hc_interpretation VALUES(14922,'n','n.  后院;','9728');
INSERT INTO hc_interpretation VALUES(14923,'n','n.  獾;獾皮;（大写）獾州人（美国威斯康星州人的别称）;<动><澳>毛鼻袋熊;','9729');
INSERT INTO hc_interpretation VALUES(14924,'vt','vt.  纠缠不休;吵着要;烦扰;','9729');
INSERT INTO hc_interpretation VALUES(14925,'adj','adj.  袋状的;宽松下垂的;','9730');
INSERT INTO hc_interpretation VALUES(14926,'n','n.  [法律]保释金;保释人，保释;[板球]三柱门上的横木;（马厩的）栅栏;','9731');
INSERT INTO hc_interpretation VALUES(14927,'vt','vt.  保释，帮助脱离困境;将（财物）委托给…;往外舀水;','9731');
INSERT INTO hc_interpretation VALUES(14928,'n','n.  大包;灾害;悲痛;','9732');
INSERT INTO hc_interpretation VALUES(14929,'vt','vt.  将某物打成包或包装成捆;','9732');
INSERT INTO hc_interpretation VALUES(14930,'adj','adj.  凶恶的，有害的，险恶的;','9733');
INSERT INTO hc_interpretation VALUES(14931,'adv','adv.  凶恶地，有害地;','9733');
INSERT INTO hc_interpretation VALUES(14932,'vi','vi.  畏缩不前，犹豫;（指马）不肯跑;拒绝;[体]假动作;','9734');
INSERT INTO hc_interpretation VALUES(14933,'vt','vt.  阻止，阻碍;推诿;过错;','9734');
INSERT INTO hc_interpretation VALUES(14934,'n','n.  阻碍，妨碍;错误，挫折;田埂;[体]假动作;','9734');
INSERT INTO hc_interpretation VALUES(14935,'n','n.  压舱物，压载物;道渣，碎石;镇流器;<比喻>沉着;','9735');
INSERT INTO hc_interpretation VALUES(14936,'vt','vt.  给某物装上压舱物;给…铺道渣;使稳定;使沉着;','9735');
INSERT INTO hc_interpretation VALUES(14937,'n','n.  （意大利语）芭蕾舞女演员（尤指演主角的）;','9736');
INSERT INTO hc_interpretation VALUES(14938,'adj','adj.  （指空气）暖和的;温暖的;芳香的;能止痛的;','9737');
INSERT INTO hc_interpretation VALUES(14939,'n','n.  （阳台的）栏杆，扶手;','9738');
INSERT INTO hc_interpretation VALUES(14940,'n','n.  时尚，浪潮;[音乐]乐队彩车;[非正式用语] 引导车;[非正式用语]潮流;','9739');
INSERT INTO hc_interpretation VALUES(14941,'vt','vt.  放逐，驱逐;消除，排除;','9740');
INSERT INTO hc_interpretation VALUES(14942,'n','n.  （楼梯的）栏杆，扶手;','9741');
INSERT INTO hc_interpretation VALUES(14943,'n','n.  银行业务;银行家的职业;筑堤;','9742');
INSERT INTO hc_interpretation VALUES(14944,'v','v.  堆积( bank的现在分词);筑（堤）;将（钱）存入银行;（转弯时）倾斜飞行;','9742');
INSERT INTO hc_interpretation VALUES(14945,'n','n.  （基督教的）洗礼;严峻考验;','9743');
INSERT INTO hc_interpretation VALUES(14946,'vt','vt.  给…施洗礼;（施洗时）授…以教名;给…精神上的洗礼;使经受考验;','9744');
INSERT INTO hc_interpretation VALUES(14947,'vi','vi.  行浸礼（或洗礼）;','9744');
INSERT INTO hc_interpretation VALUES(14948,'adj','adj.  野蛮的;半开化的;粗俗的;蒙昧;','9745');
INSERT INTO hc_interpretation VALUES(14949,'adj','adj.  粗野的;野蛮的;残暴的;粗声粗气的;','9746');
INSERT INTO hc_interpretation VALUES(14950,'n','n.  男中音，男中音歌手;上低音部;上低音乐器;','9747');
INSERT INTO hc_interpretation VALUES(14951,'adj','adj.  巴罗克式的;巴罗克风格的;过分装饰的;奇形怪状的;','9748');
INSERT INTO hc_interpretation VALUES(14952,'n','n.  巴罗克风格;新奇作品;怪异型;','9748');
INSERT INTO hc_interpretation VALUES(14953,'n','n.  拦河坝;阻塞;弹幕;齐射式攻击;','9749');
INSERT INTO hc_interpretation VALUES(14954,'vt','vt.  以密集火力攻击（或阻击）;','9749');
INSERT INTO hc_interpretation VALUES(14955,'n','n.  法律顾问，律师;〈英〉（可在高等法院出庭的）大律师，专门律师;','9750');
INSERT INTO hc_interpretation VALUES(14956,'n','n.  独轮车;双轮手推车;古坟;阉猪;','9751');
INSERT INTO hc_interpretation VALUES(14957,'vt.& vi','vt.& vi.  作物物交换，以货换货;拿…进行易货贸易;','9752');
INSERT INTO hc_interpretation VALUES(14958,'n','n.  换货，实物交易;交易品，互换品;[数]换算法;易货贸易;','9752');
INSERT INTO hc_interpretation VALUES(14959,'vi','vi.  进行易货贸易;[贸易]作物物交换;讨价还价;','9752');
INSERT INTO hc_interpretation VALUES(14960,'n','n.  低音歌唱家，低音乐器;[鱼]欧洲鲈鱼;[植]椴树，椴属树木，美洲椴木;','9753');
INSERT INTO hc_interpretation VALUES(14961,'adj','adj.  低音的;','9753');
INSERT INTO hc_interpretation VALUES(14962,'n','n.  私生子，杂种;代用品，假冒品;态度傲慢且令人讨厌的人;','9754');
INSERT INTO hc_interpretation VALUES(14963,'adj','adj.  杂种的，不纯粹的;伪的，假的;奇形怪状的，异常的;','9754');
INSERT INTO hc_interpretation VALUES(14964,'n','n.  棱堡;堡垒;设防地区，阵地工事;','9755');
INSERT INTO hc_interpretation VALUES(14965,'vt.& vi','vt.& vi.  连续猛击;捣碎，打烂;磨损;使内倾，使倾斜;','9756');
INSERT INTO hc_interpretation VALUES(14966,'n','n.  （铅字的）磨损，毁损;（用鸡蛋、牛奶、面粉等调成的）糊状物;击球员，击球手;墙面的倾斜;','9756');
INSERT INTO hc_interpretation VALUES(14967,'n','n.  战场，战地;斗争的领域;','9757');
INSERT INTO hc_interpretation VALUES(14968,'vi','vi.  大叫，大喊;嚎啕大哭;','9758');
INSERT INTO hc_interpretation VALUES(14969,'vt','vt.  大声叫出;大声宣布;叫卖（货物）;','9758');
INSERT INTO hc_interpretation VALUES(14970,'n','n.  哭声;叫喊声;','9758');
INSERT INTO hc_interpretation VALUES(14971,'n','n.  刺刀;（比喻）武力;','9759');
INSERT INTO hc_interpretation VALUES(14972,'vt','vt.  用刺刀刺，刺杀;用武力迫使;','9759');
INSERT INTO hc_interpretation VALUES(14973,'vi','vi.  用刺刀，劈刺;','9759');
INSERT INTO hc_interpretation VALUES(14974,'n','n.  灯塔，信号浮标;烽火;指路明灯;警标，界标;','9760');
INSERT INTO hc_interpretation VALUES(14975,'vt','vt.  照亮，指引;为…设置信标;用灯指引;','9760');
INSERT INTO hc_interpretation VALUES(14976,'vi','vi.  像灯塔般照耀;','9760');
INSERT INTO hc_interpretation VALUES(14977,'adj','adj.  野兽般的;凶残的;<口>使人不愉快的;恶劣的;','9761');
INSERT INTO hc_interpretation VALUES(14978,'adv','adv.  非常，极;','9761');
INSERT INTO hc_interpretation VALUES(14979,'vt','vt.  美化，装饰;','9762');
INSERT INTO hc_interpretation VALUES(14980,'vi','vi.  变美;','9762');
INSERT INTO hc_interpretation VALUES(14981,'vt.& vi','vt.& vi.  （用头或手的动作）示意，召唤;','9763');
INSERT INTO hc_interpretation VALUES(14982,'n','n.  寝具;基底，基坑;','9764');
INSERT INTO hc_interpretation VALUES(14983,'adj','adj.  适于花坛种植的;','9764');
INSERT INTO hc_interpretation VALUES(14984,'v','v.  “bed“的现在分词;','9764');
INSERT INTO hc_interpretation VALUES(14985,'n','n.  就寝时间;','9765');
INSERT INTO hc_interpretation VALUES(14986,'n','n.  能发出哔哔声音的仪器;','9766');
INSERT INTO hc_interpretation VALUES(14987,'n','n.  甜菜;甜菜根;糖萝卜;','9767');
INSERT INTO hc_interpretation VALUES(14988,'vt.& vi','vt.& vi.  降临到（某人）头上;发生，降临;','9768');
INSERT INTO hc_interpretation VALUES(14989,'vi','vi.  降临;','9768');
INSERT INTO hc_interpretation VALUES(14990,'vt','vt.  适合于;为…该做的;对…适当;','9769');
INSERT INTO hc_interpretation VALUES(14991,'vt','vt.  嫉妒;勉强做;不乐意地付出;吝惜;','9770');
INSERT INTO hc_interpretation VALUES(14992,'vt','vt.  欺骗;使陶醉;使高兴;消磨（时间等）;','9771');
INSERT INTO hc_interpretation VALUES(14993,'n','n.  米黄色;淡棕色;原色哔叽呢;','9772');
INSERT INTO hc_interpretation VALUES(14994,'adj','adj.  米色的，淡棕色的;','9772');
INSERT INTO hc_interpretation VALUES(14995,'vt','vt.  歪曲真相，掩饰;证明…为虚假;辜负，使…失望;与…不符;','9773');
INSERT INTO hc_interpretation VALUES(14996,'n','n.  动产;财物;家眷;亲属;','9774');
INSERT INTO hc_interpretation VALUES(14997,'adj','adj.  困惑的，茫然的，不知所措的;','9775');
INSERT INTO hc_interpretation VALUES(14998,'v','v.  使困惑，使发呆( bemuse的过去式和过去分词);','9775');
INSERT INTO hc_interpretation VALUES(14999,'n','n.  基准，参照;标准检查程序;水准标;','9776');
INSERT INTO hc_interpretation VALUES(15000,'vt','vt.  检测（用基准问题测试）;','9776');
INSERT INTO hc_interpretation VALUES(15001,'n','n.  受益人;封臣;受俸牧师;','9777');
INSERT INTO hc_interpretation VALUES(15002,'adj','adj.  受封的;臣服的;','9777');
INSERT INTO hc_interpretation VALUES(15003,'n','n.  仁慈;善举;捐赠;<史>恩税（旧时英王向民间征收的一种税金）;','9778');
INSERT INTO hc_interpretation VALUES(15004,'adj','adj.  好心肠的;与人为善的;乐善好施的;慈善的;','9779');
INSERT INTO hc_interpretation VALUES(15005,'vt','vt.  将（财物等）遗赠给;将（知识等）传给（后人）;','9780');
INSERT INTO hc_interpretation VALUES(15006,'n','n.  遗赠;遗产，遗赠物;','9781');
INSERT INTO hc_interpretation VALUES(15007,'vi','vi.  争吵;口角;（水等）作潺潺声;闪烁;','9782');
INSERT INTO hc_interpretation VALUES(15008,'n','n.  争吵，小的口角;（水的）潺潺声;','9782');
INSERT INTO hc_interpretation VALUES(15009,'n','n.  抱偏见的人，执拗的人，心胸狭窄的人;','9783');
INSERT INTO hc_interpretation VALUES(15010,'n','n.  比基尼式游泳衣;比基尼岛;','9784');
INSERT INTO hc_interpretation VALUES(15011,'adj','adj.  双语的，两种语言的，能说两种语言的;','9785');
INSERT INTO hc_interpretation VALUES(15012,'n','n.  能说两种语言的人;','9785');
INSERT INTO hc_interpretation VALUES(15013,'adj','adj.  双重的，由两个东西组成的;二态的;二元的;二进制的;','9786');
INSERT INTO hc_interpretation VALUES(15014,'n','n.  一双;双体;二进制数;双子星;','9786');
INSERT INTO hc_interpretation VALUES(15015,'n','n.  包扎物，包扎工具;[法]临时契约;粘合剂;装订工;','9787');
INSERT INTO hc_interpretation VALUES(15016,'n','n.  捆绑;（衣服等的）镶边;粘合剂;书籍的封面;','9788');
INSERT INTO hc_interpretation VALUES(15017,'adj','adj.  捆绑的;粘合的;（书面材料）有约束力的;应履行的;','9788');
INSERT INTO hc_interpretation VALUES(15018,'v','v.  约束( bind的现在分词);装订;捆绑;（用长布条）缠绕;','9788');
INSERT INTO hc_interpretation VALUES(15019,'n','n.  饮酒作乐;狂饮，狂闹;放纵，狂热;社交集会;','9789');
INSERT INTO hc_interpretation VALUES(15020,'vt','vt.  沉溺，放纵;','9789');
INSERT INTO hc_interpretation VALUES(15021,'vi','vi.  狂饮作乐;大吃大喝;','9789');
INSERT INTO hc_interpretation VALUES(15022,'n','n.  生物学家;','9790');
INSERT INTO hc_interpretation VALUES(15023,'adj','adj.  两党的;代表两党的;获得两党支持的;','9791');
INSERT INTO hc_interpretation VALUES(15024,'n','n.  桦树，桦木;（鞭打用的）桦条;','9792');
INSERT INTO hc_interpretation VALUES(15025,'vt','vt.  （用桦条）抽打，鞭挞;','9792');
INSERT INTO hc_interpretation VALUES(15026,'vt','vt.  把…一分为二，把…二等分;与…相交叉;','9793');
INSERT INTO hc_interpretation VALUES(15027,'n','n.  母狗;淫妇;牢骚事;坏女人;','9794');
INSERT INTO hc_interpretation VALUES(15028,'vi','vi.  埋怨;发牢骚;挖苦;（背后）说坏话;','9794');
INSERT INTO hc_interpretation VALUES(15029,'vt','vt.  把…搞糟;弄坏;抱怨;埋怨;','9794');
INSERT INTO hc_interpretation VALUES(15030,'vt','vt.  使变黑，把…弄黑;诽谤，诋毁;中伤（名誉等）;','9795');
INSERT INTO hc_interpretation VALUES(15031,'vi','vi.  变黑;','9795');
INSERT INTO hc_interpretation VALUES(15032,'adj','adj.  温和的，和蔼的;平和的;味道温和的;无动于衷的;','9796');
INSERT INTO hc_interpretation VALUES(15033,'vi','vi.  发出响而刺耳的声音;','9797');
INSERT INTO hc_interpretation VALUES(15034,'vt','vt.  嘟嘟地发出;高声发出;高声宣布;','9797');
INSERT INTO hc_interpretation VALUES(15035,'n','n.  嘟嘟声，巨响;（颜色等的）光泽;','9797');
INSERT INTO hc_interpretation VALUES(15036,'adj','adj.  公然的;明目张胆的;露骨的;','9798');
INSERT INTO hc_interpretation VALUES(15037,'n','n.  瑕疵，缺点;污点;不名誉;','9799');
INSERT INTO hc_interpretation VALUES(15038,'vt','vt.  有损…的完美;玷污;损害;弄脏;','9799');
INSERT INTO hc_interpretation VALUES(15039,'n','n.  闪电战;大规模空袭;突然袭击，闪电攻势;','9800');
INSERT INTO hc_interpretation VALUES(15040,'vt','vt.  用闪电战攻击;','9800');
INSERT INTO hc_interpretation VALUES(15041,'vi','vi.  实行闪电战;','9800');
INSERT INTO hc_interpretation VALUES(15042,'adj','adj.  闪电战的;闪电式的，凌厉的;','9800');
INSERT INTO hc_interpretation VALUES(15043,'n','n.  暴风雪;大量;','9801');
INSERT INTO hc_interpretation VALUES(15044,'n','n.  一滴;一抹;难以名状的一团;','9802');
INSERT INTO hc_interpretation VALUES(15045,'vt','vt.  弄脏;弄错;','9802');
INSERT INTO hc_interpretation VALUES(15046,'n','n.  封锁;封锁部队;障碍物，阻碍物;','9803');
INSERT INTO hc_interpretation VALUES(15047,'vt','vt.  实行封锁;阻塞，挡住;','9803');
INSERT INTO hc_interpretation VALUES(15048,'vi','vi.  吓唬;','9804');
INSERT INTO hc_interpretation VALUES(15049,'vt','vt.  吓唬;愚弄;以假象欺骗;虚张声势;','9804');
INSERT INTO hc_interpretation VALUES(15050,'n','n.  欺骗;恐吓;悬崖;虚张声势的人;','9804');
INSERT INTO hc_interpretation VALUES(15051,'adj','adj.  直率的;爽快的;陡峭的;肥型船首;','9804');
INSERT INTO hc_interpretation VALUES(15052,'n','n.  （尤指印在书籍等护封上的）简介，推荐广告;','9805');
INSERT INTO hc_interpretation VALUES(15053,'vt','vt.  突然说出;脱口而出;漏出;','9806');
INSERT INTO hc_interpretation VALUES(15054,'n','n.  保镖;卫士，警卫员;','9807');
INSERT INTO hc_interpretation VALUES(15055,'n','n.  沼泽，泥塘;沼泽地区;<英口>户外厕所;','9808');
INSERT INTO hc_interpretation VALUES(15056,'vt','vt.  （使）陷入泥沼;','9808');
INSERT INTO hc_interpretation VALUES(15057,'vi','vi.  阻碍，使不能前进;','9808');
INSERT INTO hc_interpretation VALUES(15058,'vi','vi.  踌躇，犹豫;退缩;惊恐;','9809');
INSERT INTO hc_interpretation VALUES(15059,'vt','vt.  弄坏，搞糟;犹豫，退缩;装糊涂;使吃惊;','9809');
INSERT INTO hc_interpretation VALUES(15060,'n','n.  犹豫，退缩;搪塞;吃惊;胡乱干的工作;','9809');
INSERT INTO hc_interpretation VALUES(15061,'adj','adj.  假冒的，伪造的;佯作;','9810');
INSERT INTO hc_interpretation VALUES(15062,'adj','adj.  狂暴的;喧闹的;骚嚷的;','9811');
INSERT INTO hc_interpretation VALUES(15063,'n','n.  炸弹;爆炸性事件;令人吃惊的事;','9812');
INSERT INTO hc_interpretation VALUES(15064,'n','n.  营火，篝火;','9813');
INSERT INTO hc_interpretation VALUES(15065,'n','n.  童帽;阀帽;（苏格兰男子的）无边帽;烟囱罩，壁炉罩;','9814');
INSERT INTO hc_interpretation VALUES(15066,'vt','vt.  给…戴上帽子，给…装上罩;','9814');
INSERT INTO hc_interpretation VALUES(15067,'adj','adj.  骨的;多骨的;骨瘦如柴的;骨头突出的;','9815');
INSERT INTO hc_interpretation VALUES(15068,'n','n.  嘘声，喝倒采;','9816');
INSERT INTO hc_interpretation VALUES(15069,'vt.& vi','vt.& vi.  发出嘘声;','9816');
INSERT INTO hc_interpretation VALUES(15070,'int','int.  （表示不满、轻蔑等）嘘，呸;','9816');
INSERT INTO hc_interpretation VALUES(15071,'n','n.  记账，簿记，管账;','9817');
INSERT INTO hc_interpretation VALUES(15072,'n','n.  小册子;','9818');
INSERT INTO hc_interpretation VALUES(15073,'n','n.  <英>（火车站等处的）书报摊，书亭;（临时的） 书摊;','9819');
INSERT INTO hc_interpretation VALUES(15074,'n','n.  恩惠;福利;','9820');
INSERT INTO hc_interpretation VALUES(15075,'adj','adj.  快乐的;<古>慷慨的;','9820');
INSERT INTO hc_interpretation VALUES(15076,'n','n.  酒;酒宴;暴饮;','9821');
INSERT INTO hc_interpretation VALUES(15077,'vi','vi.  暴饮;痛饮;','9821');
INSERT INTO hc_interpretation VALUES(15078,'n','n.  分界线，国界线;','9822');
INSERT INTO hc_interpretation VALUES(15079,'adj','adj.  边界上的;边界附近的;暧昧的;不明确的;','9822');
INSERT INTO hc_interpretation VALUES(15080,'adj','adj.  <非正>好发号施令的;专横的;凸出的;有浮凸之饰物的;','9823');
INSERT INTO hc_interpretation VALUES(15081,'n','n.  <口>母牛，牛犊;','9823');
INSERT INTO hc_interpretation VALUES(15082,'n','n.  植物学家，研究植物的人;','9824');
INSERT INTO hc_interpretation VALUES(15083,'adj','adj.  无限的;无穷的;无边际的;广阔的;','9825');
INSERT INTO hc_interpretation VALUES(15084,'adj','adj.  慷慨给予的;丰富的，充裕的;','9826');
INSERT INTO hc_interpretation VALUES(15085,'n','n.  （由政府提供的）奖金，赏金;慷慨，大方;赠物，赠金;','9827');
INSERT INTO hc_interpretation VALUES(15086,'n','n.  资产阶级;中产阶级;','9828');
INSERT INTO hc_interpretation VALUES(15087,'n','n.  （女士）时装店，，精品店;精品店;','9829');
INSERT INTO hc_interpretation VALUES(15088,'n','n.  （板球）投球手;圆顶高帽;','9830');
INSERT INTO hc_interpretation VALUES(15089,'n','n.  男朋友;情郎;','9831');
INSERT INTO hc_interpretation VALUES(15090,'adj','adj.  傲慢的;轻率的;易碎的;脆的;','9832');
INSERT INTO hc_interpretation VALUES(15091,'n','n.  胃灼热;骤雨;碎片;残枝;','9832');
INSERT INTO hc_interpretation VALUES(15092,'n','n.  虚张声势;故作勇敢;冒险;','9833');
INSERT INTO hc_interpretation VALUES(15093,'n','n.  短暂;简洁;','9834');
INSERT INTO hc_interpretation VALUES(15094,'n','n.  行贿;[法]贿赂;','9835');
INSERT INTO hc_interpretation VALUES(15095,'n','n.  简报，简要情况;简要指示;','9836');
INSERT INTO hc_interpretation VALUES(15096,'v','v.  向…介绍基本情况(brief的现在分词);','9836');
INSERT INTO hc_interpretation VALUES(15097,'n','n.  旅;','9837');
INSERT INTO hc_interpretation VALUES(15098,'vt','vt.  把…编成旅;把…编成队;','9837');
INSERT INTO hc_interpretation VALUES(15099,'n','n.  （卓越的）才华;光亮;光辉;光彩;','9838');
INSERT INTO hc_interpretation VALUES(15100,'n','n.  英国人，（大）不列颠人;布立吞人;','9839');
INSERT INTO hc_interpretation VALUES(15101,'n','n.  （股票、外币等）经纪人;中间人，代理人;旧货商人;〈口〉婚姻介绍人;','9840');
INSERT INTO hc_interpretation VALUES(15102,'vt','vt.  作为权力经纪人进行谈判;作为中间人来安排、设法;','9840');
INSERT INTO hc_interpretation VALUES(15103,'n','n.  经纪业;佣金;手续费;经纪费;','9841');
INSERT INTO hc_interpretation VALUES(15104,'n','n.  胸针，饰针;','9842');
INSERT INTO hc_interpretation VALUES(15105,'n','n.  黑头发的妇女，咖啡色头发的女人，深褐色头发的白人女子;','9843');
INSERT INTO hc_interpretation VALUES(15106,'adj','adj.  （头发等）黑色的，深褐色的;具有黑色或深褐色头发和浅黑色皮肤的;','9843');
INSERT INTO hc_interpretation VALUES(15107,'n','n.  （来自攻击一方的）主要力量;撞击，进攻;冲击;','9844');
INSERT INTO hc_interpretation VALUES(15108,'adj','adj.  粗鲁的，莽撞的;唐突;疾言厉色;','9845');
INSERT INTO hc_interpretation VALUES(15109,'vt.& vi','vt.& vi.  用搭扣扣紧;（使）变形，弯曲;','9846');
INSERT INTO hc_interpretation VALUES(15110,'n','n.  搭扣，扣环;','9846');
INSERT INTO hc_interpretation VALUES(15111,'vt.& vi','vt.& vi.  （使）稍微移动;（使）改变主意，（使）让步;（立场等）动摇;推动;','9847');
INSERT INTO hc_interpretation VALUES(15112,'n','n.  （毛向外翻的）羔羊皮;革囊;〈美方〉酒;','9847');
INSERT INTO hc_interpretation VALUES(15113,'adj','adj.  用羔羊皮装饰的;<古>浮夸的;自负的;庄严的;','9847');
INSERT INTO hc_interpretation VALUES(15114,'n','n.  米色;爱好者;黄褐色软皮革（尤指水牛皮或黄牛皮革）;黄皮军装上衣;','9848');
INSERT INTO hc_interpretation VALUES(15115,'adj','adj.  浅黄色的;米色的黄褐色软皮革（尤指水牛皮或黄牛皮革）;黄皮革制的;<美，俚>健美的;','9848');
INSERT INTO hc_interpretation VALUES(15116,'vt','vt.  用软物擦亮（金属）;使皮革柔软;减低（力量）;减弱;','9848');
INSERT INTO hc_interpretation VALUES(15117,'vi','vi.  作缓冲器，缓冲;','9848');
INSERT INTO hc_interpretation VALUES(15118,'n','n.  婴儿车，童车;<俚>旧汽车;小机动车;轻便马车;','9849');
INSERT INTO hc_interpretation VALUES(15119,'adj','adj.  多臭虫精神病的，疯的的;<俚>神经有毛病的，古怪的，淘气的;','9849');
INSERT INTO hc_interpretation VALUES(15120,'n','n.  推土机;恐吓者，威胁者;','9850');
INSERT INTO hc_interpretation VALUES(15121,'adj','adj.  公牛般的;顽固的;[商]股票行情看涨的;〈比喻〉乐观的;','9851');
INSERT INTO hc_interpretation VALUES(15122,'n','n.  减震器;保险杠;干杯中的满杯;〈口〉巨物;','9852');
INSERT INTO hc_interpretation VALUES(15123,'adj','adj.  特大的，丰盛的;','9852');
INSERT INTO hc_interpretation VALUES(15124,'vt','vt.  装满;为…祝酒;','9852');
INSERT INTO hc_interpretation VALUES(15125,'vi','vi.  干杯;','9852');
INSERT INTO hc_interpretation VALUES(15126,'adj','adj.  繁重的，烦累的，难以承担的;累赘;','9853');
INSERT INTO hc_interpretation VALUES(15127,'n','n.  官僚;官僚主义，官僚主义者;','9854');
INSERT INTO hc_interpretation VALUES(15128,'n','n.  夜盗，盗窃;夜盗行为;','9855');
INSERT INTO hc_interpretation VALUES(15129,'vt.& vi','vt.& vi.  打破，打碎;','9856');
INSERT INTO hc_interpretation VALUES(15130,'n','n.  半身雕塑像;妇女的胸部;胸围;突击搜捕;','9856');
INSERT INTO hc_interpretation VALUES(15131,'vt','vt.  突击搜查（或搜捕）;（使）降级，降低军阶;','9856');
INSERT INTO hc_interpretation VALUES(15132,'adj','adj.  破碎，毁坏;破产;','9856');
INSERT INTO hc_interpretation VALUES(15133,'n','n.  字节;','9857');
INSERT INTO hc_interpretation VALUES(15134,'n','n.  藏物处;隐藏处;藏匿的珍宝;<电脑>快速缓冲贮存区;','9858');
INSERT INTO hc_interpretation VALUES(15135,'vt','vt.  贮藏;','9858');
INSERT INTO hc_interpretation VALUES(15136,'vi','vi.  躲藏;','9858');
INSERT INTO hc_interpretation VALUES(15137,'n','n.  （母鸡的）咯咯声;咯咯的笑声;刺耳的谈笑声;停止闲谈开始做事;','9859');
INSERT INTO hc_interpretation VALUES(15138,'vi','vi.  发出咯咯声;','9859');
INSERT INTO hc_interpretation VALUES(15139,'vt','vt.  饶舌，叽叽呱呱地讲;格格笑着表示;','9859');
INSERT INTO hc_interpretation VALUES(15140,'n','n.  候补军官;陆海军官学校的学员;幼子，次子;实习生;','9860');
INSERT INTO hc_interpretation VALUES(15141,'n','n.  口径;能力;水准;枪弹的直径;','9861');
INSERT INTO hc_interpretation VALUES(15142,'n','n.  口径;能力;水准;枪弹的直径;','9862');
INSERT INTO hc_interpretation VALUES(15143,'n','n.  美术字（体）;书法，笔迹;','9863');
INSERT INTO hc_interpretation VALUES(15144,'adj','adj.  羽翼未丰的;幼小的;<文>稚嫩的;乳臭未干的;','9864');
INSERT INTO hc_interpretation VALUES(15145,'n','n.  石雕;浮雕;小品文;','9865');
INSERT INTO hc_interpretation VALUES(15146,'n','n.  [动]金丝雀;淡黄色;（十六世纪流行于法国及西班牙的）加那利舞;加那利白葡萄酒;','9866');
INSERT INTO hc_interpretation VALUES(15147,'n','n.  食人者;同类相食的动物;','9867');
INSERT INTO hc_interpretation VALUES(15148,'adj','adj.  食人者的;同类相食的;凶残的;','9867');
INSERT INTO hc_interpretation VALUES(15149,'=can not;未可;不能;不可;','=can not;未可;不能;不可;','9868');
INSERT INTO hc_interpretation VALUES(15150,'adj','adj.  精明的，狡猾的;俭约的;谨慎的;','9869');
INSERT INTO hc_interpretation VALUES(15151,'n','n.  标准，准则;教规，宗规;（在大教堂任职的）教士;（某作家的）真作，真经;','9870');
INSERT INTO hc_interpretation VALUES(15152,'n','n.  天篷，华盖;[建] 顶篷，顶盖;苍穹;树荫;','9871');
INSERT INTO hc_interpretation VALUES(15153,'v','v.  用华盖遮蔽;','9871');
INSERT INTO hc_interpretation VALUES(15154,'n','n.  广东人，广东话;','9872');
INSERT INTO hc_interpretation VALUES(15155,'adj','adj.  广东的;广东话的;广东人的;广东化的;','9872');
INSERT INTO hc_interpretation VALUES(15156,'vt.& vi','vt.& vi.  （在政治方面）游说;调查意见;为讨论而提出（意见等）;详细检查;','9873');
INSERT INTO hc_interpretation VALUES(15157,'n','n.  检票员，游说者;讨论;细查;劝诱;','9873');
INSERT INTO hc_interpretation VALUES(15158,'vt','vt.  揽（货）;','9873');
INSERT INTO hc_interpretation VALUES(15159,'n','n.  峡谷;','9874');
INSERT INTO hc_interpretation VALUES(15160,'vt','vt.  用大写字母写或印刷;使…资本化;估计…的价值;把…定为首都;','9875');
INSERT INTO hc_interpretation VALUES(15161,'vi','vi.  利用;积累资本;','9875');
INSERT INTO hc_interpretation VALUES(15162,'vi','vi.  认输，屈服;屈从，停止反抗;有条件投降;让步;','9876');
INSERT INTO hc_interpretation VALUES(15163,'n','n.  反复无常;任性的想法;随想曲;充满幻想力的作品;','9877');
INSERT INTO hc_interpretation VALUES(15164,'vt.& vi','vt.& vi.  使（船或车）翻;倾覆;','9878');
INSERT INTO hc_interpretation VALUES(15165,'vt','vt.  迷住，迷惑;<古>逮捕;','9879');
INSERT INTO hc_interpretation VALUES(15166,'n','n.  被俘;囚禁;束缚;','9880');
INSERT INTO hc_interpretation VALUES(15167,'n','n.  （宝石的重量单位）克拉;，（金子）开（以纯金为24开表示金含量的单位）;=karat;','9881');
INSERT INTO hc_interpretation VALUES(15168,'n','n.  （动物）尸体，（船、房的）架子;','9882');
INSERT INTO hc_interpretation VALUES(15169,'n','n.  （人或动物的）尸体;（家畜屠宰后的）躯体;骨架，遗骸、残迹等;','9883');
INSERT INTO hc_interpretation VALUES(15170,'n','n.  卡（片）纸板;纸板箱;硬纸板;','9884');
INSERT INTO hc_interpretation VALUES(15171,'adj','adj.  硬纸板制的;虚假的;','9884');
INSERT INTO hc_interpretation VALUES(15172,'n','n.  毛衣，羊毛衫;羊毛背心;开襟绒线衫;','9885');
INSERT INTO hc_interpretation VALUES(15173,'n','n.  看门人;看管着;守护者;','9886');
INSERT INTO hc_interpretation VALUES(15174,'adj','adj.  暂时代理的，临时的;','9886');
INSERT INTO hc_interpretation VALUES(15175,'n','n.  漫画，讽刺画;漫画手法;夸张讽刺的描绘;滑稽可笑的模仿;','9887');
INSERT INTO hc_interpretation VALUES(15176,'vt','vt.  把…画成漫画;画成漫画讽刺;用漫画手法描绘;','9887');
INSERT INTO hc_interpretation VALUES(15177,'n','n.  大屠杀，残杀;','9888');
INSERT INTO hc_interpretation VALUES(15178,'n','n.  康乃馨，麝香石竹;淡红色，肉色;','9889');
INSERT INTO hc_interpretation VALUES(15179,'adj','adj.  淡红色的，肉色的;','9889');
INSERT INTO hc_interpretation VALUES(15180,'n','n.  圣诞之歌，（宗教）颂歌;卡罗尔舞蹈;','9890');
INSERT INTO hc_interpretation VALUES(15181,'vi','vi.  欢乐地唱;唱圣诞颂歌;','9890');
INSERT INTO hc_interpretation VALUES(15182,'vt','vt.  欢唱;歌唱庆祝;','9890');
INSERT INTO hc_interpretation VALUES(15183,'vi','vi.  挑剔，吹毛求疵;找茬儿;','9891');
INSERT INTO hc_interpretation VALUES(15184,'n','n.  鲤鱼;鲤科（包括金鱼或锦鲤）;','9891');
INSERT INTO hc_interpretation VALUES(15185,'n','n.  尤指装食品或液体的)硬纸盒;塑料盒;硬纸盒（或塑料盒）所装物品;纸板盒;','9892');
INSERT INTO hc_interpretation VALUES(15186,'vt','vt.  用盒包装;','9892');
INSERT INTO hc_interpretation VALUES(15187,'n','n.  倾泻;小瀑布，瀑布状物;串联;','9893');
INSERT INTO hc_interpretation VALUES(15188,'vi','vi.  流注;大量落下;','9893');
INSERT INTO hc_interpretation VALUES(15189,'n','n.  开司米，山羊绒;开士米羊毛织品;','9894');
INSERT INTO hc_interpretation VALUES(15190,'n','n.  赌场;俱乐部，娱乐场;小别墅;','9895');
INSERT INTO hc_interpretation VALUES(15191,'n','n.  （印度社会中的）种姓;印度的世袭阶级;等级（制度）;','9896');
INSERT INTO hc_interpretation VALUES(15192,'adj','adj.  传染性的;吸引人的;','9897');
INSERT INTO hc_interpretation VALUES(15193,'v','v.  抓住( catch的现在分词);赶上;','9897');
INSERT INTO hc_interpretation VALUES(15194,'adj','adj.  绝对的，无条件的;分类的，按类别的;断言的;确信无疑的;','9898');
INSERT INTO hc_interpretation VALUES(15195,'vt','vt.  把…归类，把…分门别类;','9899');
INSERT INTO hc_interpretation VALUES(15196,'adj','adj.  具有因果关系的，构成原因的;','9900');
INSERT INTO hc_interpretation VALUES(15197,'n','n.  骑兵（队）;骑兵部队，装甲部队;骑者;','9901');
INSERT INTO hc_interpretation VALUES(15198,'n','n.  大山洞;凹处;','9902');
INSERT INTO hc_interpretation VALUES(15199,'v','v.  挖空;置…于山洞中;','9902');
INSERT INTO hc_interpretation VALUES(15200,'n','n.  鱼子酱;〈俚〉被检查员涂掉的句子;','9903');
INSERT INTO hc_interpretation VALUES(15201,'n','n.  雪松;西洋杉;香椿;香柏;','9904');
INSERT INTO hc_interpretation VALUES(15202,'vt','vt.  让给，割让;放弃;','9905');
INSERT INTO hc_interpretation VALUES(15203,'adj','adj.  有名的，著名的;','9906');
INSERT INTO hc_interpretation VALUES(15204,'v','v.  庆祝，庆贺（“celebrate“的过去式和过去分词）;主持宗教仪式（尤指圣餐）;颂扬;赞美;','9906');
INSERT INTO hc_interpretation VALUES(15205,'adj','adj.  天的，天空的;','9907');
INSERT INTO hc_interpretation VALUES(15206,'n','n.  天人，神仙;（指封建时代的）中国人，天朝之人;','9907');
INSERT INTO hc_interpretation VALUES(15207,'n','n.  摄氏;','9908');
INSERT INTO hc_interpretation VALUES(15208,'adj','adj.  摄氏的;','9908');
INSERT INTO hc_interpretation VALUES(15209,'n','n.  指责，谴责;责备;斥责;','9909');
INSERT INTO hc_interpretation VALUES(15210,'vt','vt.  指责;谴责;责备;批评;','9909');
INSERT INTO hc_interpretation VALUES(15211,'vi','vi.  谴责，责备;','9909');
INSERT INTO hc_interpretation VALUES(15212,'n','n.  一百周年纪念;百年间;一世纪;','9910');
INSERT INTO hc_interpretation VALUES(15213,'adj','adj.  一百周年纪念的;一百年的;一世纪的;','9910');
INSERT INTO hc_interpretation VALUES(15214,'adj','adj.  陶器的，与陶器有关的;陶瓷的，陶制的;制陶的;','9911');
INSERT INTO hc_interpretation VALUES(15215,'n','n.  陶瓷制品;陶瓷器;制陶艺术;陶瓷装潢艺术;','9911');
INSERT INTO hc_interpretation VALUES(15216,'adj','adj.  好礼仪的，讲究礼节的，正式的;隆重;','9912');
INSERT INTO hc_interpretation VALUES(15217,'n','n.  确信;','9913');
INSERT INTO hc_interpretation VALUES(15218,'n','n.  锦标赛;锦标，优胜，冠军称号;拥护者[支持者，提倡者]的身分;保持冠军称号的时期;','9914');
INSERT INTO hc_interpretation VALUES(15219,'adj','adj.  混沌的;一片混乱的;一团糟的;无秩序的;','9915');
INSERT INTO hc_interpretation VALUES(15220,'n','n.  敞篷双轮马车（古代用于战争或竞赛），战车;','9916');
INSERT INTO hc_interpretation VALUES(15221,'vt','vt.  驾驭;','9916');
INSERT INTO hc_interpretation VALUES(15222,'n','n.  魅力;<宗>神授的力量或才能;超凡的个人魅力;感召力;','9917');
INSERT INTO hc_interpretation VALUES(15223,'adj','adj.  有魅力的;神赐能力的;神授;','9918');
INSERT INTO hc_interpretation VALUES(15224,'adj','adj.  仁慈的，慈善的;宽恕的，宽厚的;慷慨的;','9919');
INSERT INTO hc_interpretation VALUES(15225,'n','n.  峡谷;裂缝，断层;裂口;（感情等的）分歧;','9920');
INSERT INTO hc_interpretation VALUES(15226,'adj','adj.  纯真的;（风格）简单的;没有经过性交的;（性生活）忠于配偶的;','9921');
INSERT INTO hc_interpretation VALUES(15227,'n','n.  受雇于人的汽车司机;','9922');
INSERT INTO hc_interpretation VALUES(15228,'vt','vt.  开车运送;作（别人）司机;','9922');
INSERT INTO hc_interpretation VALUES(15229,'vi','vi.  为别人当汽车司机;','9922');
INSERT INTO hc_interpretation VALUES(15230,'n','n.  沙文主义;盲目的爱国心;本性别第一主义，男（女）性至上主义;','9923');
INSERT INTO hc_interpretation VALUES(15231,'n','n.  清单;检查表;备忘录;目录册;','9924');
INSERT INTO hc_interpretation VALUES(15232,'n','n.  检验，校验;结帐;','9925');
INSERT INTO hc_interpretation VALUES(15233,'adj','adj.  <法>漂亮的，时髦的，潇洒的;别致的;','9926');
INSERT INTO hc_interpretation VALUES(15234,'n','n.  高雅，雅致;','9926');
INSERT INTO hc_interpretation VALUES(15235,'n','n.  （干）辣椒，辣椒粉;chili的英式拼写;红辣椒;','9927');
INSERT INTO hc_interpretation VALUES(15236,'vt.& vi','vt.& vi.  敲出和谐的乐声;报时;机械地重复;合节奏;','9928');
INSERT INTO hc_interpretation VALUES(15237,'n','n.  合奏钟声，钟乐;谐音，韵律;和谐;[航]甲板上的沟;','9928');
INSERT INTO hc_interpretation VALUES(15238,'vi','vi.  鸟叫，虫鸣;','9929');
INSERT INTO hc_interpretation VALUES(15239,'n','n.  凿子，錾子;<俚>诈骗;','9930');
INSERT INTO hc_interpretation VALUES(15240,'vt.& vi','vt.& vi.  凿，雕;錾，镌;欺骗;钻进;','9930');
INSERT INTO hc_interpretation VALUES(15241,'adj','adj.  （指海洋）波浪起伏的;','9931');
INSERT INTO hc_interpretation VALUES(15242,'adj','adj.  合唱队的;合唱的;圣诗队的;','9932');
INSERT INTO hc_interpretation VALUES(15243,'n','n.  赞美诗;唱诗班;（唱赞美诗的）专业合唱团;','9932');
INSERT INTO hc_interpretation VALUES(15244,'n','n.  编舞艺术;舞蹈编排;','9933');
INSERT INTO hc_interpretation VALUES(15245,'n','n.  谷歌浏览器;铬，铬合金;','9934');
INSERT INTO hc_interpretation VALUES(15246,'vt','vt.  镀以铬;用铬化合物印染;','9934');
INSERT INTO hc_interpretation VALUES(15247,'adj','adj.  按时间的前后顺序排列的;编年的;','9935');
INSERT INTO hc_interpretation VALUES(15248,'n','n.  年代学;年表，（按时间排列的）大事记;','9936');
INSERT INTO hc_interpretation VALUES(15249,'n','n.  菊花;菊属;','9937');
INSERT INTO hc_interpretation VALUES(15250,'adj','adj.  胖乎乎的，圆胖的，丰满的;','9938');
INSERT INTO hc_interpretation VALUES(15251,'vi','vi.  轻声地笑;咯咯笑;','9939');
INSERT INTO hc_interpretation VALUES(15252,'n','n.  轻笑声;','9939');
INSERT INTO hc_interpretation VALUES(15253,'n','n.  密友;鱼饵;室友;','9940');
INSERT INTO hc_interpretation VALUES(15254,'vi','vi.  成为好朋友;用鱼饵钓鱼;','9940');
INSERT INTO hc_interpretation VALUES(15255,'n','n.  厚厚的一块;（某物）相当大的数量或部分;强壮、结实的马;','9941');
INSERT INTO hc_interpretation VALUES(15256,'n','n.  墓地;教堂庭院;境内;','9942');
INSERT INTO hc_interpretation VALUES(15257,'adj','adj.  脾气坏的;吝啬的;小气的;无礼的;','9943');
INSERT INTO hc_interpretation VALUES(15258,'vt','vt.  搅拌;制造（奶油等）;买卖;','9944');
INSERT INTO hc_interpretation VALUES(15259,'vi','vi.  制造（奶油等）;产生剧烈搅动;','9944');
INSERT INTO hc_interpretation VALUES(15260,'n','n.  搅乳桶;','9944');
INSERT INTO hc_interpretation VALUES(15261,'n','n.  <美>（用作饮料或制醋用的）苹果汁;<英>苹果酒;','9945');
INSERT INTO hc_interpretation VALUES(15262,'n','n.  煤渣;炭渣;煤渣路;煤渣跑道;','9946');
INSERT INTO hc_interpretation VALUES(15263,'adj','adj.  （指描述）详细的;（指证据）有充分细节却无法证实的;','9947');
INSERT INTO hc_interpretation VALUES(15264,'vt','vt.  围绕，包围;用计防止;避免;（用欺骗手段）陷害;','9948');
INSERT INTO hc_interpretation VALUES(15265,'n','n.  公民身份;公民权;','9949');
INSERT INTO hc_interpretation VALUES(15266,'adj','adj.  城市的;公民的，市民的;','9950');
INSERT INTO hc_interpretation VALUES(15267,'n','n.  原告;索取者;[法]原告，债权;','9951');
INSERT INTO hc_interpretation VALUES(15268,'n','n.  蚌，蛤;〈美口〉沉默寡言的人;钳子;〈美俚〉银币;','9952');
INSERT INTO hc_interpretation VALUES(15269,'v','v.  （在沙滩上）挖蛤;〈美俚〉嘴紧;奏出（唱出）错音;','9952');
INSERT INTO hc_interpretation VALUES(15270,'n','n.  宗族;氏族;庞大的家族;宗派;','9953');
INSERT INTO hc_interpretation VALUES(15271,'adj','adj.  保密的，（信息）归入密级的;分类的，归类的;','9954');
INSERT INTO hc_interpretation VALUES(15272,'v','v.  分类( classify的过去式和过去分词);','9954');
INSERT INTO hc_interpretation VALUES(15273,'vt','vt.  净化;使…清洁;清洗;','9955');
INSERT INTO hc_interpretation VALUES(15274,'vt','vt.  紧握，抓紧;钉牢;[航海] 系紧：用绳结捆绑;','9956');
INSERT INTO hc_interpretation VALUES(15275,'n','n.  抓紧，咬紧;抓紧用具;','9956');
INSERT INTO hc_interpretation VALUES(15276,'n','n.  牧师;教士;','9957');
INSERT INTO hc_interpretation VALUES(15277,'n','n.  陈词滥调;','9958');
INSERT INTO hc_interpretation VALUES(15278,'adj','adj.  高潮的，形成高潮的;','9959');
INSERT INTO hc_interpretation VALUES(15279,'adj','adj.  临床的;诊所的;冷静的;简陋的;','9960');
INSERT INTO hc_interpretation VALUES(15280,'n','n.  木底鞋;障碍;','9961');
INSERT INTO hc_interpretation VALUES(15281,'v','v.  阻碍;堵塞;','9961');
INSERT INTO hc_interpretation VALUES(15282,'vt.& vi','vt.& vi.  凝结;拥塞;','9962');
INSERT INTO hc_interpretation VALUES(15283,'n','n.  凝块;（人，动物等的）聚集;','9962');
INSERT INTO hc_interpretation VALUES(15284,'n','n.  敲打，猛打;（尤指政治上的）影响;破布;','9963');
INSERT INTO hc_interpretation VALUES(15285,'vt','vt.  （尤指用手）猛击，重打;','9963');
INSERT INTO hc_interpretation VALUES(15286,'n','n.  杂乱;混乱;喧嚣;','9964');
INSERT INTO hc_interpretation VALUES(15287,'vt','vt.  使凌乱;乱糟糟地堆满;','9964');
INSERT INTO hc_interpretation VALUES(15288,'vi','vi.  乱哄哄地跑;发出吵闹声;','9964');
INSERT INTO hc_interpretation VALUES(15289,'n','n.  海岸线;海岸地形（或轮廓）;','9965');
INSERT INTO hc_interpretation VALUES(15290,'vt','vt.  哄;用好话劝诱;哄骗;轻轻地弄好;','9966');
INSERT INTO hc_interpretation VALUES(15291,'vi','vi.  哄劝，劝诱;','9966');
INSERT INTO hc_interpretation VALUES(15292,'n','n.  同轴电缆;花言巧语;油嘴滑舌的人;','9966');
INSERT INTO hc_interpretation VALUES(15293,'vt','vt.  粗劣地制作;修（鞋）;匆匆制作;胡乱拼凑;','9967');
INSERT INTO hc_interpretation VALUES(15294,'n','n.  鹅卵石，圆石;','9967');
INSERT INTO hc_interpretation VALUES(15295,'n','n.  酥皮水果馅饼;修鞋匠;胡说;废话;','9968');
INSERT INTO hc_interpretation VALUES(15296,'n','n.  眼镜蛇;','9969');
INSERT INTO hc_interpretation VALUES(15297,'n','n.  蜘蛛网;','9970');
INSERT INTO hc_interpretation VALUES(15298,'n','n.  鸡尾酒;餐前开胃菜;混合物;','9971');
INSERT INTO hc_interpretation VALUES(15299,'adj','adj.  鸡尾酒的;（女服）在半正式场合穿的;','9971');
INSERT INTO hc_interpretation VALUES(15300,'n','n.  [植]椰子;[植]椰肉;','9972');
INSERT INTO hc_interpretation VALUES(15301,'n','n.  鳕鱼;鳕鱼肉;袋，包;阴囊;','9973');
INSERT INTO hc_interpretation VALUES(15302,'v','v.  哄骗，愚弄;','9973');
INSERT INTO hc_interpretation VALUES(15303,'vt','vt.  强迫，强制;控制，限制;威胁;逼迫;','9974');
INSERT INTO hc_interpretation VALUES(15304,'n','n.  强迫;高压政治;强制;威压;','9975');
INSERT INTO hc_interpretation VALUES(15305,'vi','vi.  同时共存，和平共处;','9976');
INSERT INTO hc_interpretation VALUES(15306,'vt.& vi','vt.& vi.  （用假骰子）欺骗，行贿;（大机构中的）无足轻重的成员;','9977');
INSERT INTO hc_interpretation VALUES(15307,'n','n.  钝齿;雄榫;','9977');
INSERT INTO hc_interpretation VALUES(15308,'n','n.  货币制度;','9978');
INSERT INTO hc_interpretation VALUES(15309,'n','n.  可乐果树;可乐饮料;','9979');
INSERT INTO hc_interpretation VALUES(15310,'vt','vt.  核对，校对（书、底稿等）;（装钉）整理，检查;[宗]委任牧师职;','9980');
INSERT INTO hc_interpretation VALUES(15311,'vi','vi.  密谋，共谋;','9981');
INSERT INTO hc_interpretation VALUES(15312,'n','n.  共谋，勾结，串通;','9982');
INSERT INTO hc_interpretation VALUES(15313,'vt','vt.  将…开拓为殖民地;从他地非法把选民移入;移于殖民地;[生]移植植物;','9983');
INSERT INTO hc_interpretation VALUES(15314,'vi','vi.  开拓殖民地;移居于殖民地;','9983');
INSERT INTO hc_interpretation VALUES(15315,'n','n.  巨像;巨人;大国;大企业;','9984');
INSERT INTO hc_interpretation VALUES(15316,'adj','adj.  颜色鲜艳的;丰富多彩的，引人入胜的;蔚;彩色缤纷;','9985');
INSERT INTO hc_interpretation VALUES(15317,'n','n.  小雄马;','9986');
INSERT INTO hc_interpretation VALUES(15318,'n','n.  专栏作家;','9987');
INSERT INTO hc_interpretation VALUES(15319,'adj','adj.  （在时间和空间上）相等的;相称的，相当的;','9988');
INSERT INTO hc_interpretation VALUES(15320,'vt.& vi','vt.& vi.  注释，评注;评论，解说;作评论员;','9989');
INSERT INTO hc_interpretation VALUES(15321,'vi','vi.  评论时事;实况报道;','9989');
INSERT INTO hc_interpretation VALUES(15322,'n','n.  （电台的）时事评论员，实况广播报导员;注解者，注释者;评论员，解说员;主持[解释]宗教仪式的非教士;','9990');
INSERT INTO hc_interpretation VALUES(15323,'n','n.  专员;委员;长官;职业运动组织的行政管理员;','9991');
INSERT INTO hc_interpretation VALUES(15324,'adj','adj.  忠诚的，坚定的;','9992');
INSERT INTO hc_interpretation VALUES(15325,'v','v.  保证（做某事、遵守协议或遵从安排等）( commit的过去式和过去分词 );把…托付给;把…记（或写）下来;承诺;','9992');
INSERT INTO hc_interpretation VALUES(15326,'n','n.  公社;亲密的会谈;','9993');
INSERT INTO hc_interpretation VALUES(15327,'vi','vi.  交谈，谈心;密切联系;<美>接受圣餐;','9993');
INSERT INTO hc_interpretation VALUES(15328,'adj','adj.  爱说话的，好社交的;','9994');
INSERT INTO hc_interpretation VALUES(15329,'n','n.  交流，恳谈;共享，共有;宗教团体;圣餐仪式;','9995');
INSERT INTO hc_interpretation VALUES(15330,'adj','adj.  有同情心的;表示怜悯的;','9996');
INSERT INTO hc_interpretation VALUES(15331,'v','v.  同情;怜悯;','9996');
INSERT INTO hc_interpretation VALUES(15332,'n','n.  自满，满足;自鸣得意;','9997');
INSERT INTO hc_interpretation VALUES(15333,'adj','adj.  自满的;自鸣得意的;踌躇满志;志得意满;','9998');
INSERT INTO hc_interpretation VALUES(15334,'n','n.  服从，听从;承诺;柔软度;顺度;','9999');
INSERT INTO hc_interpretation VALUES(15335,'n','n.  合谋，串通;共犯;牵连;','10000');
INSERT INTO hc_interpretation VALUES(15336,'adj','adj.  表示敬意的;赞美的;恭维的;赠送的;','10001');
INSERT INTO hc_interpretation VALUES(15337,'adv','adv.  崇敬地，赞美地，赞许地;','10001');
INSERT INTO hc_interpretation VALUES(15338,'adj','adj.  <正>可理解的，能懂的;','10002');
INSERT INTO hc_interpretation VALUES(15339,'n','n.  内疚，后悔，懊悔;','10003');
INSERT INTO hc_interpretation VALUES(15340,'adj','adj.  （人）自负的，自高自大的，骄傲自满的;矜;','10004');
INSERT INTO hc_interpretation VALUES(15341,'adj','adj.  可想到的，可相信的，可想像的，可能的;','10005');
INSERT INTO hc_interpretation VALUES(15342,'adj','adj.  同一中心的，同轴的;','10006');
INSERT INTO hc_interpretation VALUES(15343,'adv','adv.  同一中心地，同轴地;','10006');
INSERT INTO hc_interpretation VALUES(15344,'n','n.  协奏曲;','10007');
INSERT INTO hc_interpretation VALUES(15345,'vt','vt.  使（某人）息怒或友好，安抚，劝慰;','10008');
INSERT INTO hc_interpretation VALUES(15346,'vt.& vi','vt.& vi.  （使）意见一致，调节;','10008');
INSERT INTO hc_interpretation VALUES(15347,'n','n.  安抚者，劝慰者;','10008');
INSERT INTO hc_interpretation VALUES(15348,'adj','adj.  意图或可能抚慰或调解的;','10008');
INSERT INTO hc_interpretation VALUES(15349,'adj','adj.  决定性的;令人信服的;确凿的;消除怀疑的;','10009');
INSERT INTO hc_interpretation VALUES(15350,'vi','vi.  同意;互助;同时发生;共同作用;','10010');
INSERT INTO hc_interpretation VALUES(15351,'vi','vi.  屈尊，俯就;故意表示和蔼可亲;','10011');
INSERT INTO hc_interpretation VALUES(15352,'n','n.  调节器，调节装置;','10012');
INSERT INTO hc_interpretation VALUES(15353,'n','n.  同情，吊唁;哀悼;慰问;','10013');
INSERT INTO hc_interpretation VALUES(15354,'n','n.  圆锥体;球果;圆锥形东西;','10014');
INSERT INTO hc_interpretation VALUES(15355,'vt','vt.  使成锥形;','10014');
INSERT INTO hc_interpretation VALUES(15356,'n','n.  甜食，糕点;','10015');
INSERT INTO hc_interpretation VALUES(15357,'n','n.  （尤指国家之间的）联盟，同盟;','10016');
INSERT INTO hc_interpretation VALUES(15358,'adj','adj.  联盟的，同盟的;南北邦联的;','10017');
INSERT INTO hc_interpretation VALUES(15359,'n','n.  同伙，合谋者，同党;同盟者;部下;美国南部邦联的支持者;','10017');
INSERT INTO hc_interpretation VALUES(15360,'v','v.  联合，结盟;','10017');
INSERT INTO hc_interpretation VALUES(15361,'n','n.  心腹朋友，知己;','10018');
INSERT INTO hc_interpretation VALUES(15362,'vt','vt.  吐露（秘密、心事等）;委托，托付;','10019');
INSERT INTO hc_interpretation VALUES(15363,'vi','vi.  吐露秘密;信任，信赖;','10019');
INSERT INTO hc_interpretation VALUES(15364,'n','n.  布局，构造;配置;[化]（分子中原子的）组态，排列;[物]位形，组态;','10020');
INSERT INTO hc_interpretation VALUES(15365,'n','n.  监禁，关押;分娩，生产;限制，约束;','10021');
INSERT INTO hc_interpretation VALUES(15366,'vt','vt.  没收;充公;查抄;征用;','10022');
INSERT INTO hc_interpretation VALUES(15367,'adj','adj.  被没收的，被充公的;被征用的;','10022');
INSERT INTO hc_interpretation VALUES(15368,'vt','vt.  合并，混合;','10023');
INSERT INTO hc_interpretation VALUES(15369,'n','n.  符合;一致;遵从;依照;','10024');
INSERT INTO hc_interpretation VALUES(15370,'adj','adj.  意气相投的;性格相似的;适意的;投缘;','10025');
INSERT INTO hc_interpretation VALUES(15371,'vt.& vi','vt.& vi.  使集合，聚集;','10026');
INSERT INTO hc_interpretation VALUES(15372,'adj','adj.  聚集的，集合的;集体的;集团的;','10026');
INSERT INTO hc_interpretation VALUES(15373,'n','n.  （教堂里的）会众;集会;集合;人群;','10027');
INSERT INTO hc_interpretation VALUES(15374,'n','n.  <美>国会议员（尤指众议员）;','10028');
INSERT INTO hc_interpretation VALUES(15375,'n','n.  适合;一致;叠合;全等;','10029');
INSERT INTO hc_interpretation VALUES(15376,'adj','adj.  <数>叠合的; 全等的;符合的; 一致的;','10030');
INSERT INTO hc_interpretation VALUES(15377,'n','n.  [植]针叶树;松柏科植物;','10031');
INSERT INTO hc_interpretation VALUES(15378,'n','n.  鉴赏家，鉴定家;行家，内行，权威;','10032');
INSERT INTO hc_interpretation VALUES(15379,'n','n.  内涵，含义;言外之意;[逻辑学]内涵;','10033');
INSERT INTO hc_interpretation VALUES(15380,'n','n.  被征入伍者;','10034');
INSERT INTO hc_interpretation VALUES(15381,'adj','adj.  被征入伍的;','10034');
INSERT INTO hc_interpretation VALUES(15382,'vt','vt.  征兵;','10034');
INSERT INTO hc_interpretation VALUES(15383,'vt','vt.  把…奉为神圣，给…祝圣;奉献，献祭;使就圣职;举行圣体礼使;','10035');
INSERT INTO hc_interpretation VALUES(15384,'adj','adj.  神圣的;被献给神的;','10035');
INSERT INTO hc_interpretation VALUES(15385,'n','n.  保守主义;守旧性;〈英〉保守党（的主张]）;','10036');
INSERT INTO hc_interpretation VALUES(15386,'vt','vt.  委托，托付;托运;寄售;用作，当作;','10037');
INSERT INTO hc_interpretation VALUES(15387,'n','n.  装运的货物，托运的货物;托运，运送;委托，托管;','10038');
INSERT INTO hc_interpretation VALUES(15388,'n','n.  连贯;符合;前后一致;浓度;','10039');
INSERT INTO hc_interpretation VALUES(15389,'n','n.  辅音，子音;辅音字母;','10040');
INSERT INTO hc_interpretation VALUES(15390,'adj','adj.  一致的;符合的;协和音的;和音的;','10040');
INSERT INTO hc_interpretation VALUES(15391,'n','n.  财团;组合，共同体;[法]配偶的地位和权利;<美>大学联盟协定;','10041');
INSERT INTO hc_interpretation VALUES(15392,'vi','vi.  搞阴谋;协力促成;','10042');
INSERT INTO hc_interpretation VALUES(15393,'vt','vt.  阴谋策划;','10042');
INSERT INTO hc_interpretation VALUES(15394,'n','n.  警察;警员;巡官;','10043');
INSERT INTO hc_interpretation VALUES(15395,'n','n.  星座;一群杰出人物;一系列（相关的想法、事物）;一群（相关的人）;','10044');
INSERT INTO hc_interpretation VALUES(15396,'adj','adj.  宪法的，符合宪法的;本质的;体质上的;保健的;','10045');
INSERT INTO hc_interpretation VALUES(15397,'n','n.  保健运动;保健散步;','10045');
INSERT INTO hc_interpretation VALUES(15398,'adj','adj.  建设的，建设性的;积极的，有助益的;构造上的;[法]推定的;','10046');
INSERT INTO hc_interpretation VALUES(15399,'n','n.  领事馆;领事职位;领事任期;','10047');
INSERT INTO hc_interpretation VALUES(15400,'n','n.  商议，磋商;商讨会;[医]会诊;请教，咨询;','10048');
INSERT INTO hc_interpretation VALUES(15401,'vt','vt.  圆房;使完成;使完美;','10049');
INSERT INTO hc_interpretation VALUES(15402,'adj','adj.  完美的;至上的;圆满的;无比的;','10049');
INSERT INTO hc_interpretation VALUES(15403,'n','n.  货柜运输;','10050');
INSERT INTO hc_interpretation VALUES(15404,'adj','adj.  蔑视的，鄙视的;','10051');
INSERT INTO hc_interpretation VALUES(15405,'adj','adj.  满意的，满足的;','10052');
INSERT INTO hc_interpretation VALUES(15406,'v','v.  使满足(content的过去式和过去分词);','10052');
INSERT INTO hc_interpretation VALUES(15407,'n','n.  竞争，争论;争夺;论点;','10053');
INSERT INTO hc_interpretation VALUES(15408,'n','n.  竞争者，竞赛者;争论者;（对选举结果）有异议者;','10054');
INSERT INTO hc_interpretation VALUES(15409,'n','n.  意外事故，偶发事件;可能性，偶然性;[审计]意外开支;','10055');
INSERT INTO hc_interpretation VALUES(15410,'n','n.  连续性，继续;分镜头电影剧本;串联，衔接;[影视]剪辑;','10056');
INSERT INTO hc_interpretation VALUES(15411,'n','n.  [数]连续统;[经]连续统一体;闭联集;[物]连续区;','10057');
INSERT INTO hc_interpretation VALUES(15412,'n','n.  避孕;节育;','10058');
INSERT INTO hc_interpretation VALUES(15413,'n','n.  收缩，缩减;[语]缩略，略体，缩写;（开支等）缩减;（分娩时）子宫收缩;','10059');
INSERT INTO hc_interpretation VALUES(15414,'n','n.  贡献者;捐助者;投稿者;','10060');
INSERT INTO hc_interpretation VALUES(15415,'vt','vt.  召集;聚集;传唤;','10061');
INSERT INTO hc_interpretation VALUES(15416,'vi','vi.  集合;','10061');
INSERT INTO hc_interpretation VALUES(15417,'adj','adj.  熟悉的，了解的;','10062');
INSERT INTO hc_interpretation VALUES(15418,'adj','adj.  凸的，凸面的;凸状;凸形;','10063');
INSERT INTO hc_interpretation VALUES(15419,'adj','adj.  令人相信的;有说服力的;令人心悦诚服的;','10064');
INSERT INTO hc_interpretation VALUES(15420,'v','v.  使相信(convince的现在分词);使明白;使确信;说服;','10064');
INSERT INTO hc_interpretation VALUES(15421,'n','n.  护航队;护送;被护送者;','10065');
INSERT INTO hc_interpretation VALUES(15422,'vt','vt.  护航;护送;','10065');
INSERT INTO hc_interpretation VALUES(15423,'vt','vt.  使抽搐，使剧烈震动;','10066');
INSERT INTO hc_interpretation VALUES(15424,'n','n.  （关家禽等的）笼子;栏舍;拘禁的场所;<俚>监牢;','10067');
INSERT INTO hc_interpretation VALUES(15425,'vt','vt.  把…关在笼子（或栏舍等）中，把…拘禁起来;','10067');
INSERT INTO hc_interpretation VALUES(15426,'vi','vi.  <美><俚>（警察值勤时）打瞌睡;','10067');
INSERT INTO hc_interpretation VALUES(15427,'n','n.  〈俚〉警察;管纱;〈英方〉（山）顶;','10068');
INSERT INTO hc_interpretation VALUES(15428,'vt','vt.  偷盗;抓住，获得;取走;','10068');
INSERT INTO hc_interpretation VALUES(15429,'n','n.  奠基石;基础;最重要部份;柱石;','10069');
INSERT INTO hc_interpretation VALUES(15430,'n','n.  短号;（盛冰激凌的）圆锥形蛋卷;吹短号者;','10070');
INSERT INTO hc_interpretation VALUES(15431,'n','n.  必然的结果，系，推论;','10071');
INSERT INTO hc_interpretation VALUES(15432,'n','n.  加冕礼;','10072');
INSERT INTO hc_interpretation VALUES(15433,'n','n.  验尸官;法医;','10073');
INSERT INTO hc_interpretation VALUES(15434,'adj','adj.  人体的;','10074');
INSERT INTO hc_interpretation VALUES(15435,'n','n.  下士;','10074');
INSERT INTO hc_interpretation VALUES(15436,'n','n.  全集，文集;资金，本金;[计]语料库;器官;','10075');
INSERT INTO hc_interpretation VALUES(15437,'vt','vt.  证实，支持（某种说法、信仰、理论等）;使（信仰等）坚定;使巩固，使加强;','10076');
INSERT INTO hc_interpretation VALUES(15438,'n','n.  确证者，证物;','10076');
INSERT INTO hc_interpretation VALUES(15439,'adj','adj.  波纹的;缩成皱纹的;波纹面的;波纹状的;','10077');
INSERT INTO hc_interpretation VALUES(15440,'v','v.  （使某物）起皱褶(corrugate的过去式和过去分词);','10077');
INSERT INTO hc_interpretation VALUES(15441,'adj','adj.  世界性的，全世界的;四海为家的;全球的;','10078');
INSERT INTO hc_interpretation VALUES(15442,'n','n.  世界主义者;四海为家者;','10078');
INSERT INTO hc_interpretation VALUES(15443,'n','n.  小床;小房子;','10079');
INSERT INTO hc_interpretation VALUES(15444,'vt','vt.  抵消;阻碍;中和;','10080');
INSERT INTO hc_interpretation VALUES(15445,'vt','vt.  对…起平衡作用，抵消;','10081');
INSERT INTO hc_interpretation VALUES(15446,'n','n.  抗衡 （力），平衡力;','10081');
INSERT INTO hc_interpretation VALUES(15447,'n','n.  女伯爵;伯爵夫人;','10082');
INSERT INTO hc_interpretation VALUES(15448,'adj','adj.  无数的，多得数不清的;恒河沙数;指不胜屈;数不胜数;','10083');
INSERT INTO hc_interpretation VALUES(15449,'n','n.  机敏的策略;政变;棒击;','10084');
INSERT INTO hc_interpretation VALUES(15450,'n','n.  求爱期，追求期;求爱，求婚;[动]求偶（现象）;','10085');
INSERT INTO hc_interpretation VALUES(15451,'n','n.  协议，协定;盖印合同;[法律]契约条款;[宗教]誓约;','10086');
INSERT INTO hc_interpretation VALUES(15452,'vi','vi.  立约，立誓;订立盟约;订立契约;','10086');
INSERT INTO hc_interpretation VALUES(15453,'vt','vt.  立约承诺;缔结盟约;订协定;','10086');
INSERT INTO hc_interpretation VALUES(15454,'n','n.  范围，规模;保险项目;（新闻）报导;[植]优势度;','10087');
INSERT INTO hc_interpretation VALUES(15455,'vt.& vi','vt.& vi.  贪求，觊觎;','10088');
INSERT INTO hc_interpretation VALUES(15456,'adj','adj.  值得渴望的;','10088');
INSERT INTO hc_interpretation VALUES(15457,'n','n.  工匠;手艺人;名匠;技工;','10089');
INSERT INTO hc_interpretation VALUES(15458,'n','n.  悬崖，峭壁;','10090');
INSERT INTO hc_interpretation VALUES(15459,'vt','vt.  填满;塞满;死记硬背;猛吃;','10091');
INSERT INTO hc_interpretation VALUES(15460,'vi','vi.  （为考试而）死记硬背;狼吞虎咽地吃东西;','10091');
INSERT INTO hc_interpretation VALUES(15461,'adj','adj.  填鸭式学的;临时学的;','10091');
INSERT INTO hc_interpretation VALUES(15462,'n','n.  死记硬背;极度拥挤;填塞;<俚>压碎;','10091');
INSERT INTO hc_interpretation VALUES(15463,'n','n.  废物;废话;排泄;排泄物;','10092');
INSERT INTO hc_interpretation VALUES(15464,'vi','vi.  掷骰子;拉屎;〈俚〉放弃计划（等）;〈俚〉休息，打盹;','10092');
INSERT INTO hc_interpretation VALUES(15465,'n','n.  板条箱，柳条箱;装货箱;一箱（之量）;（俚）破旧的汽车（飞机）;','10093');
INSERT INTO hc_interpretation VALUES(15466,'vt','vt.  <美>（用篮筐或板条箱）把…装入箱中;','10093');
INSERT INTO hc_interpretation VALUES(15467,'n','n.  火山口，喷火口;弹坑;[天文学]巨爵座;（月球上的）环形山;','10094');
INSERT INTO hc_interpretation VALUES(15468,'vt','vt.  在…上形成坑;取消;毁坏;','10094');
INSERT INTO hc_interpretation VALUES(15469,'vi','vi.  形成坑;毁坏;消亡;','10094');
INSERT INTO hc_interpretation VALUES(15470,'adj','adj.  懦弱的，胆小的;','10095');
INSERT INTO hc_interpretation VALUES(15471,'adv','adv.  胆小地，懦弱地;','10095');
INSERT INTO hc_interpretation VALUES(15472,'n','n.  懦弱，胆小;','10095');
INSERT INTO hc_interpretation VALUES(15473,'n','n.  彩色蜡笔或粉笔;','10096');
INSERT INTO hc_interpretation VALUES(15474,'vt.& vi','vt.& vi.  用彩色蜡笔[粉笔]画;','10096');
INSERT INTO hc_interpretation VALUES(15475,'n','n.  短暂的时尚;（陶器的）裂纹;','10097');
INSERT INTO hc_interpretation VALUES(15476,'vt','vt.  使精神错乱，使发狂;使出现裂纹;','10097');
INSERT INTO hc_interpretation VALUES(15477,'vi','vi.  发狂;变得表面有裂缝;','10097');
INSERT INTO hc_interpretation VALUES(15478,'n','n.  皱褶，折缝;折痕;（皮肤上，尤指脸上的）皱纹;板球运动（投球手和击球手的）位置线;','10098');
INSERT INTO hc_interpretation VALUES(15479,'vt','vt.  使有皱褶，弄皱;表面被子弹擦伤或击伤;','10098');
INSERT INTO hc_interpretation VALUES(15480,'vi','vi.  起皱;','10098');
INSERT INTO hc_interpretation VALUES(15481,'n','n.  创造者，创作者;','10099');
INSERT INTO hc_interpretation VALUES(15482,'n','n.  凭证，证件;;;证书;','10100');
INSERT INTO hc_interpretation VALUES(15483,'n','n.  可靠性，可信性;确实性;','10101');
INSERT INTO hc_interpretation VALUES(15484,'n','n.  债权人，债主;[会]贷方;','10102');
INSERT INTO hc_interpretation VALUES(15485,'n','n.  <英>小湾;<美>小河，小溪;〈废〉弯曲狭窄的通路;克里克人，克里克语;','10103');
INSERT INTO hc_interpretation VALUES(15486,'vt','vt.  火葬，火化;烧成灰;','10104');
INSERT INTO hc_interpretation VALUES(15487,'n','n.  新月，月牙;伊斯兰教的标记;','10105');
INSERT INTO hc_interpretation VALUES(15488,'adj','adj.  新月形的;渐圆的，渐强的;','10105');
INSERT INTO hc_interpretation VALUES(15489,'n','n.  山顶;羽毛饰;鸡冠;（动物的）颈脊;','10106');
INSERT INTO hc_interpretation VALUES(15490,'vt','vt.  加上顶饰;到达…的顶部;形成冠毛状顶部;到达顶部;','10106');
INSERT INTO hc_interpretation VALUES(15491,'vi','vi.  到达绝顶;形成浪峰;达到顶点;','10106');
INSERT INTO hc_interpretation VALUES(15492,'n','n.  深红色;','10107');
INSERT INTO hc_interpretation VALUES(15493,'adj','adj.  深红色的;','10107');
INSERT INTO hc_interpretation VALUES(15494,'v','v.  变为深红色;脸红;','10107');
INSERT INTO hc_interpretation VALUES(15495,'vi','vi.  畏缩;卑躬屈膝;','10108');
INSERT INTO hc_interpretation VALUES(15496,'n','n.  畏缩;阿谀奉承;','10108');
INSERT INTO hc_interpretation VALUES(15497,'vt.& vi','vt.& vi.  （使）起皱;','10109');
INSERT INTO hc_interpretation VALUES(15498,'n','n.  （布或纸上的）皱纹;','10109');
INSERT INTO hc_interpretation VALUES(15499,'n','n.  （批评、判断等的）标准，准则( criterion的名词复数 );(criterion的复数);','10110');
INSERT INTO hc_interpretation VALUES(15500,'n','n.  评论文章，评论;批评，批判;','10111');
INSERT INTO hc_interpretation VALUES(15501,'vt','vt.  发表评论;批判;','10111');
INSERT INTO hc_interpretation VALUES(15502,'vi','vi.  呱呱地叫;','10112');
INSERT INTO hc_interpretation VALUES(15503,'vt.& vi','vt.& vi.  用粗的声音说;','10112');
INSERT INTO hc_interpretation VALUES(15504,'n','n.  呱呱的叫声;','10112');
INSERT INTO hc_interpretation VALUES(15505,'n','n.  陶器;瓦罐;','10113');
INSERT INTO hc_interpretation VALUES(15506,'n','n.  巡洋舰;[航海]观光游艇;警察巡逻车;','10114');
INSERT INTO hc_interpretation VALUES(15507,'vt','vt.  嘎吱嘎吱地咬嚼;嘎吱嘎吱地压，碾，跺;[俚]运行，处理;','10115');
INSERT INTO hc_interpretation VALUES(15508,'vi','vi.  嘎吱嘎吱地咀嚼;嘎吱嘎吱地动;发嘎吱嘎吱声;','10115');
INSERT INTO hc_interpretation VALUES(15509,'n','n.  嘎吱声;决定性冲突;危急情况;经济收缩;','10115');
INSERT INTO hc_interpretation VALUES(15510,'n','n.  [史]十字军东征;（宗教性的）圣战;改革运动;','10116');
INSERT INTO hc_interpretation VALUES(15511,'v','v.  加入十字军;从事改革运动;讨伐;','10116');
INSERT INTO hc_interpretation VALUES(15512,'n','n.  地窖，（尤指）教堂地下室;','10117');
INSERT INTO hc_interpretation VALUES(15513,'adj','adj.  神秘的;隐藏的;有隐含意义的;使用密码的;','10118');
INSERT INTO hc_interpretation VALUES(15514,'n','n.  幼小的兽;愣头青，毛头小伙子;新手;','10119');
INSERT INTO hc_interpretation VALUES(15515,'v','v.  （野兽）生仔;捉幼狐（幼兽）;','10119');
INSERT INTO hc_interpretation VALUES(15516,'vt.& vi','vt.& vi.  拥抱，怀抱;','10120');
INSERT INTO hc_interpretation VALUES(15517,'vi','vi.  依偎着睡;','10120');
INSERT INTO hc_interpretation VALUES(15518,'n','n.  搂抱，拥抱;','10120');
INSERT INTO hc_interpretation VALUES(15519,'vt.& vi','vt.& vi.  达到极点;','10121');
INSERT INTO hc_interpretation VALUES(15520,'n','n.  犯人，罪犯;肇事者，被告人;','10122');
INSERT INTO hc_interpretation VALUES(15521,'n','n.  狂热的崇拜;宗教信仰;邪教;','10123');
INSERT INTO hc_interpretation VALUES(15522,'adj','adj.  受特定群体欢迎的;作为偶像崇拜的;','10123');
INSERT INTO hc_interpretation VALUES(15523,'adj','adj.  耕种的;栽培的;有教养的;','10124');
INSERT INTO hc_interpretation VALUES(15524,'v','v.  耕作(cultivate的过去式和过去分词);促进增长;教养，改善;陶冶思想[感情]建立（友谊）;','10124');
INSERT INTO hc_interpretation VALUES(15525,'adj','adj.  笨重的;累赘的，难以携带的;缓慢复杂的，冗长的;麻烦的;','10125');
INSERT INTO hc_interpretation VALUES(15526,'adj','adj.  累积的;渐增的;追加的;（判刑等）加重的;','10126');
INSERT INTO hc_interpretation VALUES(15527,'n','n.  （图书馆等的）馆长;监护人;管理者;<英>（大学）学监，校董会中的财务保管员;','10127');
INSERT INTO hc_interpretation VALUES(15528,'n','n.  凝乳;','10128');
INSERT INTO hc_interpretation VALUES(15529,'n','n.  宵禁，戒严;晚钟，晚钟时刻;','10129');
INSERT INTO hc_interpretation VALUES(15530,'n','n.  咖喱食品;梳刷（马匹）;','10130');
INSERT INTO hc_interpretation VALUES(15531,'vt','vt.  在…中加咖喱;用马栉梳（马毛等）;','10130');
INSERT INTO hc_interpretation VALUES(15532,'adj','adj.  被诅咒的，邪恶的;可恨的;应受诅咒的;','10131');
INSERT INTO hc_interpretation VALUES(15533,'v','v.  诅咒（curse的过去分词）;','10131');
INSERT INTO hc_interpretation VALUES(15534,'adj','adj.  （指字迹）草书的;','10132');
INSERT INTO hc_interpretation VALUES(15535,'n','n.  草书;','10132');
INSERT INTO hc_interpretation VALUES(15536,'n','n.  光标;','10133');
INSERT INTO hc_interpretation VALUES(15537,'adj','adj.  粗略的，草率的，仓促的;肤皮潦草;','10134');
INSERT INTO hc_interpretation VALUES(15538,'adj','adj.  简短的;三言两语的;草率的;敷衍了事的;','10135');
INSERT INTO hc_interpretation VALUES(15539,'v','v.  缩短;剥夺（特权，官衔等）;削减;','10136');
INSERT INTO hc_interpretation VALUES(15540,'n','n.  蛋奶糊，牛奶沙司，蛋羹;','10137');
INSERT INTO hc_interpretation VALUES(15541,'n','n.  监管;拘留，羁押;抚养权，监护权;','10138');
INSERT INTO hc_interpretation VALUES(15542,'n','n.  刀具，刀叉;刀剑制造业;','10139');
INSERT INTO hc_interpretation VALUES(15543,'adj','adj.  周期的，循环的;轮转的;','10140');
INSERT INTO hc_interpretation VALUES(15544,'n','n.  气旋，旋风;飓风，暴风;旋风分离器;','10141');
INSERT INTO hc_interpretation VALUES(15545,'n','n.  愤世嫉俗者，讽世者;犬儒学派的人;','10142');
INSERT INTO hc_interpretation VALUES(15546,'adj','adj.  愤世嫉俗的;犬儒学派的;','10142');
INSERT INTO hc_interpretation VALUES(15547,'n','n.  水仙花;黄水仙;鲜黄色;','10143');
INSERT INTO hc_interpretation VALUES(15548,'adj','adj.  淡黄色的;水仙花色的;','10143');
INSERT INTO hc_interpretation VALUES(15549,'adj','adj.  愚笨的;癫狂的;玩闹的;','10144');
INSERT INTO hc_interpretation VALUES(15550,'vt','vt.  抑制;使潮湿;使…沮丧;隔音，防音;','10145');
INSERT INTO hc_interpretation VALUES(15551,'vi','vi.  变得潮湿;丧气;','10145');
INSERT INTO hc_interpretation VALUES(15552,'n','n.  （钢琴的）制音器;减震器;（火炉等的）风门;使人扫兴的人（事）;','10146');
INSERT INTO hc_interpretation VALUES(15553,'adj','adj.  潮湿的，不完全干燥的( damp的比较级 );','10146');
INSERT INTO hc_interpretation VALUES(15554,'n','n.  少女;年轻女人;<古，诗>闺女;','10147');
INSERT INTO hc_interpretation VALUES(15555,'n','n.  跳舞者，舞蹈演员;舞女;舞蹈家;','10148');
INSERT INTO hc_interpretation VALUES(15556,'adj','adj.  阴湿的，阴冷的;潮呼呼;冒出;','10149');
INSERT INTO hc_interpretation VALUES(15557,'adj','adj.  （尤指男子）整洁漂亮的，动作敏捷的;','10150');
INSERT INTO hc_interpretation VALUES(15558,'adj','adj.  有斑点的;','10151');
INSERT INTO hc_interpretation VALUES(15559,'n','n.  蛮勇的人;冒失鬼;胆大妄为;蛮干;','10152');
INSERT INTO hc_interpretation VALUES(15560,'vt.& vi','vt.& vi.  织补;缝补;补缀;','10153');
INSERT INTO hc_interpretation VALUES(15561,'n','n.  织补之处;补丁;','10153');
INSERT INTO hc_interpretation VALUES(15562,'vt','vt.  投掷，投射;使迅速突然移动;','10154');
INSERT INTO hc_interpretation VALUES(15563,'vi','vi.  向前冲，飞奔;','10154');
INSERT INTO hc_interpretation VALUES(15564,'n','n.  飞镖，标枪;急驰，飞奔;（虫的）螯;飞快的移动;','10154');
INSERT INTO hc_interpretation VALUES(15565,'adj','adj.  有日期的;陈旧的;','10155');
INSERT INTO hc_interpretation VALUES(15566,'v','v.  过时( date的过去式和过去分词 );使…显老;显示出…时代（或年龄）;鉴定…的年代;','10155');
INSERT INTO hc_interpretation VALUES(15567,'vt','vt.  使（某人）气馁，威吓;','10156');
INSERT INTO hc_interpretation VALUES(15568,'vt.& vi','vt.& vi.  混（时间）;','10157');
INSERT INTO hc_interpretation VALUES(15569,'n','n.  拂晓，黎明;天亮;旦;天明;','10158');
INSERT INTO hc_interpretation VALUES(15570,'n','n.  白日梦;幻想，空想;','10159');
INSERT INTO hc_interpretation VALUES(15571,'vi','vi.  做白日梦;','10159');
INSERT INTO hc_interpretation VALUES(15572,'vt','vt.  使（某人）迷乱而不能做出正确反应，使茫然;使（某人）惊奇与迷惑;','10160');
INSERT INTO hc_interpretation VALUES(15573,'vt','vt.  抑制 （感情），缓和 （疼痛）;减弱 （声音）;','10161');
INSERT INTO hc_interpretation VALUES(15574,'n','n.  僵局;停顿，停滞;没有弹簧的锁;','10162');
INSERT INTO hc_interpretation VALUES(15575,'vt','vt.  停顿;相持不下;','10162');
INSERT INTO hc_interpretation VALUES(15576,'vi','vi.  成僵局;','10162');
INSERT INTO hc_interpretation VALUES(15577,'n','n.  行为，交易;','10163');
INSERT INTO hc_interpretation VALUES(15578,'v','v.  [牌戏]分( deal的现在分词 );分配;经营;施予;','10163');
INSERT INTO hc_interpretation VALUES(15579,'n','n.  崩溃，瓦解;（河水的）奔溢，泛滥;[地]山崩;突然大地混乱;','10164');
INSERT INTO hc_interpretation VALUES(15580,'vt','vt.  降低质量（地位、价格等）;降低（硬币的）价值，贬值;','10165');
INSERT INTO hc_interpretation VALUES(15581,'vt','vt.  使虚弱;使衰弱;','10166');
INSERT INTO hc_interpretation VALUES(15582,'n','n.  借方;借方帐目;缺点，弊端;','10167');
INSERT INTO hc_interpretation VALUES(15583,'vt','vt.  记入借方;','10167');
INSERT INTO hc_interpretation VALUES(15584,'n','n.  债务人;借方;受恩人;罪人;','10168');
INSERT INTO hc_interpretation VALUES(15585,'vt','vt.  拆除窃听器;排除故障;','10169');
INSERT INTO hc_interpretation VALUES(15586,'n','n.  正派;正直;体面;社会上高尚文雅行为的标准;','10170');
INSERT INTO hc_interpretation VALUES(15587,'vt','vt.  十中抽一;大批杀害;','10171');
INSERT INTO hc_interpretation VALUES(15588,'vt.& vi','vt.& vi.  （像演讲般）说话;','10172');
INSERT INTO hc_interpretation VALUES(15589,'vi','vi.  抨击;（在公共场合）大声抗议;','10172');
INSERT INTO hc_interpretation VALUES(15590,'vt','vt.  译（码），解（码）;分析及译解电子信号;','10173');
INSERT INTO hc_interpretation VALUES(15591,'n','n.  布置，装饰;布景;装饰风格;','10174');
INSERT INTO hc_interpretation VALUES(15592,'adj','adj.  端庄得体的;厚重;','10175');
INSERT INTO hc_interpretation VALUES(15593,'n','n.  端庄得体;体统;','10176');
INSERT INTO hc_interpretation VALUES(15594,'n','n.  诱饵，诱鸟;圈套;诱捕;','10177');
INSERT INTO hc_interpretation VALUES(15595,'vt','vt.  诱捕;','10177');
INSERT INTO hc_interpretation VALUES(15596,'vt','vt.  <正>公开反对，谴责;','10178');
INSERT INTO hc_interpretation VALUES(15597,'vt','vt.  损伤外观，丑化，使失面子;','10179');
INSERT INTO hc_interpretation VALUES(15598,'vt','vt.  诽谤，中伤;','10180');
INSERT INTO hc_interpretation VALUES(15599,'n','n.  [法]被告人;','10181');
INSERT INTO hc_interpretation VALUES(15600,'adj','adj.  [法]被告的;辩护的;','10181');
INSERT INTO hc_interpretation VALUES(15601,'n','n.  防御者，守卫者;辩护人;拥护者;卫冕者;','10182');
INSERT INTO hc_interpretation VALUES(15602,'adj','adj.  能防御的，能辩护的;','10183');
INSERT INTO hc_interpretation VALUES(15603,'n','n.  蔑视;挑战;反抗;','10184');
INSERT INTO hc_interpretation VALUES(15604,'adj','adj.  挑衅的;蔑视的;大胆的;目中无人的;','10185');
INSERT INTO hc_interpretation VALUES(15605,'vt','vt.  玷污;污染;弄脏;纵列行进;','10186');
INSERT INTO hc_interpretation VALUES(15606,'n','n.  峡谷，隘路;','10186');
INSERT INTO hc_interpretation VALUES(15607,'adj','adj.  最后的;确定的，决定性的;不可更改的;限定的，明确的;','10187');
INSERT INTO hc_interpretation VALUES(15608,'n','n.  限定词;','10187');
INSERT INTO hc_interpretation VALUES(15609,'v','v.  （使）落叶;','10188');
INSERT INTO hc_interpretation VALUES(15610,'vt','vt.  诈取，骗取;欺骗;','10189');
INSERT INTO hc_interpretation VALUES(15611,'vt.& vi','vt.& vi.  （给…）化霜， （使）解冻;','10190');
INSERT INTO hc_interpretation VALUES(15612,'adj','adj.  灵巧的;熟练的;巧妙的;','10191');
INSERT INTO hc_interpretation VALUES(15613,'adj','adj.  <正>已故的，不存在的;无效的，失效的;非现存的;','10192');
INSERT INTO hc_interpretation VALUES(15614,'n','n.  死者，死人;','10192');
INSERT INTO hc_interpretation VALUES(15615,'vt','vt.  拆除（爆炸物）的引信;减少…的危险性;使变为无害;平息，缓和;','10193');
INSERT INTO hc_interpretation VALUES(15616,'vt','vt.  使脱水，使干燥;','10194');
INSERT INTO hc_interpretation VALUES(15617,'vi','vi.  （人体的）脱水，失水;','10194');
INSERT INTO hc_interpretation VALUES(15618,'vt','vt.  神化，把…奉若神明;','10195');
INSERT INTO hc_interpretation VALUES(15619,'n','n.  神，女神;上帝;','10196');
INSERT INTO hc_interpretation VALUES(15620,'n','n.  <美口>熟食品，熟食店;','10197');
INSERT INTO hc_interpretation VALUES(15621,'n','n.  考虑，深思熟虑;评议，审议;（言语、行动等的）从容;沉着，慎重;','10198');
INSERT INTO hc_interpretation VALUES(15622,'n','n.  精美;美味佳肴;敏锐，敏感;世故，圆滑;','10199');
INSERT INTO hc_interpretation VALUES(15623,'adj','adj.  令人非常高兴的，讨人喜欢的;令人愉快的;宜人;','10200');
INSERT INTO hc_interpretation VALUES(15624,'vt','vt.  限制，定…的界;','10201');
INSERT INTO hc_interpretation VALUES(15625,'n','n.  不法行为;少年罪犯;过失; 罪过;','10202');
INSERT INTO hc_interpretation VALUES(15626,'adj','adj.  不尽责的，怠工的;有过失的;拖欠债务的;','10203');
INSERT INTO hc_interpretation VALUES(15627,'n','n.  流氓;少年罪犯;失职者;','10203');
INSERT INTO hc_interpretation VALUES(15628,'adj','adj.  精神混乱的;非常激动的;极兴奋的，发狂的;神不守舍;','10204');
INSERT INTO hc_interpretation VALUES(15629,'n','n.  递送人;救星;','10205');
INSERT INTO hc_interpretation VALUES(15630,'n','n.  希腊语字母表第四字母δ;（河流的）三角洲;[数]变量增量;','10206');
INSERT INTO hc_interpretation VALUES(15631,'vt','vt.  欺骗，哄骗;','10207');
INSERT INTO hc_interpretation VALUES(15632,'n','n.  洪水;泛滥;倾盆大雨;','10208');
INSERT INTO hc_interpretation VALUES(15633,'vt','vt.  使淹没;使泛滥;','10208');
INSERT INTO hc_interpretation VALUES(15634,'vi','vi.  探究;挖掘;','10209');
INSERT INTO hc_interpretation VALUES(15635,'vt','vt.  钻研;挖掘;','10209');
INSERT INTO hc_interpretation VALUES(15636,'n','n.  穴;洞;','10209');
INSERT INTO hc_interpretation VALUES(15637,'n','n.  煽动者，蛊惑民心的政客;','10210');
INSERT INTO hc_interpretation VALUES(15638,'vt','vt.  使降低身份，使卑下;','10211');
INSERT INTO hc_interpretation VALUES(15639,'n','n.  <正>行为;举止;态度;动作;','10212');
INSERT INTO hc_interpretation VALUES(15640,'adj','adj.  疯狂的，精神错乱的;','10213');
INSERT INTO hc_interpretation VALUES(15641,'v','v.  精神错乱，变得痴呆（dement的过去分词）;','10213');
INSERT INTO hc_interpretation VALUES(15642,'n','n.  演示;示威;样本唱片;民主党员;','10214');
INSERT INTO hc_interpretation VALUES(15643,'vt.& vi','vt.& vi.  <正>使复原;遣散;使退伍;','10215');
INSERT INTO hc_interpretation VALUES(15644,'n','n.  魔鬼;恶魔;精力过人的人;邪念;','10216');
INSERT INTO hc_interpretation VALUES(15645,'adj','adj.  可表明的，可论证的;','10217');
INSERT INTO hc_interpretation VALUES(15646,'adj','adj.  公开表露感情的，感情外露的;<正式>表明…;','10218');
INSERT INTO hc_interpretation VALUES(15647,'n','n.  指示词;','10218');
INSERT INTO hc_interpretation VALUES(15648,'vt','vt.  使士气低落，使意志消沉;使陷入混乱;','10219');
INSERT INTO hc_interpretation VALUES(15649,'vt','vt.  使降级，使降职;','10220');
INSERT INTO hc_interpretation VALUES(15650,'n','n.  兽穴;贼窝;简陋污秽的小室;书斋;','10221');
INSERT INTO hc_interpretation VALUES(15651,'vi','vi.  穴居;藏到洞里;进窝（冬眠）;把…赶入洞中;','10221');
INSERT INTO hc_interpretation VALUES(15652,'n','n.  居民，住户;','10222');
INSERT INTO hc_interpretation VALUES(15653,'n','n.  宗派;教派;面额;<正>名称;','10223');
INSERT INTO hc_interpretation VALUES(15654,'n','n.  <术>分母;共同特性;','10224');
INSERT INTO hc_interpretation VALUES(15655,'vt','vt.  悲悼，哀叹;谴责，强烈反对;','10225');
INSERT INTO hc_interpretation VALUES(15656,'vt.&vi','vt.&vi.  （尤指军事行动）使展开;施展;有效地利用;','10226');
INSERT INTO hc_interpretation VALUES(15657,'vt','vt.  行为，举动;把…驱逐出境;','10227');
INSERT INTO hc_interpretation VALUES(15658,'vt','vt.  罢免，免职;宣誓作证;废黜（君主等）;放置;','10228');
INSERT INTO hc_interpretation VALUES(15659,'vi','vi.  宣誓证明;','10228');
INSERT INTO hc_interpretation VALUES(15660,'vt','vt.  不赞成，反对;','10229');
INSERT INTO hc_interpretation VALUES(15661,'vt.& vi','vt.& vi.  出轨;','10230');
INSERT INTO hc_interpretation VALUES(15662,'vt','vt.  使（火车）出轨，使脱轨;','10230');
INSERT INTO hc_interpretation VALUES(15663,'adj','adj.  被抛弃的，废弃的;玩忽职守的;','10231');
INSERT INTO hc_interpretation VALUES(15664,'n','n.  遗弃物;玩忽职守者;','10231');
INSERT INTO hc_interpretation VALUES(15665,'n','n.  嘲笑，嘲弄;笑柄;','10232');
INSERT INTO hc_interpretation VALUES(15666,'n','n.  [数]导数，微商;[化] 衍生物，派生物;[语]派生词;','10233');
INSERT INTO hc_interpretation VALUES(15667,'adj','adj.  衍生的;导出的;拷贝的;','10233');
INSERT INTO hc_interpretation VALUES(15668,'adj','adj.  贬低的;贬义的;','10234');
INSERT INTO hc_interpretation VALUES(15669,'n','n.  起重机;（油井的）井架;','10235');
INSERT INTO hc_interpretation VALUES(15670,'adj','adj.  描写的，描述的;分类的;','10236');
INSERT INTO hc_interpretation VALUES(15671,'v','v.  废止种族隔离;','10237');
INSERT INTO hc_interpretation VALUES(15672,'n','n.  名称;选派;指定;','10238');
INSERT INTO hc_interpretation VALUES(15673,'adj','adj.  <正>渴望…的，想得到…的，希望…的;','10239');
INSERT INTO hc_interpretation VALUES(15674,'adv','adv.  绝望地;不顾一切地;<口>极度地;猛烈地;','10240');
INSERT INTO hc_interpretation VALUES(15675,'n','n.  绝望的;不顾一切拼命;','10241');
INSERT INTO hc_interpretation VALUES(15676,'adj','adj.  可鄙的，卑鄙的;','10242');
INSERT INTO hc_interpretation VALUES(15677,'vt','vt.  掠夺，抢劫;','10243');
INSERT INTO hc_interpretation VALUES(15678,'n','n.  专制君主，专制者;暴君;','10244');
INSERT INTO hc_interpretation VALUES(15679,'n','n.  专制，专制统治;','10245');
INSERT INTO hc_interpretation VALUES(15680,'adj','adj.  命中注定的，预定的;去往…的;','10246');
INSERT INTO hc_interpretation VALUES(15681,'v','v.  注定(destine的过去式和过去分词);','10246');
INSERT INTO hc_interpretation VALUES(15682,'n','n.  驱逐舰;破坏者，扑灭者;驱逐者;起破坏作用的事物;','10247');
INSERT INTO hc_interpretation VALUES(15683,'adj','adj.  分离的，分开的;公平的;超然的;分遣的，派遣的;','10248');
INSERT INTO hc_interpretation VALUES(15684,'v','v.  分开(detach的过去式和过去分词);分离，退出;派遣;','10248');
INSERT INTO hc_interpretation VALUES(15685,'vt','vt.  阻止，制止;使不敢;使踌躇;','10249');
INSERT INTO hc_interpretation VALUES(15686,'vi','vi.  阻止，威慑;','10249');
INSERT INTO hc_interpretation VALUES(15687,'n','n.  制止物;威慑物;','10250');
INSERT INTO hc_interpretation VALUES(15688,'adj','adj.  制止的;遏制的;','10250');
INSERT INTO hc_interpretation VALUES(15689,'vt','vt.  憎恶，嫌恶，痛恨;','10251');
INSERT INTO hc_interpretation VALUES(15690,'vt.& vi','vt.& vi.  （使）爆炸，引爆;触发（一连串事件）;','10252');
INSERT INTO hc_interpretation VALUES(15691,'v','v.  绕路，绕道;','10253');
INSERT INTO hc_interpretation VALUES(15692,'n','n.  绕道;弯路;','10253');
INSERT INTO hc_interpretation VALUES(15693,'vi','vi.  贬低;减损;','10254');
INSERT INTO hc_interpretation VALUES(15694,'vt','vt.  转移（注意等）;','10254');
INSERT INTO hc_interpretation VALUES(15695,'n','n.  损害，伤害;造成损害的事物;','10255');
INSERT INTO hc_interpretation VALUES(15696,'adj','adj.  有害的;不利的;','10256');
INSERT INTO hc_interpretation VALUES(15697,'n','n.  有害的人（或物）;不受欢迎的求婚者;','10256');
INSERT INTO hc_interpretation VALUES(15698,'vt','vt.  破坏;毁灭;蹂躏;使荒废;','10257');
INSERT INTO hc_interpretation VALUES(15699,'n','n.  不正常的人，异常的人;','10258');
INSERT INTO hc_interpretation VALUES(15700,'adj','adj.  不正常的，异常的;离经叛道的;','10258');
INSERT INTO hc_interpretation VALUES(15701,'adj','adj.  残忍的;恶毒的;邪恶的;（以人们喜爱的方式）魔鬼似的;','10259');
INSERT INTO hc_interpretation VALUES(15702,'adj','adj.  迂回的，曲折的;不光明正大的，不正直的;不坦诚的，狡猾的;不正当;','10260');
INSERT INTO hc_interpretation VALUES(15703,'vt.& vi','vt.& vi.  移交;转移;交给下属（或下层、晚辈等）;衰落;','10261');
INSERT INTO hc_interpretation VALUES(15704,'n','n.  灵巧;熟练;敏捷;聪敏;','10262');
INSERT INTO hc_interpretation VALUES(15705,'adj','adj.  诊断的，判断的;特征的;','10263');
INSERT INTO hc_interpretation VALUES(15706,'n','n.  诊断法，诊断程式;诊断结论;','10263');
INSERT INTO hc_interpretation VALUES(15707,'n','n.  [数]对角线;斜线;斜列;斜纹布;','10264');
INSERT INTO hc_interpretation VALUES(15708,'adj','adj.  对角线的;斜线的;斜的;斜纹的;','10264');
INSERT INTO hc_interpretation VALUES(15709,'adj','adj.  辩证的;','10265');
INSERT INTO hc_interpretation VALUES(15710,'n','n.  辩证法;','10265');
INSERT INTO hc_interpretation VALUES(15711,'n','n.  一分成二，对分;','10266');
INSERT INTO hc_interpretation VALUES(15712,'n','n.  独裁，专政;独裁权;执政者的职位（任期）;','10267');
INSERT INTO hc_interpretation VALUES(15713,'n','n.  宣言;声明;名言;格言;','10268');
INSERT INTO hc_interpretation VALUES(15714,'adj','adj.  教学的;教导的;（指人）学究式的;迂腐的;','10269');
INSERT INTO hc_interpretation VALUES(15715,'n','n.  顽固分子;','10270');
INSERT INTO hc_interpretation VALUES(15716,'adj','adj.  顽固的，死硬的;','10270');
INSERT INTO hc_interpretation VALUES(15717,'adj','adj.  饮食的，规定食物的;','10271');
INSERT INTO hc_interpretation VALUES(15718,'n','n.  规定的食物;食谱;','10271');
INSERT INTO hc_interpretation VALUES(15719,'adj','adj.  缺乏自信的，露出怯态的;羞怯的;踌躇的;虚;','10272');
INSERT INTO hc_interpretation VALUES(15720,'n','n.  消化，领悟;消化能力;细菌分解;（精神上的）同化吸收，融会贯通;','10273');
INSERT INTO hc_interpretation VALUES(15721,'adj','adj.  消化的;助消化的;','10274');
INSERT INTO hc_interpretation VALUES(15722,'n','n.  消化剂;','10274');
INSERT INTO hc_interpretation VALUES(15723,'adj','adj.  有尊严的;庄严的;高贵的;厚重;','10275');
INSERT INTO hc_interpretation VALUES(15724,'vt','vt.  使显得威严; 使高贵; 使显赫;夸大;','10276');
INSERT INTO hc_interpretation VALUES(15725,'n','n.  高僧;高官;显要人物;','10277');
INSERT INTO hc_interpretation VALUES(15726,'adj','adj.  高官的;权贵的;','10277');
INSERT INTO hc_interpretation VALUES(15727,'vi','vi.  离题，岔开话题;','10278');
INSERT INTO hc_interpretation VALUES(15728,'adj','adj.  离题的，枝节的;','10278');
INSERT INTO hc_interpretation VALUES(15729,'adj','adj.  残破的，失修的;荒废的，衰败的;破旧;颓;','10279');
INSERT INTO hc_interpretation VALUES(15730,'<一般贬>浅薄的涉猎者，闹着玩的人，半吊子;','<一般贬>浅薄的涉猎者，闹着玩的人，半吊子;','10280');
INSERT INTO hc_interpretation VALUES(15731,'n','n.  （美国、加拿大的）10分铸币;少数的钱;','10281');
INSERT INTO hc_interpretation VALUES(15732,'n','n.  酒窝，笑窝;','10282');
INSERT INTO hc_interpretation VALUES(15733,'vt.& vi','vt.& vi.  使起微凹，（使）现出酒窝;','10282');
INSERT INTO hc_interpretation VALUES(15734,'n','n.  喧闹声;','10283');
INSERT INTO hc_interpretation VALUES(15735,'vt','vt.  喧闹;喋喋不休地说;','10283');
INSERT INTO hc_interpretation VALUES(15736,'vi','vi.  喧闹;','10283');
INSERT INTO hc_interpretation VALUES(15737,'n','n.  用餐者;路边小饭店;车型餐馆;','10284');
INSERT INTO hc_interpretation VALUES(15738,'n','n.  无篷小船，小艇;救生艇;','10285');
INSERT INTO hc_interpretation VALUES(15739,'adj','adj.  暗淡的，乏味的;肮脏的;','10286');
INSERT INTO hc_interpretation VALUES(15740,'n','n.  二极管;','10287');
INSERT INTO hc_interpretation VALUES(15741,'n','n.  外交;外交手腕，交际手段;外交使团;处世之道;','10288');
INSERT INTO hc_interpretation VALUES(15742,'n','n.  指令;<美>命令，训令，指令;方针;','10289');
INSERT INTO hc_interpretation VALUES(15743,'adj','adj.  指示性的，指导性的，指挥的;管理的;[无线]指向[定向]式的;','10289');
INSERT INTO hc_interpretation VALUES(15744,'n','n.  无力，无能;残疾;[法]无能力，无资格;','10290');
INSERT INTO hc_interpretation VALUES(15745,'n','n.  不赞同，反对;非难;','10291');
INSERT INTO hc_interpretation VALUES(15746,'vi','vi.  不赞成;','10292');
INSERT INTO hc_interpretation VALUES(15747,'vt','vt.  反对，否决;持相反的意见;','10292');
INSERT INTO hc_interpretation VALUES(15748,'vi','vi.  裁军;解除武装;放下武器;','10293');
INSERT INTO hc_interpretation VALUES(15749,'vt','vt.  使缴械;使息怒;解除武装;缓和;','10293');
INSERT INTO hc_interpretation VALUES(15750,'n','n.  解除武装，裁军;缴械;','10294');
INSERT INTO hc_interpretation VALUES(15751,'n','n.  混乱，紊乱;衣冠不整;','10295');
INSERT INTO hc_interpretation VALUES(15752,'vt','vt.  使混乱;弄乱;使脱去衣服;','10295');
INSERT INTO hc_interpretation VALUES(15753,'vt','vt.  不承认，抵赖，拒绝对…承担责任;','10296');
INSERT INTO hc_interpretation VALUES(15754,'vt','vt.  （使）解散，散伙;解体;遣散;','10297');
INSERT INTO hc_interpretation VALUES(15755,'vi','vi.  解散;遣散;','10297');
INSERT INTO hc_interpretation VALUES(15756,'n','n.  不相信，怀疑;','10298');
INSERT INTO hc_interpretation VALUES(15757,'adj','adj.  可识别的;可辨别的;','10299');
INSERT INTO hc_interpretation VALUES(15758,'adj','adj.  有识别力的;有洞察力的;眼光敏锐的;','10300');
INSERT INTO hc_interpretation VALUES(15759,'v','v.  看见( discern的现在分词);识别，辨明;觉察出;','10300');
INSERT INTO hc_interpretation VALUES(15760,'n','n.  信徒，追随者;门徒，弟子;耶稣的信徒;[宗]耶稣十二门徒之一;','10301');
INSERT INTO hc_interpretation VALUES(15761,'vt','vt.  否认;','10302');
INSERT INTO hc_interpretation VALUES(15762,'n','n.  迪斯科舞厅，迪斯科舞会;的士高;','10303');
INSERT INTO hc_interpretation VALUES(15763,'vt','vt.  使不安;使为难;使慌张;使窘迫;','10304');
INSERT INTO hc_interpretation VALUES(15764,'n','n.  不和;不调和;嘈杂声;','10305');
INSERT INTO hc_interpretation VALUES(15765,'v','v.  不一致;[乐]不谐和，发乱音;','10305');
INSERT INTO hc_interpretation VALUES(15766,'vt','vt.  使不可置信;使被怀疑;败坏…的名声;拒绝相信;','10306');
INSERT INTO hc_interpretation VALUES(15767,'n','n.  丧失名誉，名声;不信，怀疑;败坏名声的人或事;耻辱;','10306');
INSERT INTO hc_interpretation VALUES(15768,'n','n.  慎重;考虑周到;判断力，辨别力;自行决定的自由;','10307');
INSERT INTO hc_interpretation VALUES(15769,'n','n.  铁饼;','10308');
INSERT INTO hc_interpretation VALUES(15770,'vt','vt.  使清醒，使不抱幻想;','10309');
INSERT INTO hc_interpretation VALUES(15771,'vt','vt.  解开…的结; 理顺;使解脱; 使脱出;','10310');
INSERT INTO hc_interpretation VALUES(15772,'adj','adj.  可耻的，丢脸的;不光彩的，不名誉的;丑;臭;','10311');
INSERT INTO hc_interpretation VALUES(15773,'adj','adj.  不诚实的，不老实的;不正直的;狡猾的，阴险的;不可靠的;','10312');
INSERT INTO hc_interpretation VALUES(15774,'n','n.  洗碗工;洗碟机，洗碗机;','10313');
INSERT INTO hc_interpretation VALUES(15775,'n','n.  消毒剂，杀菌剂;','10314');
INSERT INTO hc_interpretation VALUES(15776,'adj','adj.  公正的;无私的;不感兴趣的;不关心的;','10315');
INSERT INTO hc_interpretation VALUES(15777,'v','v.  使不再有利害关系;使无兴趣(disinterest的过去分词);','10315');
INSERT INTO hc_interpretation VALUES(15778,'adj','adj.  分离（性）的;（指连词）转折的，反意的;','10316');
INSERT INTO hc_interpretation VALUES(15779,'vt','vt.  使关节脱位;使（交通，事务等）混乱;','10317');
INSERT INTO hc_interpretation VALUES(15780,'vt','vt.  把…逐出，驱逐;把…移动;','10318');
INSERT INTO hc_interpretation VALUES(15781,'vi','vi.  移走，离开原位;','10318');
INSERT INTO hc_interpretation VALUES(15782,'vt','vt.  拆开;拆卸;废除;取消;','10319');
INSERT INTO hc_interpretation VALUES(15783,'n','n.  解雇，免职;撤退;解雇通知;[法]驳回，拒绝受理;','10320');
INSERT INTO hc_interpretation VALUES(15784,'n','n.  不服从，不顺从;违抗，违反;','10321');
INSERT INTO hc_interpretation VALUES(15785,'adj','adj.  完全不同的;从根本上种类有区分或不同的;','10322');
INSERT INTO hc_interpretation VALUES(15786,'vt','vt.  消除（疑虑等）;驱散（云雾等）;驱逐;','10323');
INSERT INTO hc_interpretation VALUES(15787,'adj','adj.  非必需的，可省去的;不必要;','10324');
INSERT INTO hc_interpretation VALUES(15788,'adj','adj.  有意于，有…倾向的;愿意的，想干的;','10325');
INSERT INTO hc_interpretation VALUES(15789,'v','v.  使倾向于，处理(dispose的过去式和过去分词);','10325');
INSERT INTO hc_interpretation VALUES(15790,'vt','vt.  反驳;证明…是虚假的;','10326');
INSERT INTO hc_interpretation VALUES(15791,'vt','vt.  使无资格;使不合格;取消…的资格;','10327');
INSERT INTO hc_interpretation VALUES(15792,'n','n.  坏名声;不光彩;声名狼藉;','10328');
INSERT INTO hc_interpretation VALUES(15793,'n','n.  失礼，无礼;','10329');
INSERT INTO hc_interpretation VALUES(15794,'vt','vt.  不尊敬，不尊重;','10329');
INSERT INTO hc_interpretation VALUES(15795,'n','n.  意见的分歧，异议;〈英〉反对国教;〈集合词〉不信奉国教者;','10330');
INSERT INTO hc_interpretation VALUES(15796,'vi','vi.  不同意，持异议;不信奉国教;','10330');
INSERT INTO hc_interpretation VALUES(15797,'n','n.  持异议者，公开大唱反调者，持不同政见者;','10331');
INSERT INTO hc_interpretation VALUES(15798,'adj','adj.  持不同意见的（人）;','10331');
INSERT INTO hc_interpretation VALUES(15799,'adj','adj.  不同的，不相似的;','10332');
INSERT INTO hc_interpretation VALUES(15800,'adj','adj.  驱散了的;分散的;浪费掉的;沉迷于酒色的;','10333');
INSERT INTO hc_interpretation VALUES(15801,'v','v.  驱散，消失( dissipate的过去式和过去分词 );浪费;','10333');
INSERT INTO hc_interpretation VALUES(15802,'vt','vt.  使分离;','10334');
INSERT INTO hc_interpretation VALUES(15803,'vi','vi.  分离;','10334');
INSERT INTO hc_interpretation VALUES(15804,'adj','adj.  放荡的，淫乱的;猖;浪荡;风流;','10335');
INSERT INTO hc_interpretation VALUES(15805,'n','n.  溶解，融化;（社团等）解散;<律> 离婚;腐朽，崩溃;','10336');
INSERT INTO hc_interpretation VALUES(15806,'n','n.  厌恶;讨厌;','10337');
INSERT INTO hc_interpretation VALUES(15807,'vt','vt.  厌恶;不喜欢;','10337');
INSERT INTO hc_interpretation VALUES(15808,'vi','vi.  不喜欢;','10337');
INSERT INTO hc_interpretation VALUES(15809,'adj','adj.  有特色的，与众不同的;区别的，鉴别性的;独特;特异;','10338');
INSERT INTO hc_interpretation VALUES(15810,'adj','adj.  心神错乱的;几乎发狂的;忧心如焚的;','10339');
INSERT INTO hc_interpretation VALUES(15811,'vt','vt.  不信任;怀疑;','10340');
INSERT INTO hc_interpretation VALUES(15812,'n','n.  不信任，猜疑;疑惑，不相信;','10340');
INSERT INTO hc_interpretation VALUES(15813,'vi','vi.  犹豫不决;发抖，颤抖;','10341');
INSERT INTO hc_interpretation VALUES(15814,'n','n.  发抖，颤抖;慌乱;高频振脉动;','10341');
INSERT INTO hc_interpretation VALUES(15815,'n','n.  同上，同上符号，很相似的东西;','10342');
INSERT INTO hc_interpretation VALUES(15816,'vt','vt.  重复;','10342');
INSERT INTO hc_interpretation VALUES(15817,'adv','adv.  与前同地;','10342');
INSERT INTO hc_interpretation VALUES(15818,'n','n.  小曲，歌谣;','10343');
INSERT INTO hc_interpretation VALUES(15819,'n','n.  神，上帝;神性;神学;神圣，尽善尽美;','10344');
INSERT INTO hc_interpretation VALUES(15820,'adj','adj.  可分开的，可除尽的;','10345');
INSERT INTO hc_interpretation VALUES(15821,'vt','vt.  泄露;暴露;揭发;<古>公布，宣布;','10346');
INSERT INTO hc_interpretation VALUES(15822,'adj','adj.  温顺的;驯服的;易驾驭的;驯化;','10347');
INSERT INTO hc_interpretation VALUES(15823,'n','n.  博士学位;博士头衔;','10348');
INSERT INTO hc_interpretation VALUES(15824,'vt.& vi','vt.& vi.  闪躲;回避;','10349');
INSERT INTO hc_interpretation VALUES(15825,'n','n.  闪躲;躲避;伎俩;妙计;','10349');
INSERT INTO hc_interpretation VALUES(15826,'adj','adj.  顽强的;固执的;','10350');
INSERT INTO hc_interpretation VALUES(15827,'vt','vt.  跟踪;尾随(dog的过去式);','10350');
INSERT INTO hc_interpretation VALUES(15828,'n','n.  教义，教条，信条;武断的意见;','10351');
INSERT INTO hc_interpretation VALUES(15829,'adj','adj.  教义的，教条的，信条的;','10351');
INSERT INTO hc_interpretation VALUES(15830,'adj','adj.  教条的;固执己见的;武断的;','10352');
INSERT INTO hc_interpretation VALUES(15831,'n','n.  忧郁;无生气，沉闷;赤道无风带;','10353');
INSERT INTO hc_interpretation VALUES(15832,'n','n.  救济物;失业救济金;施舍物;','10354');
INSERT INTO hc_interpretation VALUES(15833,'vt','vt.  发放救济;少量分发;','10354');
INSERT INTO hc_interpretation VALUES(15834,'adj','adj.  令人沮丧的;悲哀的;沉闷的;阴郁的;','10355');
INSERT INTO hc_interpretation VALUES(15835,'n','n.  海豚;（码头的）系船柱;','10356');
INSERT INTO hc_interpretation VALUES(15836,'vt','vt.  驯养;使爱家;适应家庭生活;引进;','10357');
INSERT INTO hc_interpretation VALUES(15837,'n','n.  住处;永久住处;','10358');
INSERT INTO hc_interpretation VALUES(15838,'vt','vt.  定居;','10358');
INSERT INTO hc_interpretation VALUES(15839,'n','n.  统治权;领土，疆土;版图;','10359');
INSERT INTO hc_interpretation VALUES(15840,'n','n.  多米诺骨牌;骨牌效应;化妆斗篷面具;','10360');
INSERT INTO hc_interpretation VALUES(15841,'n','n.  大学教师，（牛津、剑桥大学的）导师，特别研究员;','10361');
INSERT INTO hc_interpretation VALUES(15842,'vt','vt.  穿上，披上;','10361');
INSERT INTO hc_interpretation VALUES(15843,'adj','adj.  已完成的;煮熟的;合乎礼仪的;合乎规矩的;','10362');
INSERT INTO hc_interpretation VALUES(15844,'int','int.  （表示接受建议）;','10362');
INSERT INTO hc_interpretation VALUES(15845,'v','v.  做( do的过去分词);干;','10362');
INSERT INTO hc_interpretation VALUES(15846,'n','n.  油炸圈饼，圆环图;','10363');
INSERT INTO hc_interpretation VALUES(15847,'adj','adj.  命中注定的;难逃一死的;','10364');
INSERT INTO hc_interpretation VALUES(15848,'v','v.  注定（doom的过去式和过去分词）;判定;使…的失败（或灭亡、毁灭、坏结局）成为必然;宣判;','10364');
INSERT INTO hc_interpretation VALUES(15849,'n','n.  门阶;厚三明治或面包;','10365');
INSERT INTO hc_interpretation VALUES(15850,'v','v.  上门访问;','10365');
INSERT INTO hc_interpretation VALUES(15851,'n','n.  麻醉剂;笨蛋;内幕消息;兴奋剂;','10366');
INSERT INTO hc_interpretation VALUES(15852,'vt','vt.  给…服麻醉剂;使昏昏沉沉;给…用兴奋剂;在…中加入麻醉剂;','10366');
INSERT INTO hc_interpretation VALUES(15853,'adj','adj.  潜伏的，蛰服的，休眠的;静止的;资金没有利用的;权利尚待争取的;','10367');
INSERT INTO hc_interpretation VALUES(15854,'n','n.  （有关某人或某事等的）档案材料;材料汇编，卷宗;病历表册;','10368');
INSERT INTO hc_interpretation VALUES(15855,'vi','vi.  溺爱，宠爱，过分地喜爱;','10369');
INSERT INTO hc_interpretation VALUES(15856,'adj','adj.  老糊涂的;溺爱的，偏爱的;','10370');
INSERT INTO hc_interpretation VALUES(15857,'v','v.  溺爱，宠爱，过分地喜爱( dote的现在分词 );','10370');
INSERT INTO hc_interpretation VALUES(15858,'n','n.  生面团;〈美俚〉钱;','10371');
INSERT INTO hc_interpretation VALUES(15859,'n','n.  （雨等的）大下特下;（家，国等的）没落;垮台;','10372');
INSERT INTO hc_interpretation VALUES(15860,'adv','adv.  向山下;如下坡一般;每况愈下;','10373');
INSERT INTO hc_interpretation VALUES(15861,'adj','adj.  向下的，下降的;倾斜的;[体]下降滑雪的;','10373');
INSERT INTO hc_interpretation VALUES(15862,'n','n.  下坡路;滑降;','10373');
INSERT INTO hc_interpretation VALUES(15863,'adv','adv.  完全地;彻底地;全然;','10374');
INSERT INTO hc_interpretation VALUES(15864,'adj','adj.  直率的，直截了当的;明白的，露骨的;显明的;毫不含糊的;','10374');
INSERT INTO hc_interpretation VALUES(15865,'adv','adv.  在下游地;顺流地;','10375');
INSERT INTO hc_interpretation VALUES(15866,'adj','adj.  顺流而下的;在下游方向的;','10375');
INSERT INTO hc_interpretation VALUES(15867,'n','n.  （工厂等由于检修、待料等的）停工期;','10376');
INSERT INTO hc_interpretation VALUES(15868,'n','n.  嫁妆;','10377');
INSERT INTO hc_interpretation VALUES(15869,'adj','adj.  单调的;土褐色的;','10378');
INSERT INTO hc_interpretation VALUES(15870,'n','n.  乏味，单调;无生气;','10378');
INSERT INTO hc_interpretation VALUES(15871,'vi','vi.  嫖妓;','10378');
INSERT INTO hc_interpretation VALUES(15872,'n','n.  蜻蜓;','10379');
INSERT INTO hc_interpretation VALUES(15873,'n','n.  剧作家;编剧;','10380');
INSERT INTO hc_interpretation VALUES(15874,'vt','vt.  改编成剧本;把…戏剧化;','10381');
INSERT INTO hc_interpretation VALUES(15875,'vi','vi.  戏剧化;','10381');
INSERT INTO hc_interpretation VALUES(15876,'vt','vt.  将（衣物、帘、斗篷等）悬挂，披;（用布等）遮盖或装饰某人或某物;将某物随便围在或放在另一物上;[医]在（手术室等处）挂上消毒帷;','10382');
INSERT INTO hc_interpretation VALUES(15877,'n','n.  （厚长的）帘子，帷帘，帷幕;（帘、幕、衣、裙等）悬挂状;','10382');
INSERT INTO hc_interpretation VALUES(15878,'vi','vi.  成褶皱状垂下或悬挂;','10382');
INSERT INTO hc_interpretation VALUES(15879,'vt.& vi','vt.& vi.  拖长腔调慢吞吞地说;','10383');
INSERT INTO hc_interpretation VALUES(15880,'n','n.  拖长腔调慢吞吞说的话;','10383');
INSERT INTO hc_interpretation VALUES(15881,'adj','adj.  沉寂的;阴沉的;令人厌烦的;枯燥的;','10384');
INSERT INTO hc_interpretation VALUES(15882,'n','n.  可怕的人物;','10384');
INSERT INTO hc_interpretation VALUES(15883,'vt','vt.  清淤，疏浚（河道等）;挖掘（泥土等），使显露;捞取;（用面粉、糖等）撒;','10385');
INSERT INTO hc_interpretation VALUES(15884,'vi','vi.  疏浚;挖掘;采捞;','10385');
INSERT INTO hc_interpretation VALUES(15885,'n','n.  挖泥机，疏浚机;（采牡蛎，捕鱼等用的）拖网，捞网;悬浮矿石;','10385');
INSERT INTO hc_interpretation VALUES(15886,'n','n.  沉淀物，残渣，渣滓;糟;沉渣;','10386');
INSERT INTO hc_interpretation VALUES(15887,'n','n.  化妆台;（剧组的）服装员;食具柜;外科手术助手;','10387');
INSERT INTO hc_interpretation VALUES(15888,'vi','vi.  点滴留下;','10388');
INSERT INTO hc_interpretation VALUES(15889,'vt.& vi','vt.& vi.  （使液体）滴下或作细流;运球，带球;','10388');
INSERT INTO hc_interpretation VALUES(15890,'n','n.  口水;涓滴，细滴;运球;少量（液体）;','10388');
INSERT INTO hc_interpretation VALUES(15891,'adv','adv.  （为达到幽默效果而说话）一本正经地，不形于色地;','10389');
INSERT INTO hc_interpretation VALUES(15892,'n','n.  雄蜂;嗡嗡声;持续低音;无人驾驶飞机;','10390');
INSERT INTO hc_interpretation VALUES(15893,'v','v.  嗡嗡叫;嗡嗡响;絮絮叨叨地说;','10390');
INSERT INTO hc_interpretation VALUES(15894,'vi','vi.  弯曲;下垂;枯萎;','10391');
INSERT INTO hc_interpretation VALUES(15895,'vt','vt.  使…下垂;使颓丧;','10391');
INSERT INTO hc_interpretation VALUES(15896,'n','n.  下垂;消沉;','10391');
INSERT INTO hc_interpretation VALUES(15897,'vi','vi.  打瞌睡;','10392');
INSERT INTO hc_interpretation VALUES(15898,'n','n.  药商，药剂师，药材商;','10393');
INSERT INTO hc_interpretation VALUES(15899,'n','n.  药房（兼售化妆品等）;〈美〉杂货店;','10394');
INSERT INTO hc_interpretation VALUES(15900,'n','n.  鼓手;〈美口〉旅行推销员;跑街;','10395');
INSERT INTO hc_interpretation VALUES(15901,'vt','vt.  （以剑触肩）封…为爵士;授予称号;起绰号;配音，转录;','10396');
INSERT INTO hc_interpretation VALUES(15902,'vi','vi.  击鼓;','10396');
INSERT INTO hc_interpretation VALUES(15903,'n','n.  笨蛋;鼓声;混录进去的新声音;录音带的复制版;','10396');
INSERT INTO hc_interpretation VALUES(15904,'n','n.  决斗;竞争，斗争;','10397');
INSERT INTO hc_interpretation VALUES(15905,'vt','vt.  使（另一人）参加决斗;反对;','10397');
INSERT INTO hc_interpretation VALUES(15906,'vi','vi.  参加正式决斗;','10397');
INSERT INTO hc_interpretation VALUES(15907,'n','n.  二重奏，二重唱;一对;','10398');
INSERT INTO hc_interpretation VALUES(15908,'adv','adv.  及时，按时;适当地;充分地;','10399');
INSERT INTO hc_interpretation VALUES(15909,'n','n.  仿制品;沉默寡言的人;笨蛋，蠢货;挂名代表，傀儡;','10400');
INSERT INTO hc_interpretation VALUES(15910,'vt','vt.  制作样本，制作样张;不吭声，缄口;〈美俚〉装聋作哑;替别人占领土地;','10400');
INSERT INTO hc_interpretation VALUES(15911,'adj','adj.  假的;摆样子的，做样品的;挂名的;虚设的;','10400');
INSERT INTO hc_interpretation VALUES(15912,'n','n.  蠢材，笨学生;','10401');
INSERT INTO hc_interpretation VALUES(15913,'n','n.  （由风吹积成的）沙丘;','10402');
INSERT INTO hc_interpretation VALUES(15914,'n','n.  动物的粪便;粪肥;令人厌恶的东西;','10403');
INSERT INTO hc_interpretation VALUES(15915,'vt','vt.  施粪肥于;','10403');
INSERT INTO hc_interpretation VALUES(15916,'n','n.  二重唱;二人组;','10404');
INSERT INTO hc_interpretation VALUES(15917,'n','n.  表里不一;欺骗，欺诈;双重性;','10405');
INSERT INTO hc_interpretation VALUES(15918,'adj','adj.  荷兰人的，荷兰的，荷兰语的;','10406');
INSERT INTO hc_interpretation VALUES(15919,'n','n.  荷兰;荷兰语;各付各的账;酒后之勇;[电影]小鬼精灵;','10406');
INSERT INTO hc_interpretation VALUES(15920,'adj','adj.  尽职的;恭敬顺从的;守本分的;','10407');
INSERT INTO hc_interpretation VALUES(15921,'n','n.  居民，居住者(dwell的派生);','10408');
INSERT INTO hc_interpretation VALUES(15922,'vi','vi.  减少，变小，缩小;衰落，变坏，退化;','10409');
INSERT INTO hc_interpretation VALUES(15923,'n','n.  炸药;具有爆炸性的事物，有潜在危险的人;引起轰动的人(或物;','10410');
INSERT INTO hc_interpretation VALUES(15924,'vt','vt.  破坏，炸毁;装炸药;','10410');
INSERT INTO hc_interpretation VALUES(15925,'adj','adj.  极好的;','10410');
INSERT INTO hc_interpretation VALUES(15926,'n','n.  渴望，热心，热切;','10411');
INSERT INTO hc_interpretation VALUES(15927,'n','n.  耳机，听筒;','10412');
INSERT INTO hc_interpretation VALUES(15928,'n','n.  耳塞;','10413');
INSERT INTO hc_interpretation VALUES(15929,'adj','adj.  （地面或墙）泥土做的，土制的;（物体）陶制的;瓦;','10414');
INSERT INTO hc_interpretation VALUES(15930,'adj','adj.  地球的，地上的;尘世的，世俗的;可能的;','10415');
INSERT INTO hc_interpretation VALUES(15931,'adj','adj.  泥土的;土质的;朴实的;粗俗的;','10416');
INSERT INTO hc_interpretation VALUES(15932,'n','n.  画架，黑板架;','10417');
INSERT INTO hc_interpretation VALUES(15933,'n','n.  古怪;反常，怪癖;[物]偏心距;[数]离心率;','10418');
INSERT INTO hc_interpretation VALUES(15934,'adj','adj.  折衷的;选择的;','10419');
INSERT INTO hc_interpretation VALUES(15935,'n','n.  折中主义者;','10419');
INSERT INTO hc_interpretation VALUES(15936,'n','n.  生态学者;','10420');
INSERT INTO hc_interpretation VALUES(15937,'n','n.  经济学家，经济专家;','10421');
INSERT INTO hc_interpretation VALUES(15938,'n','n.  <生>生态系统;','10422');
INSERT INTO hc_interpretation VALUES(15939,'n','n.  （水、烟等的）漩涡，涡流;','10423');
INSERT INTO hc_interpretation VALUES(15940,'vt.& vi','vt.& vi.  起漩涡，旋转;','10423');
INSERT INTO hc_interpretation VALUES(15941,'n','n.  法令;告示;','10424');
INSERT INTO hc_interpretation VALUES(15942,'n','n.  大建筑物;知识的结构;','10425');
INSERT INTO hc_interpretation VALUES(15943,'n','n.  鳝鱼;鳗鱼;小线虫;精明油滑的人;','10426');
INSERT INTO hc_interpretation VALUES(15944,'adj','adj.  可怕的;怪异的;怪诞的;胆小的;','10427');
INSERT INTO hc_interpretation VALUES(15945,'vt','vt.  擦掉;抹去;超越;使黯然失色;','10428');
INSERT INTO hc_interpretation VALUES(15946,'adj','adj.  （指男人）柔弱的，女人气的;','10429');
INSERT INTO hc_interpretation VALUES(15947,'adj','adj.  流露感情的;溢于言表的;流出的;喷出的;','10430');
INSERT INTO hc_interpretation VALUES(15948,'adj','adj.  主张平等的;平等主义的;','10431');
INSERT INTO hc_interpretation VALUES(15949,'n','n.  平等主义;平等主义者;','10431');
INSERT INTO hc_interpretation VALUES(15950,'adj','adj.  自我中心的，自私自利的;','10432');
INSERT INTO hc_interpretation VALUES(15951,'n','n.  自我主义，利己主义，自私自利;','10433');
INSERT INTO hc_interpretation VALUES(15952,'n','n.  第十八;十八分之一;（每月的）第十八日;','10434');
INSERT INTO hc_interpretation VALUES(15953,'num','num.  第十八;十八号;十八分之一的;','10434');
INSERT INTO hc_interpretation VALUES(15954,'adj','adj.  第十八的;第十八个的;十八分之一的;','10434');
INSERT INTO hc_interpretation VALUES(15955,'n','n.  弹性;弹力;灵活性;伸缩性;','10435');
INSERT INTO hc_interpretation VALUES(15956,'adj','adj.  上了年纪的;过了中年的;较老的;','10436');
INSERT INTO hc_interpretation VALUES(15957,'n','n.  老人;','10436');
INSERT INTO hc_interpretation VALUES(15958,'n','n.  有选举权的人;选举人;总统选举人;<美>总统选举团成员;','10437');
INSERT INTO hc_interpretation VALUES(15959,'n','n.  选民（全体）;选举区;[史]选帝侯的爵位[领土];','10438');
INSERT INTO hc_interpretation VALUES(15960,'n','n.  高雅;（举止、服饰、风格等的）优雅;精致物品;（思考等的）简洁;','10439');
INSERT INTO hc_interpretation VALUES(15961,'n','n.  椭圆;','10440');
INSERT INTO hc_interpretation VALUES(15962,'n','n.  [植]榆树，榆木;','10441');
INSERT INTO hc_interpretation VALUES(15963,'vt','vt.  逃避;使…迷惑;理解不了;抓不到;','10442');
INSERT INTO hc_interpretation VALUES(15964,'adj','adj.  难以捉摸的;不易记住的;逃避的;难以找到的;','10443');
INSERT INTO hc_interpretation VALUES(15965,'adj','adj.  瘦弱的，憔悴的;','10444');
INSERT INTO hc_interpretation VALUES(15966,'v','v.  使消瘦，使衰弱( emaciate的过去式和过去分词 );','10444');
INSERT INTO hc_interpretation VALUES(15967,'vi','vi.  发出，散发;放射;起源;','10445');
INSERT INTO hc_interpretation VALUES(15968,'n','n.  路堤;筑堤;','10446');
INSERT INTO hc_interpretation VALUES(15969,'n','n.  禁运（令）;停止通商（令）;禁止;限制;','10447');
INSERT INTO hc_interpretation VALUES(15970,'vt','vt.  封（港），禁止（船只）出入港口;禁运，停止;扣留征用;','10447');
INSERT INTO hc_interpretation VALUES(15971,'n','n.  窘迫;难堪;令人难堪或耻辱的事;','10448');
INSERT INTO hc_interpretation VALUES(15972,'vt.& vi','vt.& vi.  贪污，盗用（公款）;','10449');
INSERT INTO hc_interpretation VALUES(15973,'n','n.  象征，标记;纹章，徽章;标记，典型;〈古〉寓意画;','10450');
INSERT INTO hc_interpretation VALUES(15974,'vt','vt.  象征;用象征表示;用图案（符号）表示;','10450');
INSERT INTO hc_interpretation VALUES(15975,'vt','vt.  装饰;浮雕（图案）;压印浮凸字体（或图案）;凹凸印;','10451');
INSERT INTO hc_interpretation VALUES(15976,'vt.& vi','vt.& vi.  刺绣;在…上绣花;渲染;','10452');
INSERT INTO hc_interpretation VALUES(15977,'vt','vt.  使（自己或他人）卷入纠纷;','10453');
INSERT INTO hc_interpretation VALUES(15978,'n','n.  <生>胚，胚胎;胚芽;初期;','10454');
INSERT INTO hc_interpretation VALUES(15979,'vt','vt.  校订，修改;','10455');
INSERT INTO hc_interpretation VALUES(15980,'n','n.  祖母绿;绿宝石，翡翠;翠绿色;[印]一种活字;','10456');
INSERT INTO hc_interpretation VALUES(15981,'adj','adj.  祖母绿的;翡翠的;翠绿色的;','10456');
INSERT INTO hc_interpretation VALUES(15982,'n','n.  出现，发生;暴露;[植]突出体，（柑果的）瓤胞;','10457');
INSERT INTO hc_interpretation VALUES(15983,'n','n.  （外交上的）使者;','10458');
INSERT INTO hc_interpretation VALUES(15984,'adj','adj.  感情的;情绪的;表现感情的;','10459');
INSERT INTO hc_interpretation VALUES(15985,'n','n.  感触性，易感性;','10459');
INSERT INTO hc_interpretation VALUES(15986,'n','n.  <心>移情作用;同感，共鸣;神入;','10460');
INSERT INTO hc_interpretation VALUES(15987,'adj','adj.  着重的;强调的;显著的;加强语气的;','10461');
INSERT INTO hc_interpretation VALUES(15988,'n','n.  <哲>实证论，经验主义，经验论;','10462');
INSERT INTO hc_interpretation VALUES(15989,'vt','vt.  授权;准许;使能够;使控制局势;','10463');
INSERT INTO hc_interpretation VALUES(15990,'vt','vt.  仿真;竞争;努力赶上;','10464');
INSERT INTO hc_interpretation VALUES(15991,'vt','vt.  制定法律;规定;颁布，颁布;担任…角色;','10465');
INSERT INTO hc_interpretation VALUES(15992,'n','n.  露营，宿营，营地;','10466');
INSERT INTO hc_interpretation VALUES(15993,'vt','vt.  包装;围绕;把…装箱;','10467');
INSERT INTO hc_interpretation VALUES(15994,'vt','vt.  包围;围绕;','10468');
INSERT INTO hc_interpretation VALUES(15995,'vt','vt.  围绕，包围;包含或包括某事物;完成;','10469');
INSERT INTO hc_interpretation VALUES(15996,'vi','vi.  侵犯;侵占;蚕食;侵蚀;','10470');
INSERT INTO hc_interpretation VALUES(15997,'vt','vt.  侵入，侵犯;侵略，侵占;侵害;侵蚀;','10470');
INSERT INTO hc_interpretation VALUES(15998,'vt','vt.  使衰弱，使无力;','10471');
INSERT INTO hc_interpretation VALUES(15999,'adj','adj.  （指厕所等）有人用的;已订婚的;（指电话）占线的;忙碌的;','10472');
INSERT INTO hc_interpretation VALUES(16000,'v','v.  与某人订婚;保证，约定;从事( engage的过去式和过去分词);吸引或引起（注意、兴趣等）;','10472');
INSERT INTO hc_interpretation VALUES(16001,'vt','vt.  产生;造成;引起;','10473');
INSERT INTO hc_interpretation VALUES(16002,'vi','vi.  形成;引起;','10473');
INSERT INTO hc_interpretation VALUES(16003,'vt','vt.  吞没;包住;吞食;狼吞虎咽;','10474');
INSERT INTO hc_interpretation VALUES(16004,'n','n.  放大;放大物;放大的照片;','10475');
INSERT INTO hc_interpretation VALUES(16005,'vt','vt.  征募;赢得…的支持或合作;赞助;','10476');
INSERT INTO hc_interpretation VALUES(16006,'vi','vi.  应募，入伍;积极参与;','10476');
INSERT INTO hc_interpretation VALUES(16007,'n','n.  仇恨;敌意;敌视;敌对的状态;','10477');
INSERT INTO hc_interpretation VALUES(16008,'vt','vt.  封…为贵族，使高贵;','10478');
INSERT INTO hc_interpretation VALUES(16009,'n','n.  穷凶极恶;弥天大罪;巨大;极大;','10479');
INSERT INTO hc_interpretation VALUES(16010,'vt','vt.  激怒，使暴怒;','10480');
INSERT INTO hc_interpretation VALUES(16011,'vt','vt.  登记;入学，入会;招收，吸收;','10481');
INSERT INTO hc_interpretation VALUES(16012,'vi','vi.  入学;参军;注册;','10481');
INSERT INTO hc_interpretation VALUES(16013,'n','n.  全体;<音>合奏;全套服装;总效果;','10482');
INSERT INTO hc_interpretation VALUES(16014,'vt','vt.  珍藏，铭记;把…奉为神圣;秘藏;把…置于神龛内;','10483');
INSERT INTO hc_interpretation VALUES(16015,'n','n.  旗，船旗，国旗;<美>海军少尉;（表示职别等的）徽章;','10484');
INSERT INTO hc_interpretation VALUES(16016,'vt','vt.  使成为奴隶;奴役;<正>使受控制;征服;','10485');
INSERT INTO hc_interpretation VALUES(16017,'vt','vt.  使纠缠，缠住;使卷入，使陷入，连累;使混乱;','10486');
INSERT INTO hc_interpretation VALUES(16018,'n','n.  表演者，演艺人员;款待者;','10487');
INSERT INTO hc_interpretation VALUES(16019,'adj','adj.  有趣的，娱乐的，使人愉快的;','10488');
INSERT INTO hc_interpretation VALUES(16020,'v','v.  款待，招待( entertain的现在分词 );使欢乐;使娱乐;抱有;','10488');
INSERT INTO hc_interpretation VALUES(16021,'vt','vt.  迷住，吸引住;使感到非常愉快;','10489');
INSERT INTO hc_interpretation VALUES(16022,'n','n.  热情者，热心者;热衷于…的人;狂热者;宗教狂;','10490');
INSERT INTO hc_interpretation VALUES(16023,'n','n.  整体，全面;作为一个整体;完全;','10491');
INSERT INTO hc_interpretation VALUES(16024,'n','n.  随行人员;','10492');
INSERT INTO hc_interpretation VALUES(16025,'n','n.  参加者，新加入的;参加竞赛者;新生，新工作者;','10493');
INSERT INTO hc_interpretation VALUES(16026,'n','n.  <法>入场权;<美>主菜;','10494');
INSERT INTO hc_interpretation VALUES(16027,'vt','vt.  委托，托付;','10495');
INSERT INTO hc_interpretation VALUES(16028,'vt','vt.  缠绕，盘绕;','10496');
INSERT INTO hc_interpretation VALUES(16029,'adj','adj.  值得羡慕的;引起妒忌的;','10497');
INSERT INTO hc_interpretation VALUES(16030,'vt','vt.  想像，预见，展望;','10498');
INSERT INTO hc_interpretation VALUES(16031,'n','n.  使节，外交官;全权公使;谈判代表;书后，结尾诗节;','10499');
INSERT INTO hc_interpretation VALUES(16032,'n','n.  叙事诗;史诗;史诗般的作品;','10500');
INSERT INTO hc_interpretation VALUES(16033,'adj','adj.  史诗般的，叙事诗的;宏大的，壮丽的，英雄的;壮丽的;','10500');
INSERT INTO hc_interpretation VALUES(16034,'n','n.  机智的短诗，警句，讽刺诗;','10501');
INSERT INTO hc_interpretation VALUES(16035,'n','n.  墓志铭，纪念死者的文字;','10502');
INSERT INTO hc_interpretation VALUES(16036,'n','n.  缩影;典型的人或事物;（书、演讲等的）摘要;','10503');
INSERT INTO hc_interpretation VALUES(16037,'adj','adj.  变化小的;宁静的;温和的;稳定的;','10504');
INSERT INTO hc_interpretation VALUES(16038,'vt','vt.  使相等;相当于;等同;','10505');
INSERT INTO hc_interpretation VALUES(16039,'adj','adj.  等边的，等面的;','10506');
INSERT INTO hc_interpretation VALUES(16040,'n','n.  昼夜平分点，春分或秋分;','10507');
INSERT INTO hc_interpretation VALUES(16041,'adj','adj.  公正的，公平的;平衡法的;义;合理;','10508');
INSERT INTO hc_interpretation VALUES(16042,'n','n.  （力量等的）均等;相等;相当;等价;','10509');
INSERT INTO hc_interpretation VALUES(16043,'adj','adj.  模棱两可的;意义不明的;模糊的;（指人等）不可靠的;','10510');
INSERT INTO hc_interpretation VALUES(16044,'n','n.  擦掉，删去;删掉的词;消音;抹音;','10511');
INSERT INTO hc_interpretation VALUES(16045,'adj','adj.  飘忽不定的;行为古怪，反复无常;（运动或行为）不规则的;','10512');
INSERT INTO hc_interpretation VALUES(16046,'n','n.  古怪的人;[地]漂砾;','10512');
INSERT INTO hc_interpretation VALUES(16047,'adj','adj.  博学的，有学问的;笃行不倦;渊深;渊识博学;','10513');
INSERT INTO hc_interpretation VALUES(16048,'n','n.  喷发，爆发;','10514');
INSERT INTO hc_interpretation VALUES(16049,'vt','vt.  避开，回避;','10515');
INSERT INTO hc_interpretation VALUES(16050,'n','n.  爱斯基摩人;','10516');
INSERT INTO hc_interpretation VALUES(16051,'adj','adj.  秘传的;机密的;难解的，深奥的;限于少数人的;','10517');
INSERT INTO hc_interpretation VALUES(16052,'n','n.  侦察;间谍活动;','10518');
INSERT INTO hc_interpretation VALUES(16053,'vt','vt.  拥护;赞助;嫁娶;','10519');
INSERT INTO hc_interpretation VALUES(16054,'adj','adj.  值得尊敬的;可估计的;难能可贵;','10520');
INSERT INTO hc_interpretation VALUES(16055,'n','n.  估计; 评价; 判断;尊敬;','10521');
INSERT INTO hc_interpretation VALUES(16056,'vt','vt.  使疏远（尤指家庭成员之间）;','10522');
INSERT INTO hc_interpretation VALUES(16057,'n','n.  （江河入海的）河口，河口湾;港湾;','10523');
INSERT INTO hc_interpretation VALUES(16058,'vt.& vi','vt.& vi.  蚀刻，浸蚀;刻划，描述;铭刻在心里/记忆里/脑海里;铭记;','10524');
INSERT INTO hc_interpretation VALUES(16059,'n','n.  腐蚀剂;','10524');
INSERT INTO hc_interpretation VALUES(16060,'adj','adj.  天上的;轻飘的;[化]乙醚的;','10525');
INSERT INTO hc_interpretation VALUES(16061,'n','n.  伦理，伦理观;道德体系;（复数）伦理学，道德学;（复数）行为准则;','10526');
INSERT INTO hc_interpretation VALUES(16062,'n','n.  民族精神;社会思潮;气质;','10527');
INSERT INTO hc_interpretation VALUES(16063,'n','n.  颂词，颂文;','10528');
INSERT INTO hc_interpretation VALUES(16064,'n','n.  精神欢快;幸福感;欣快;','10529');
INSERT INTO hc_interpretation VALUES(16065,'n','n.  安乐死;安然去世，无苦痛的死亡;','10530');
INSERT INTO hc_interpretation VALUES(16066,'adj','adj.  福音的，福音派教会的;新教会的;衷于传道的;','10531');
INSERT INTO hc_interpretation VALUES(16067,'n','n.  福音派信徒;','10531');
INSERT INTO hc_interpretation VALUES(16068,'adj','adj.  逃避的;推托的;闪烁其词的，含糊的;鬼;','10532');
INSERT INTO hc_interpretation VALUES(16069,'adj','adj.  充满大事的，多事故的，多变故的;','10533');
INSERT INTO hc_interpretation VALUES(16070,'adj','adj.  （事件）最终发生的，结果的;可能的;终于的;','10534');
INSERT INTO hc_interpretation VALUES(16071,'n','n.  常绿植物，常绿树;常绿树枝;','10535');
INSERT INTO hc_interpretation VALUES(16072,'adj','adj.  [植] 常绿的;永葆青春的;','10535');
INSERT INTO hc_interpretation VALUES(16073,'vt','vt.  依法驱逐（房客等）;依法收回（房屋等）;','10536');
INSERT INTO hc_interpretation VALUES(16074,'n','n.  逐出，赶出;（租地，租房等的）收回;','10537');
INSERT INTO hc_interpretation VALUES(16075,'vt','vt.  表明，标示;','10538');
INSERT INTO hc_interpretation VALUES(16076,'n','n.  母羊;','10539');
INSERT INTO hc_interpretation VALUES(16077,'vt','vt.  提高，提升;赞扬;使得意;加强;','10540');
INSERT INTO hc_interpretation VALUES(16078,'n','n.  兴奋，得意洋洋;','10541');
INSERT INTO hc_interpretation VALUES(16079,'vt','vt.  挖掘;开凿;挖出;发掘;','10542');
INSERT INTO hc_interpretation VALUES(16080,'vi','vi.  发掘;','10542');
INSERT INTO hc_interpretation VALUES(16081,'n','n.  优秀，卓越;优点;美德;','10543');
INSERT INTO hc_interpretation VALUES(16082,'v','v.  排除，拒绝( exclude的现在分词);驱逐;','10544');
INSERT INTO hc_interpretation VALUES(16083,'prep','prep.  除…外，不包括;','10544');
INSERT INTO hc_interpretation VALUES(16084,'n','n.  拒绝，杜绝;排除，驱逐;被排斥在外的人（或事物）;排外主义;','10545');
INSERT INTO hc_interpretation VALUES(16085,'adj','adj.  可恶的，讨厌的;','10546');
INSERT INTO hc_interpretation VALUES(16086,'n','n.  行刑者，死刑执行者;','10547');
INSERT INTO hc_interpretation VALUES(16087,'n','n.  执行者;实行者;遗嘱执行人;','10548');
INSERT INTO hc_interpretation VALUES(16088,'adj','adj.  典型的;示范的;惩戒性的;','10549');
INSERT INTO hc_interpretation VALUES(16089,'adj','adj.  彻底的，透彻的;消耗的，使枯竭的;详尽的，无遗的;详尽无遗;','10550');
INSERT INTO hc_interpretation VALUES(16090,'n','n.  展出者;参展商;','10551');
INSERT INTO hc_interpretation VALUES(16091,'vt','vt.  使高兴，使兴奋;','10552');
INSERT INTO hc_interpretation VALUES(16092,'adj','adj.  使人高兴的，令人兴奋的;','10552');
INSERT INTO hc_interpretation VALUES(16093,'adj','adj.  使人高兴的，令人兴奋的;振奋的;','10553');
INSERT INTO hc_interpretation VALUES(16094,'v','v.  使高兴，使兴奋( exhilarate的现在分词);','10553');
INSERT INTO hc_interpretation VALUES(16095,'adj','adj.  有关存在的，存在主义的，存在判断的;','10554');
INSERT INTO hc_interpretation VALUES(16096,'n','n.  离去，退出;古代以色列人出埃及;','10555');
INSERT INTO hc_interpretation VALUES(16097,'vt','vt.  使免罪，免除;','10556');
INSERT INTO hc_interpretation VALUES(16098,'n','n.  免罪，免除;','10556');
INSERT INTO hc_interpretation VALUES(16099,'adj','adj.  免罪的，免除的;','10556');
INSERT INTO hc_interpretation VALUES(16100,'vt','vt.  （用祈祷等）驱除（恶魔），给（某人、某地）驱除妖魔;','10557');
INSERT INTO hc_interpretation VALUES(16101,'v','v.  （用祈祷等）驱除（恶魔），给（某人、某地）驱除妖魔( exorcize的现在分词 );','10557');
INSERT INTO hc_interpretation VALUES(16102,'n','n.  广阔的区域;扩张，展开;苍天;','10558');
INSERT INTO hc_interpretation VALUES(16103,'adj','adj.  易扩张的，膨胀性的;胸襟开阔的，豁达的;辽阔的;健谈的;','10559');
INSERT INTO hc_interpretation VALUES(16104,'adj','adj.  期待的，预期的，期望的;','10560');
INSERT INTO hc_interpretation VALUES(16105,'n','n.  [数]期望值;期待着;候选人;','10560');
INSERT INTO hc_interpretation VALUES(16106,'vt','vt.  加快进展;迅速完成;','10561');
INSERT INTO hc_interpretation VALUES(16107,'adj','adj.  有阅历的;有见识的;老练的，熟练的;有经验的，有丰富经验的;','10562');
INSERT INTO hc_interpretation VALUES(16108,'v','v.  “experience”的过去式和过去分词;','10562');
INSERT INTO hc_interpretation VALUES(16109,'adj','adj.  解释的;说明的;解释性;','10563');
INSERT INTO hc_interpretation VALUES(16110,'adj','adj.  可解释的，可说明的;','10564');
INSERT INTO hc_interpretation VALUES(16111,'n','n.  指数;典型;说明者;样品，说明物;','10565');
INSERT INTO hc_interpretation VALUES(16112,'adj','adj.  说明的;讲解的;','10565');
INSERT INTO hc_interpretation VALUES(16113,'n','n.  出口商;输出者，输出国;','10566');
INSERT INTO hc_interpretation VALUES(16114,'adv','adv.  明显地;明确地;特别地;特意地;','10567');
INSERT INTO hc_interpretation VALUES(16115,'n','n.  驱逐;开除;排出;喷出;','10568');
INSERT INTO hc_interpretation VALUES(16116,'vt','vt.  擦掉;除去;删去;消除;','10569');
INSERT INTO hc_interpretation VALUES(16117,'vt','vt.  删除（书等中的）令人反感的成分，修订，删去（不当处）;','10570');
INSERT INTO hc_interpretation VALUES(16118,'adj','adj.  现存的，仍然存在的;','10571');
INSERT INTO hc_interpretation VALUES(16119,'n','n.  熄火者;消火者;消火器;熄火器;','10572');
INSERT INTO hc_interpretation VALUES(16120,'vt','vt.  高度赞扬，赞美;颂扬，赞颂;吹捧;','10573');
INSERT INTO hc_interpretation VALUES(16121,'vt','vt.  敲诈;曲解;','10574');
INSERT INTO hc_interpretation VALUES(16122,'vt','vt.  引渡（外国的罪犯）;获取…的引渡;送还（逃犯）;','10575');
INSERT INTO hc_interpretation VALUES(16123,'adj','adj.  外部的;外来的;无关的;不相干的;','10576');
INSERT INTO hc_interpretation VALUES(16124,'v','v.  （由已知资料对未知事实或价值）推算，推断;','10577');
INSERT INTO hc_interpretation VALUES(16125,'n','n.  极端主义者，偏激的人;','10578');
INSERT INTO hc_interpretation VALUES(16126,'adj','adj.  极端主义的，过激论的;','10578');
INSERT INTO hc_interpretation VALUES(16127,'vt','vt.  使摆脱困难，脱身;','10579');
INSERT INTO hc_interpretation VALUES(16128,'n','n.  解脱;解脱者;','10579');
INSERT INTO hc_interpretation VALUES(16129,'n','n.  外向;性格外向的人;<口>活跃、愉快、爱交际的人;','10580');
INSERT INTO hc_interpretation VALUES(16130,'adj','adj.  生气勃勃的;（活力）充沛的;茂盛的，繁茂的;（词藻）过于华丽的，极度的;','10581');
INSERT INTO hc_interpretation VALUES(16131,'adv','adv.  生气勃勃地;（活力）充沛地;茂盛地;','10581');
INSERT INTO hc_interpretation VALUES(16132,'vt','vt.  使渗出;使流出;充分显示，显露;发出，散发;','10582');
INSERT INTO hc_interpretation VALUES(16133,'vi','vi.  渗出;缓慢流出;发出，发散;','10582');
INSERT INTO hc_interpretation VALUES(16134,'vi','vi.  狂喜，欢跃;','10583');
INSERT INTO hc_interpretation VALUES(16135,'n','n.  镜片，单片眼镜;','10584');
INSERT INTO hc_interpretation VALUES(16136,'n','n.  建筑物的正面;外表;虚伪，假象;','10585');
INSERT INTO hc_interpretation VALUES(16137,'adj','adj.  轻率作出的;不动脑筋的;轻易可得的;','10586');
INSERT INTO hc_interpretation VALUES(16138,'n','n.  （文字、图画等的）副本，传真;','10587');
INSERT INTO hc_interpretation VALUES(16139,'adj','adj.  不自然的;虚假的;人为的;人造的;','10588');
INSERT INTO hc_interpretation VALUES(16140,'n','n.  一时的流行;一时的风尚;一时的怪念头;','10589');
INSERT INTO hc_interpretation VALUES(16141,'abbr','abbr.  [生化](=flavin adenine dinucleotide)黄素腺嘌呤二核苷酸;','10589');
INSERT INTO hc_interpretation VALUES(16142,'n','n.  （性格中的）弱点，缺陷，短处;','10590');
INSERT INTO hc_interpretation VALUES(16143,'prep','prep.  如果（某事）不发生;如果没有（某事物）;如果（某人不在）;如果没有（某人）;','10590');
INSERT INTO hc_interpretation VALUES(16144,'v','v.  在…中失败( fail的现在分词);衰退;不及格(fail的ing形式);破产;','10590');
INSERT INTO hc_interpretation VALUES(16145,'adj','adj.  失败的;衰退中的;减弱中的;','10590');
INSERT INTO hc_interpretation VALUES(16146,'adj','adj.  懦弱的，胆小的，无精神的;','10591');
INSERT INTO hc_interpretation VALUES(16147,'adv','adv.  忠实地;诚心诚意地;如实地;','10592');
INSERT INTO hc_interpretation VALUES(16148,'n','n.  猎鹰;','10593');
INSERT INTO hc_interpretation VALUES(16149,'adj','adj.  谬误的;虚妄的;欺骗的 ;靠不住的;','10594');
INSERT INTO hc_interpretation VALUES(16150,'adj','adj.  犁过而未播种的，休闲的，（指耕地）未经耕作的;','10595');
INSERT INTO hc_interpretation VALUES(16151,'n','n.  休闲地，休耕地;','10595');
INSERT INTO hc_interpretation VALUES(16152,'vt','vt.  篡改，伪造;','10596');
INSERT INTO hc_interpretation VALUES(16153,'n','n.  弄虚作假;歪曲;弄虚作假者;伪造者;','10596');
INSERT INTO hc_interpretation VALUES(16154,'vi','vi.  （嗓音）颤抖;支吾其词;蹒跚;摇晃;','10597');
INSERT INTO hc_interpretation VALUES(16155,'n','n.  支吾，结巴;踌躇，不稳;摇晃;颤抖;','10597');
INSERT INTO hc_interpretation VALUES(16156,'adj','adj.  （指人）富于幻想的;（指物）设计或装饰新颖奇特的;奇怪的，稀奇的;不现实;','10598');
INSERT INTO hc_interpretation VALUES(16157,'n','n.  尖牙;（蛇的）毒牙;犬牙;蜘蛛的螯角;','10599');
INSERT INTO hc_interpretation VALUES(16158,'adj','adj.  遥远的;恍惚的;辽;偏远;','10600');
INSERT INTO hc_interpretation VALUES(16159,'n','n.  农事，耕作;饲养（家禽）;（租税等的）包收;','10601');
INSERT INTO hc_interpretation VALUES(16160,'v','v.  耕种，出租(farm的ing形式);','10601');
INSERT INTO hc_interpretation VALUES(16161,'n','n.  农田，耕地;','10602');
INSERT INTO hc_interpretation VALUES(16162,'n','n.  农家宅院;','10603');
INSERT INTO hc_interpretation VALUES(16163,'n','n.  法西斯主义;','10604');
INSERT INTO hc_interpretation VALUES(16164,'n','n.  法西斯主义者;法西斯分子;','10605');
INSERT INTO hc_interpretation VALUES(16165,'adj','adj.  法西斯主义的;法西斯主义者的;法西斯党的;','10605');
INSERT INTO hc_interpretation VALUES(16166,'n','n.  灾祸;死亡（事故）;宿命;致命性;','10606');
INSERT INTO hc_interpretation VALUES(16167,'adj','adj.  重大的;命中注定的;决定性的;预言性的;','10607');
INSERT INTO hc_interpretation VALUES(16168,'n','n.  英寻;','10608');
INSERT INTO hc_interpretation VALUES(16169,'vt','vt.  理解…的真意;推测，领会;测深;','10608');
INSERT INTO hc_interpretation VALUES(16170,'adj','adj.  愚昧的，昏庸的，蠢的;','10609');
INSERT INTO hc_interpretation VALUES(16171,'adv','adv.  愚昧地，昏庸地，蠢地;','10609');
INSERT INTO hc_interpretation VALUES(16172,'n','n.  愚昧，昏庸，蠢;','10609');
INSERT INTO hc_interpretation VALUES(16173,'n','n.  动物群;动物志;','10610');
INSERT INTO hc_interpretation VALUES(16174,'vt','vt.  打扰，使担忧，烦扰;','10611');
INSERT INTO hc_interpretation VALUES(16175,'adj','adj.  没有价值的，没有长远目标的，不负责任的;','10612');
INSERT INTO hc_interpretation VALUES(16176,'adv','adv.  没有价值地，没有长远目标地，不负责任地;','10612');
INSERT INTO hc_interpretation VALUES(16177,'n','n.  没有价值，没有长远目标，不负责任;','10612');
INSERT INTO hc_interpretation VALUES(16178,'adj','adj.  多产的;生殖力旺盛的; 富饶的; 肥沃的;','10613');
INSERT INTO hc_interpretation VALUES(16179,'n','n.  联邦政治，联邦制度;联邦主义;','10614');
INSERT INTO hc_interpretation VALUES(16180,'n','n.  联邦，同盟;联盟，联合会;联邦，联邦政府;','10615');
INSERT INTO hc_interpretation VALUES(16181,'n','n.  支流，支线;进料器;供给装置;饲养员;','10616');
INSERT INTO hc_interpretation VALUES(16182,'n','n.  （昆虫的）触须，对他人观点或反应的试探;','10617');
INSERT INTO hc_interpretation VALUES(16183,'n','n.  佯攻;','10618');
INSERT INTO hc_interpretation VALUES(16184,'vi','vi.  佯攻，声东击西;','10618');
INSERT INTO hc_interpretation VALUES(16185,'n','n.  <法>重罪;','10619');
INSERT INTO hc_interpretation VALUES(16186,'n','n.  女性气质;娇弱，温柔;妇女的总称;','10620');
INSERT INTO hc_interpretation VALUES(16187,'n','n.  女权主义;争取女权的运动;','10621');
INSERT INTO hc_interpretation VALUES(16188,'n','n.  男女平等主义者，女权扩张论者;','10622');
INSERT INTO hc_interpretation VALUES(16189,'n','n.  沼泽;沼泽群落;','10623');
INSERT INTO hc_interpretation VALUES(16190,'vt.& vi','vt.& vi.  谋生;防御，保护;供养;闪避，挡开;','10624');
INSERT INTO hc_interpretation VALUES(16191,'vi','vi.  照料;供养;力争;','10624');
INSERT INTO hc_interpretation VALUES(16192,'n','n.  （车辆的）挡泥板;防御物;火炉围栏;','10625');
INSERT INTO hc_interpretation VALUES(16193,'n','n.  发酵;激动，纷扰;','10626');
INSERT INTO hc_interpretation VALUES(16194,'n','n.  <植>羊齿植物，蕨类植物;','10627');
INSERT INTO hc_interpretation VALUES(16195,'adj','adj.  残忍的;极度的;凶猛;恶;','10628');
INSERT INTO hc_interpretation VALUES(16196,'n','n.  凶猛，残暴;暴行;','10629');
INSERT INTO hc_interpretation VALUES(16197,'n','n.  雪貂，白鼬;（经常性的）搜索者，侦探;细丝（带）;','10630');
INSERT INTO hc_interpretation VALUES(16198,'vi','vi.  用雪貂猎鼠搜索;搜寻，搜索出;到处搜寻;','10630');
INSERT INTO hc_interpretation VALUES(16199,'adj','adj.  雪貂似的;搜索者般的;爱窥探的;','10630');
INSERT INTO hc_interpretation VALUES(16200,'adj','adj.  热诚的，热烈的;炽热的;强烈的;慷慨;','10631');
INSERT INTO hc_interpretation VALUES(16201,'n','n.  热烈，热情;','10632');
INSERT INTO hc_interpretation VALUES(16202,'vi','vi.  化脓，溃烂;腐烂，腐败;激起怨忿，引起创痛;使衰败;','10633');
INSERT INTO hc_interpretation VALUES(16203,'vt','vt.  使感染、发炎或腐烂;','10633');
INSERT INTO hc_interpretation VALUES(16204,'n','n.  溃烂;脓疮;','10633');
INSERT INTO hc_interpretation VALUES(16205,'adj','adj.  节日的，过节似的;喜庆的;欢乐的;','10634');
INSERT INTO hc_interpretation VALUES(16206,'n','n.  欢庆;欢宴;喜庆日;','10635');
INSERT INTO hc_interpretation VALUES(16207,'n','n.  游乐会，游园会;盛大节日，庆祝;盛宴;','10636');
INSERT INTO hc_interpretation VALUES(16208,'vt','vt.  宴请（某人），款待;向…致敬;','10636');
INSERT INTO hc_interpretation VALUES(16209,'adj','adj.  恶臭的;','10637');
INSERT INTO hc_interpretation VALUES(16210,'n','n.  脚镣;束缚;','10638');
INSERT INTO hc_interpretation VALUES(16211,'vt','vt.  给…上脚镣，束缚;','10638');
INSERT INTO hc_interpretation VALUES(16212,'n','n.  不和，世仇;封地;','10639');
INSERT INTO hc_interpretation VALUES(16213,'vi','vi.  长期不和;经常争吵;','10639');
INSERT INTO hc_interpretation VALUES(16214,'adj','adj.  发烧的，有热病症状的;高度活跃或兴奋的;容易引起热病的;热病蔓延的;','10640');
INSERT INTO hc_interpretation VALUES(16215,'n','n.  <法>未婚夫;','10641');
INSERT INTO hc_interpretation VALUES(16216,'n','n.  彻底失败，惨败;','10642');
INSERT INTO hc_interpretation VALUES(16217,'adj','adj.  虚构的，编造的;假定的，虚设的;小说式的;假装的;','10643');
INSERT INTO hc_interpretation VALUES(16218,'n','n.  小提琴;[航]桌面柜;〈非〉胡扯，无聊;欺诈，欺骗行为;','10644');
INSERT INTO hc_interpretation VALUES(16219,'vi','vi.  拉小提琴;神经质地摆弄手指或手;瞎搞，胡混;干预，篡改;','10644');
INSERT INTO hc_interpretation VALUES(16220,'vt','vt.  用提琴演奏（乐曲）;欺诈，欺骗;伪造;','10644');
INSERT INTO hc_interpretation VALUES(16221,'vi','vi.  坐立不安，烦躁;','10645');
INSERT INTO hc_interpretation VALUES(16222,'n','n.  坐立不安的人（尤指儿童）;（一阵）心烦意乱;','10645');
INSERT INTO hc_interpretation VALUES(16223,'adj','adj.  坐立不安的，不安定的;为琐事操心的;','10645');
INSERT INTO hc_interpretation VALUES(16224,'n','n.  恶魔;魔鬼;…迷;…狂;','10646');
INSERT INTO hc_interpretation VALUES(16225,'adj','adj.  魔鬼似的;','10646');
INSERT INTO hc_interpretation VALUES(16226,'adj','adj.  残酷的;刁钻的;非常不愉快的;（困难、机敏等）非常的;','10647');
INSERT INTO hc_interpretation VALUES(16227,'adv','adv.  残酷地;凶猛地;刁钻地;','10647');
INSERT INTO hc_interpretation VALUES(16228,'n','n.  棘手;','10647');
INSERT INTO hc_interpretation VALUES(16229,'adj','adj.  激烈的;火似的;火热的;易燃烧的;','10648');
INSERT INTO hc_interpretation VALUES(16230,'num','num.  第十五;十五分之一;','10649');
INSERT INTO hc_interpretation VALUES(16231,'n','n.  （与the连用）第十五（个）;月的第十五日;','10649');
INSERT INTO hc_interpretation VALUES(16232,'adj','adj.  （与the连用）第十五的，第十五个的;十五分之一的;','10649');
INSERT INTO hc_interpretation VALUES(16233,'n','n.  第五十;五十分之一;','10650');
INSERT INTO hc_interpretation VALUES(16234,'adj','adj.  第五十的;五十分之一的;','10650');
INSERT INTO hc_interpretation VALUES(16235,'n','n.  无花果;无花果树;','10651');
INSERT INTO hc_interpretation VALUES(16236,'n','n.  虚构的事物;臆造的事物，虛构的事;','10652');
INSERT INTO hc_interpretation VALUES(16237,'adj','adj.  比喻的;修饰多的;象征的;呈现的;','10653');
INSERT INTO hc_interpretation VALUES(16238,'n','n.  挂名的首脑，傀儡;装饰船头的人像;〈谑〉嘴脸;','10654');
INSERT INTO hc_interpretation VALUES(16239,'n','n.  肉片，鱼片;头带，带状物;[建]平缘，木摺;[纹章学] 筋鞘;','10655');
INSERT INTO hc_interpretation VALUES(16240,'vt','vt.  用带缚或装饰;把（鱼、肉）切成片;','10655');
INSERT INTO hc_interpretation VALUES(16241,'n','n.  装满，填满;填充物;（糕点内的）馅;（织品的）纬纱;','10656');
INSERT INTO hc_interpretation VALUES(16242,'v','v.  填满(fill的ing形式);','10656');
INSERT INTO hc_interpretation VALUES(16243,'adj','adj.  肮脏的，污秽的;猥亵的，淫秽的;下流的;','10657');
INSERT INTO hc_interpretation VALUES(16244,'n','n.  鱼鳍;鳍状物;（汽车、飞机、炸弹上的）尾翅;散热片;','10658');
INSERT INTO hc_interpretation VALUES(16245,'vt','vt.  给…装上翅片;切除鳍;','10658');
INSERT INTO hc_interpretation VALUES(16246,'vi','vi.  潜泳;（猛烈地）拍动（鳍）;','10658');
INSERT INTO hc_interpretation VALUES(16247,'n','n.  [乐]终曲;结局，大团圆;最后一场，最后乐章;尾声;','10659');
INSERT INTO hc_interpretation VALUES(16248,'n','n.  决赛选手，决赛队;','10660');
INSERT INTO hc_interpretation VALUES(16249,'n','n.  金融家，财政家;资本家;投资家;','10661');
INSERT INTO hc_interpretation VALUES(16250,'vt','vt.  对…提供资金，通融资金给;筹划财政，管理财务;','10661');
INSERT INTO hc_interpretation VALUES(16251,'vi','vi.  骗取;从事欺骗性金融活动;','10661');
INSERT INTO hc_interpretation VALUES(16252,'n','n.  华丽、优雅的服装或装饰;','10662');
INSERT INTO hc_interpretation VALUES(16253,'n','n.  手腕，手段;技巧，策略;纤细;偷牌;','10663');
INSERT INTO hc_interpretation VALUES(16254,'vt','vt.  巧妙处理;以偷牌方式先出;施巧计;[牌]偷牌;','10663');
INSERT INTO hc_interpretation VALUES(16255,'vi','vi.  施展巧计;偷牌;','10663');
INSERT INTO hc_interpretation VALUES(16256,'n','n.  指纹，指印;','10664');
INSERT INTO hc_interpretation VALUES(16257,'vt','vt.  采指纹;','10664');
INSERT INTO hc_interpretation VALUES(16258,'n','n.  指尖;指套;','10665');
INSERT INTO hc_interpretation VALUES(16259,'adj','adj.  过分讲究的;难做的;细节的;爱挑剔的;','10666');
INSERT INTO hc_interpretation VALUES(16260,'adj','adj.  完成了的;技术高超的;精湛的;〈俚〉死了的，完蛋了的;','10667');
INSERT INTO hc_interpretation VALUES(16261,'v','v.  结束，完成( finish的过去式和过去分词);','10667');
INSERT INTO hc_interpretation VALUES(16262,'n','n.  冷杉;[植]枞木;','10668');
INSERT INTO hc_interpretation VALUES(16263,'abbr','abbr.  food-irradiation reactor 食物辐射（杀菌）用反应堆;firkin 弗京;','10668');
INSERT INTO hc_interpretation VALUES(16264,'n','n.  火把;燃烧的木柴;放火者;煽动叛乱者;','10669');
INSERT INTO hc_interpretation VALUES(16265,'vt','vt.  使防火，使耐火;','10670');
INSERT INTO hc_interpretation VALUES(16266,'adj','adj.  （美）财政上的，会计的;国库的;','10671');
INSERT INTO hc_interpretation VALUES(16267,'n','n.  财政年度，会计年度;财政部长，（苏格兰等的）检察官，（西班牙及葡萄牙的）检察长;印花税票;','10671');
INSERT INTO hc_interpretation VALUES(16268,'adj','adj.  一阵阵的，不规则的，不稳定的;','10672');
INSERT INTO hc_interpretation VALUES(16269,'adj','adj.  肌肉松垂的，肥胖的;','10673');
INSERT INTO hc_interpretation VALUES(16270,'adv','adv.  肌肉松垂地，肥胖地;','10673');
INSERT INTO hc_interpretation VALUES(16271,'n','n.  （肌肉等）不结实，松弛;','10673');
INSERT INTO hc_interpretation VALUES(16272,'n','n.  旗舰;〈比喻〉最重要的一个;佼佼者;','10674');
INSERT INTO hc_interpretation VALUES(16273,'vt','vt.  用连枷打;鞭打;抽打;','10675');
INSERT INTO hc_interpretation VALUES(16274,'vi','vi.  用连枷打;鞭打;','10675');
INSERT INTO hc_interpretation VALUES(16275,'n','n.  连枷（脱粒用的工具）;扫雷装置;','10675');
INSERT INTO hc_interpretation VALUES(16276,'n','n.  高射炮;过分的或抨击性的批评;争吵，敌对;','10676');
INSERT INTO hc_interpretation VALUES(16277,'adj','adj.  艳丽的;火焰似的;过分华丽的;','10677');
INSERT INTO hc_interpretation VALUES(16278,'n','n.  凤凰木;火焰色红花;','10677');
INSERT INTO hc_interpretation VALUES(16279,'adj','adj.  易燃的，可燃的;','10678');
INSERT INTO hc_interpretation VALUES(16280,'n','n.  闪回，倒叙;药效幻觉重现;','10679');
INSERT INTO hc_interpretation VALUES(16281,'vt','vt.  炫耀;轻蔑，蔑视;','10680');
INSERT INTO hc_interpretation VALUES(16282,'vi','vi.  炫耀;张扬;','10680');
INSERT INTO hc_interpretation VALUES(16283,'n','n.  夸耀，招摇;飘扬，招展;','10680');
INSERT INTO hc_interpretation VALUES(16284,'adj','adj.  无瑕的，完美无缺的;无疵可寻;无瑕可谪;无疵;','10681');
INSERT INTO hc_interpretation VALUES(16285,'n','n.  亚麻;胡麻;','10682');
INSERT INTO hc_interpretation VALUES(16286,'adj','adj.  疾驰的，飞逝的;短暂的;稍纵即逝;翩;','10683');
INSERT INTO hc_interpretation VALUES(16287,'v','v.  轻弹，轻击;轻拂;忽然摇动;','10684');
INSERT INTO hc_interpretation VALUES(16288,'n','n.  轻弹，轻拂;快速的轻打;轻弹声;电影;','10684');
INSERT INTO hc_interpretation VALUES(16289,'n','n.  飞行器驾驶员;动作敏捷的人或动物;速度很快的车辆;（产品的）宣传单;','10685');
INSERT INTO hc_interpretation VALUES(16290,'adj','adj.  薄的，薄弱的;易损坏的;不足信的;没有价值的;','10686');
INSERT INTO hc_interpretation VALUES(16291,'n','n.  薄纸;复写纸;打字纸;电报;','10686');
INSERT INTO hc_interpretation VALUES(16292,'vi','vi.  退缩;畏惧;','10687');
INSERT INTO hc_interpretation VALUES(16293,'n','n.  燧石，火石;（打火机等的）打火石;','10688');
INSERT INTO hc_interpretation VALUES(16294,'adj','adj.  轻薄的，轻浮的;无礼的;油头滑脑;轻口薄舌;','10689');
INSERT INTO hc_interpretation VALUES(16295,'vt','vt.  鞭打，鞭策;迫使;','10690');
INSERT INTO hc_interpretation VALUES(16296,'n','n.  （江河或湖泊的）防洪闸（门），（泄）水闸门;','10691');
INSERT INTO hc_interpretation VALUES(16297,'n','n.  泛光灯;照明灯;探照灯;','10692');
INSERT INTO hc_interpretation VALUES(16298,'v','v.  泛光照明;用泛光灯照亮;','10692');
INSERT INTO hc_interpretation VALUES(16299,'vi','vi.  （指书、戏剧等）彻底失败;（因疲惫而）猛然坐下;（笨拙地、不由自主地或松弛地）移动或落下;砸锅;','10693');
INSERT INTO hc_interpretation VALUES(16300,'vt','vt.  笨拙地抛下;','10693');
INSERT INTO hc_interpretation VALUES(16301,'n','n.  <非正>失败;','10693');
INSERT INTO hc_interpretation VALUES(16302,'adv','adv.  扑通一声;','10693');
INSERT INTO hc_interpretation VALUES(16303,'adj','adj.  松软的;懒散的;','10694');
INSERT INTO hc_interpretation VALUES(16304,'n','n.  软盘;','10694');
INSERT INTO hc_interpretation VALUES(16305,'adj','adj.  花的，花似的;以花装饰的;植物的，植物群的;花神的;','10695');
INSERT INTO hc_interpretation VALUES(16306,'vi','vi.  挣扎，折腾;着慌，勉强应付;行为言语错乱;','10696');
INSERT INTO hc_interpretation VALUES(16307,'n','n.  挣扎，踉跄前进;比目鱼;','10696');
INSERT INTO hc_interpretation VALUES(16308,'n','n.  绒毛，软毛;小东西;浮浅的娱乐;[非正式]失误;','10697');
INSERT INTO hc_interpretation VALUES(16309,'vt','vt.  使松软;搞糟，失去;忘记或说错了台词;','10697');
INSERT INTO hc_interpretation VALUES(16310,'vi','vi.  变得松软;[非正式]忘词;','10697');
INSERT INTO hc_interpretation VALUES(16311,'n','n.  侥幸;锚爪;偶然事件;鲽鱼;','10698');
INSERT INTO hc_interpretation VALUES(16312,'vt.& vi','vt.& vi.  <美><口>;（使）（考试、某学科的成绩等）不及格;','10699');
INSERT INTO hc_interpretation VALUES(16313,'vt','vt.  评定（某人）不及格;（因不及格而） 退学;','10699');
INSERT INTO hc_interpretation VALUES(16314,'n','n.  草料;炮灰;<美>管自己的事;自己谋生;','10700');
INSERT INTO hc_interpretation VALUES(16315,'v','v.  用饲料喂;','10700');
INSERT INTO hc_interpretation VALUES(16316,'n','n.  小缺点，小癖好;','10701');
INSERT INTO hc_interpretation VALUES(16317,'vt','vt.  强迫接受，把…强加于;','10702');
INSERT INTO hc_interpretation VALUES(16318,'n','n.  文件夹;折叠机;折叠式印刷品;','10703');
INSERT INTO hc_interpretation VALUES(16319,'n','n.  植物的叶子（总称），叶子及梗和枝;树叶;','10704');
INSERT INTO hc_interpretation VALUES(16320,'n','n.  民间传说;民俗学;民间创作;','10705');
INSERT INTO hc_interpretation VALUES(16321,'n','n.  蠢笨;愚行;讽刺剧;','10706');
INSERT INTO hc_interpretation VALUES(16322,'vt','vt.  爱抚，抚弄;','10707');
INSERT INTO hc_interpretation VALUES(16323,'n','n.  字体;字形;圣洗池（设于教堂中，常为石造）;（同样字体和字号的）一副铅字;','10708');
INSERT INTO hc_interpretation VALUES(16324,'n','n.  人行桥;','10709');
INSERT INTO hc_interpretation VALUES(16325,'n','n.  山麓，小丘;','10710');
INSERT INTO hc_interpretation VALUES(16326,'n','n.  立足处（攀登时脚踩的地方）;（在事业等方面可以进一步发展的）稳固地位;据点;','10711');
INSERT INTO hc_interpretation VALUES(16327,'n','n.  脚注;补充说明;','10712');
INSERT INTO hc_interpretation VALUES(16328,'vt','vt.  给…作脚注;','10712');
INSERT INTO hc_interpretation VALUES(16329,'n','n.  牛马饲料;寻找粮草;','10713');
INSERT INTO hc_interpretation VALUES(16330,'vi','vi.  搜寻（食物），尤指动物觅（食）;（尤指用手）搜寻（东西）;','10713');
INSERT INTO hc_interpretation VALUES(16331,'n','n.  突袭;侵略;冒险;','10714');
INSERT INTO hc_interpretation VALUES(16332,'vi','vi.  袭击;','10714');
INSERT INTO hc_interpretation VALUES(16333,'vt','vt.  劫掠;','10714');
INSERT INTO hc_interpretation VALUES(16334,'adj','adj.  冷峻的，令人生畏的;','10715');
INSERT INTO hc_interpretation VALUES(16335,'v','v.  禁止( forbid的现在分词 );妨碍;阻碍;阻止;','10715');
INSERT INTO hc_interpretation VALUES(16336,'adj','adj.  强有力的;有说服力的;有效的;强劲;','10716');
INSERT INTO hc_interpretation VALUES(16337,'n','n.  前臂;','10717');
INSERT INTO hc_interpretation VALUES(16338,'vt','vt.  预先武装，预先准备;','10717');
INSERT INTO hc_interpretation VALUES(16339,'vt','vt.  <正>预示（灾祸等）;','10718');
INSERT INTO hc_interpretation VALUES(16340,'n','n.  （对不祥之事的）预感，预知;','10719');
INSERT INTO hc_interpretation VALUES(16341,'adj','adj.  <文>（对不祥之事）预感的，预知的;','10719');
INSERT INTO hc_interpretation VALUES(16342,'v','v.  <正>预示（灾祸等）( forebode的现在分词 );','10719');
INSERT INTO hc_interpretation VALUES(16343,'n','n.  最前部;活动中心;前列;第一线;','10720');
INSERT INTO hc_interpretation VALUES(16344,'n','n.  前景;突出的地方， 最显著的位置;','10721');
INSERT INTO hc_interpretation VALUES(16345,'n','n.  预知，先见之明;','10722');
INSERT INTO hc_interpretation VALUES(16346,'n','n.  工头，领班;首席陪审员;','10723');
INSERT INTO hc_interpretation VALUES(16347,'n','n.  先驱;先驱者;先兆，预兆;','10724');
INSERT INTO hc_interpretation VALUES(16348,'vt','vt.  预示，是…的先兆;','10725');
INSERT INTO hc_interpretation VALUES(16349,'vt','vt.  先发制人，预先阻止;垄断，屯积;领先;','10726');
INSERT INTO hc_interpretation VALUES(16350,'n','n.  林学;林业;造林术;林地;','10727');
INSERT INTO hc_interpretation VALUES(16351,'vt','vt.  预言，预示;','10728');
INSERT INTO hc_interpretation VALUES(16352,'n','n.  前言，序（言）;','10729');
INSERT INTO hc_interpretation VALUES(16353,'adj','adj.  绝望的，孤立无助的;凄凉的，荒凉的;被弃置的;渺茫的;','10730');
INSERT INTO hc_interpretation VALUES(16354,'n','n.  礼节;拘谨;正式手续;','10731');
INSERT INTO hc_interpretation VALUES(16355,'adj','adj.  形成的;造型的;[语]构词用的;','10732');
INSERT INTO hc_interpretation VALUES(16356,'n','n.  构词要素;用构词要素构成的词;','10732');
INSERT INTO hc_interpretation VALUES(16357,'adj','adj.  直率的;直接的;','10733');
INSERT INTO hc_interpretation VALUES(16358,'adv','adv.  立刻;直率地;','10733');
INSERT INTO hc_interpretation VALUES(16359,'n','n.  直路;','10733');
INSERT INTO hc_interpretation VALUES(16360,'adv','adv.  即刻，毫不拖延地;即时;','10734');
INSERT INTO hc_interpretation VALUES(16361,'vt','vt.  加强，增强;增加营养物;使体力增加;鼓励，使（意志等）坚定;','10735');
INSERT INTO hc_interpretation VALUES(16362,'vi','vi.  构筑防御工事;','10735');
INSERT INTO hc_interpretation VALUES(16363,'adj','adj.  偶然发生的，偶然的;偶发;','10736');
INSERT INTO hc_interpretation VALUES(16364,'vi','vi.  失败;倒塌;沉没：沉到水下;摔倒：跌倒;','10737');
INSERT INTO hc_interpretation VALUES(16365,'vt','vt.  破坏;使摔倒;使沉没;','10737');
INSERT INTO hc_interpretation VALUES(16366,'n','n.  创始人;建立者;翻砂工;蹄叶炎;','10737');
INSERT INTO hc_interpretation VALUES(16367,'num','num.  第十四;','10738');
INSERT INTO hc_interpretation VALUES(16368,'n','n.  第十四;每月的第十四日;十四分之一;','10738');
INSERT INTO hc_interpretation VALUES(16369,'adj','adj.  第十四的;十四分之一的;','10738');
INSERT INTO hc_interpretation VALUES(16370,'n','n.  休息室;（戏院或旅馆的）门厅，前厅;','10739');
INSERT INTO hc_interpretation VALUES(16371,'adj','adj.  [数]分数的，小数的;微小的，极小的;部分的，少量的;零碎的;','10740');
INSERT INTO hc_interpretation VALUES(16372,'adj','adj.  易怒的，急躁的;','10741');
INSERT INTO hc_interpretation VALUES(16373,'n','n.  选举权;参政权;特许权;经销权;','10742');
INSERT INTO hc_interpretation VALUES(16374,'vt','vt.  赋予特权;赋予公民权;','10742');
INSERT INTO hc_interpretation VALUES(16375,'adv','adv.  直率地（说），坦诚地;真诚地;坦白地;平心而论;','10743');
INSERT INTO hc_interpretation VALUES(16376,'adj','adj.  发疯似的;发狂的;厉害的;非常的;','10744');
INSERT INTO hc_interpretation VALUES(16377,'adj','adj.  充满的，满载的;担心的，忧虑的;','10745');
INSERT INTO hc_interpretation VALUES(16378,'n','n.  货物，装载物;','10745');
INSERT INTO hc_interpretation VALUES(16379,'vt','vt.  装货于;','10745');
INSERT INTO hc_interpretation VALUES(16380,'vt.& vi','vt.& vi.  （使布、绳等）磨损，磨破;使（关系，神经等）紧张;〈古〉吓唬，使惊恐;〈古〉吵架，打架;','10746');
INSERT INTO hc_interpretation VALUES(16381,'n','n.  打斗，争吵;争辩;（织物等的）磨损处;','10746');
INSERT INTO hc_interpretation VALUES(16382,'n','n.  自由作家;自由记者;','10747');
INSERT INTO hc_interpretation VALUES(16383,'adj','adj.  特约的;自由职业的;','10747');
INSERT INTO hc_interpretation VALUES(16384,'vi','vi.  当自由职业者;','10747');
INSERT INTO hc_interpretation VALUES(16385,'n','n.  货船;租船人，装货人，货主，承运人;','10748');
INSERT INTO hc_interpretation VALUES(16386,'adj','adj.  发狂的;狂乱的;狂热的;非常激动的;','10749');
INSERT INTO hc_interpretation VALUES(16387,'n','n.  疯子;狂人;','10749');
INSERT INTO hc_interpretation VALUES(16388,'n','n.  狂乱，狂暴;极度的激动;狂怒;','10750');
INSERT INTO hc_interpretation VALUES(16389,'vt','vt.  使发狂;使狂乱;使狂怒;','10750');
INSERT INTO hc_interpretation VALUES(16390,'n','n.  壁画;温壁画技法，湿壁画;','10751');
INSERT INTO hc_interpretation VALUES(16391,'v','v.  在…作壁画;用壁画法画出;作壁画;','10751');
INSERT INTO hc_interpretation VALUES(16392,'adj','adj.  淡水的;内陆的;','10752');
INSERT INTO hc_interpretation VALUES(16393,'n','n.  淡水;内河;淡水湖;','10752');
INSERT INTO hc_interpretation VALUES(16394,'adj','adj.  烦躁不安的;','10753');
INSERT INTO hc_interpretation VALUES(16395,'adj','adj.  害怕的;受惊的;','10754');
INSERT INTO hc_interpretation VALUES(16396,'v','v.  （使）惊恐( frighten的过去式和过去分词);吓唬;','10754');
INSERT INTO hc_interpretation VALUES(16397,'adj','adj.  令人恐惧的;引起突然惊恐的;吓人;','10755');
INSERT INTO hc_interpretation VALUES(16398,'n','n.  褶边;装饰;[摄]胶片边缘的皱褶;[动]壳皱;','10756');
INSERT INTO hc_interpretation VALUES(16399,'vt','vt.  使有褶;加褶饰于…;','10756');
INSERT INTO hc_interpretation VALUES(16400,'vi','vi.  起边皱;','10756');
INSERT INTO hc_interpretation VALUES(16401,'n','n.  轻松的乐事，兴高采烈;轻浮的举止;','10757');
INSERT INTO hc_interpretation VALUES(16402,'adj','adj.  无价值的，毫无意义的;轻率的，轻易;不务正业的;孩子气的;','10758');
INSERT INTO hc_interpretation VALUES(16403,'adj','adj.  严寒的;霜冻的;冷淡的;灰白的;','10759');
INSERT INTO hc_interpretation VALUES(16404,'adj','adj.  节省的，节俭的;朴素的;花钱少的;约;','10760');
INSERT INTO hc_interpretation VALUES(16405,'n','n.  成就，实现;结果实;;享受;','10761');
INSERT INTO hc_interpretation VALUES(16406,'adj','adj.  没有成果的，无益的;不结果实的;不成功的;白搭;','10762');
INSERT INTO hc_interpretation VALUES(16407,'n','n.  逃命者;难捕捉之物;','10763');
INSERT INTO hc_interpretation VALUES(16408,'adj','adj.  逃亡的;难以捉摸的;短暂的;','10763');
INSERT INTO hc_interpretation VALUES(16409,'adj','adj.  使人满足的，令人愉快的;','10764');
INSERT INTO hc_interpretation VALUES(16410,'v','v.  履行（诺言等）( fulfill的现在分词 );执行（命令等）;达到（目的）;使结束;满足( fulfil的现在分词 );执行;尽到;应验;','10764');
INSERT INTO hc_interpretation VALUES(16411,'n','n.  履行，执行;实现，完成;实践;成就感，满足感;','10765');
INSERT INTO hc_interpretation VALUES(16412,'vi','vi.  乱摸，摸索;笨手笨脚地做;[橄榄球] 失球;[棒球]漏接;','10766');
INSERT INTO hc_interpretation VALUES(16413,'vt','vt.  弄乱;笨拙地做;','10766');
INSERT INTO hc_interpretation VALUES(16414,'n','n.  摸索;失球，接漏球;','10766');
INSERT INTO hc_interpretation VALUES(16415,'n','n.  真菌;霉，霉菌;[医]海绵肿;','10767');
INSERT INTO hc_interpretation VALUES(16416,'n','n.  惊恐;沮丧;懦夫;','10768');
INSERT INTO hc_interpretation VALUES(16417,'vt','vt.  （因恐惧）避开（某事物）;害怕;使闻到刺鼻的味道;','10768');
INSERT INTO hc_interpretation VALUES(16418,'vi','vi.  畏缩;发出刺鼻臭味;','10768');
INSERT INTO hc_interpretation VALUES(16419,'adj','adj.  惊恐的，恐慌的;有臭味的;畏缩的;时髦的;','10769');
INSERT INTO hc_interpretation VALUES(16420,'n','n.  漏斗;（轮船，火车等的）烟囱;漏斗状物;[矿]通风井;','10770');
INSERT INTO hc_interpretation VALUES(16421,'vt.& vi','vt.& vi.  把…灌进漏斗;使成漏斗状;成漏斗形;使汇集;','10770');
INSERT INTO hc_interpretation VALUES(16422,'n','n.  犁沟;皱纹;车辙;','10771');
INSERT INTO hc_interpretation VALUES(16423,'v','v.  犁田，开沟;使起皱纹;','10771');
INSERT INTO hc_interpretation VALUES(16424,'adj','adj.  大惊小怪的;难取悦的;易烦恼的;（衣着，字句等上）充分讲究的;','10772');
INSERT INTO hc_interpretation VALUES(16425,'n','n.  无益;无效;无益的事;无效果的行动;','10773');
INSERT INTO hc_interpretation VALUES(16426,'n','n.  小玩意;小配件;小装置;','10774');
INSERT INTO hc_interpretation VALUES(16427,'n','n.  塞口物，（牲畜的）口衔;言论限制;恶作剧;张口器;','10775');
INSERT INTO hc_interpretation VALUES(16428,'vt','vt.  塞住…的口;抑制言论自由;使窒息;用张口器将嘴张开;','10775');
INSERT INTO hc_interpretation VALUES(16429,'vi','vi.  作呕;窒息;开玩笑，说俏皮话;','10775');
INSERT INTO hc_interpretation VALUES(16430,'n','n.  快乐;高兴;作乐;花哨;','10776');
INSERT INTO hc_interpretation VALUES(16431,'adv','adv.  快乐地，喜气洋洋地;','10777');
INSERT INTO hc_interpretation VALUES(16432,'n','n.  节日;庆祝;','10778');
INSERT INTO hc_interpretation VALUES(16433,'adj','adj.  节日的;欢乐的;','10778');
INSERT INTO hc_interpretation VALUES(16434,'adj','adj.  堂皇的;壮丽的;勇敢的;（对女子）献殷勤的;','10779');
INSERT INTO hc_interpretation VALUES(16435,'n','n.  时髦的青年男子;对妇女献殷勤的男人;情人;','10779');
INSERT INTO hc_interpretation VALUES(16436,'v','v.  向（女子）献殷勤;','10779');
INSERT INTO hc_interpretation VALUES(16437,'n','n.  绞刑架;','10780');
INSERT INTO hc_interpretation VALUES(16438,'vt','vt.  （用电）刺激;通电;电镀，镀锌;激励;','10781');
INSERT INTO hc_interpretation VALUES(16439,'n','n.  <英>狱卒;','10782');
INSERT INTO hc_interpretation VALUES(16440,'n','n.  花环，花冠，花圈;[建]华饰;〈古〉诗歌选集;胜利和荣誉的象征;','10783');
INSERT INTO hc_interpretation VALUES(16441,'v','v.  戴花环;把…做成花环;给…饰以花环;','10783');
INSERT INTO hc_interpretation VALUES(16442,'vt','vt.  划深而长切口;砍;','10784');
INSERT INTO hc_interpretation VALUES(16443,'n','n.  深长的切口（或伤口）;裂缝;','10784');
INSERT INTO hc_interpretation VALUES(16444,'n','n.  门;入口;途径;','10785');
INSERT INTO hc_interpretation VALUES(16445,'adj','adj.  憔悴的;骨瘦如柴的;荒凉的;','10786');
INSERT INTO hc_interpretation VALUES(16446,'n','n.  憔悴，荒凉;','10786');
INSERT INTO hc_interpretation VALUES(16447,'n','n.  公报;报纸（作报纸名）;','10787');
INSERT INTO hc_interpretation VALUES(16448,'vt','vt.  刊载，宣布;任命;','10787');
INSERT INTO hc_interpretation VALUES(16449,'n','n.  变速箱;变速器;齿轮箱;','10788');
INSERT INTO hc_interpretation VALUES(16450,'adj','adj.  类的，属性的;一般的;不受商标保护的;[生]属的，类的;','10789');
INSERT INTO hc_interpretation VALUES(16451,'n','n.  同“a generic drug;','10789');
INSERT INTO hc_interpretation VALUES(16452,'n','n.  <正>创始，起源，发生;','10790');
INSERT INTO hc_interpretation VALUES(16453,'n','n.  遗传学;','10791');
INSERT INTO hc_interpretation VALUES(16454,'n','n.  种族灭绝;灭种的罪行;斩尽杀绝;','10792');
INSERT INTO hc_interpretation VALUES(16455,'n','n.  类型，种类;体裁，样式;风俗画;','10793');
INSERT INTO hc_interpretation VALUES(16456,'n','n.  高贵的地位[出身];有风度，彬彬有礼;因循旧习;','10794');
INSERT INTO hc_interpretation VALUES(16457,'n','n.  地质学家，地质学者;','10795');
INSERT INTO hc_interpretation VALUES(16458,'adj','adj.  几何学的;成几何级数增减的;几何装饰的;','10796');
INSERT INTO hc_interpretation VALUES(16459,'vi','vi.  做手势示意或强调;','10797');
INSERT INTO hc_interpretation VALUES(16460,'n','n.  做手势，做示意动作，手势;','10797');
INSERT INTO hc_interpretation VALUES(16461,'adj','adj.  可怕的;（脸色）苍白的;极坏的;','10798');
INSERT INTO hc_interpretation VALUES(16462,'adv','adv.  可怕地;恐怖地;','10798');
INSERT INTO hc_interpretation VALUES(16463,'n','n.  少数民族的集中住宅区;犹太人区;限制区，分离区;贫民区;','10799');
INSERT INTO hc_interpretation VALUES(16464,'adj','adj.  鬼似的，幽灵似的;可怕的;','10800');
INSERT INTO hc_interpretation VALUES(16465,'n','n.  长臂猿;','10801');
INSERT INTO hc_interpretation VALUES(16466,'n','n.  杜松子酒，;轧棉机;陷阱;','10802');
INSERT INTO hc_interpretation VALUES(16467,'vt','vt.  轧棉，用轧棉机去籽;用陷阱（网）捕捉;','10802');
INSERT INTO hc_interpretation VALUES(16468,'n','n.  吉普赛人;流浪汉，四海为家的人;','10803');
INSERT INTO hc_interpretation VALUES(16469,'n','n.  大梁;','10804');
INSERT INTO hc_interpretation VALUES(16470,'n','n.  （支持四肢的）带;腰带;环形物;妇女紧身褡;','10805');
INSERT INTO hc_interpretation VALUES(16471,'vt','vt.  围绕，包围;','10805');
INSERT INTO hc_interpretation VALUES(16472,'n','n.  女朋友;女性朋友;','10806');
INSERT INTO hc_interpretation VALUES(16473,'n','n.  要点，主旨;大要;要领;精神;','10807');
INSERT INTO hc_interpretation VALUES(16474,'adj','adj.  <地>冰的，冰河[川]的;冰河期的;极冷的;','10808');
INSERT INTO hc_interpretation VALUES(16475,'n','n.  冰河，冰川;','10809');
INSERT INTO hc_interpretation VALUES(16476,'n','n.  <史>斗剑士，格斗士;','10810');
INSERT INTO hc_interpretation VALUES(16477,'n','n.  <解>腺;[机]密封压盖，填料盖;','10811');
INSERT INTO hc_interpretation VALUES(16478,'adj','adj.  耀眼的，闪闪发光的;炫耀的，显眼的;瞪眼的;粗俗的;','10812');
INSERT INTO hc_interpretation VALUES(16479,'v','v.  怒目而视(glare的现在分词);发强光;','10812');
INSERT INTO hc_interpretation VALUES(16480,'vt','vt.  装玻璃;上釉于;上光;','10813');
INSERT INTO hc_interpretation VALUES(16481,'vi','vi.  （目光）变得呆滞无神;变得光滑;','10813');
INSERT INTO hc_interpretation VALUES(16482,'n','n.  上釉的表面;釉料;光滑面;（浇在糕点上增加光泽的）蛋浆;','10813');
INSERT INTO hc_interpretation VALUES(16483,'vi','vi.  捡拾落穗;','10814');
INSERT INTO hc_interpretation VALUES(16484,'vt','vt.  收集;拾落穗;','10814');
INSERT INTO hc_interpretation VALUES(16485,'n','n.  快乐，欢喜;重唱的歌曲;[乐]合唱曲;','10815');
INSERT INTO hc_interpretation VALUES(16486,'n','n.  微光，闪光;少许;','10816');
INSERT INTO hc_interpretation VALUES(16487,'v','v.  发微光;隐约出现;','10816');
INSERT INTO hc_interpretation VALUES(16488,'vt.& vi','vt.& vi.  闪烁，闪光;窥视;（箭一样）飞出;使发光，使闪光;','10817');
INSERT INTO hc_interpretation VALUES(16489,'n','n.  闪光，闪耀;短暂微弱的显露;（雷达的）回波起伏;','10817');
INSERT INTO hc_interpretation VALUES(16490,'vi','vi.  闪烁;（光线）反射;闪闪发光;','10817');
INSERT INTO hc_interpretation VALUES(16491,'vi','vi.  闪耀，闪亮;','10818');
INSERT INTO hc_interpretation VALUES(16492,'n','n.  闪光，闪耀;','10818');
INSERT INTO hc_interpretation VALUES(16493,'n','n.  昏暗，阴暗;忧郁;','10819');
INSERT INTO hc_interpretation VALUES(16494,'vi','vi.  变黑，变暗;忧郁，沮丧;','10819');
INSERT INTO hc_interpretation VALUES(16495,'vt','vt.  使变黑，变暗;使忧伤，沮丧;','10819');
INSERT INTO hc_interpretation VALUES(16496,'n','n.  光彩，光泽，光滑;注释，注解;假象;','10820');
INSERT INTO hc_interpretation VALUES(16497,'vt','vt.  发光，给…加光泽;注释，注解;掩饰（错误）;','10820');
INSERT INTO hc_interpretation VALUES(16498,'adj','adj.  闷闷不乐的，忧郁的;阴沉的;','10821');
INSERT INTO hc_interpretation VALUES(16499,'adj','adj.  （树、树干、树枝）扭曲的;多瘤的;多节的;（手、手指）粗糙的;','10822');
INSERT INTO hc_interpretation VALUES(16500,'n','n.  守门员;','10823');
INSERT INTO hc_interpretation VALUES(16501,'vt.& vi','vt.& vi.  狼吞虎咽地吃;','10824');
INSERT INTO hc_interpretation VALUES(16502,'vi','vi.  （火鸡）咯咯地叫;贪食;','10824');
INSERT INTO hc_interpretation VALUES(16503,'n','n.  （火鸡的）咯咯叫声;','10824');
INSERT INTO hc_interpretation VALUES(16504,'n','n.  教父;监护人;（黑手党下属组织的）首领;','10825');
INSERT INTO hc_interpretation VALUES(16505,'vt','vt.  当…的教父;作…的监护人;','10825');
INSERT INTO hc_interpretation VALUES(16506,'n','n.  高尔夫球手;打高尔夫球的人;高尔夫球运动员;','10826');
INSERT INTO hc_interpretation VALUES(16507,'n','n.  锣;钟状物;〈俚〉奖章，纪念章;','10827');
INSERT INTO hc_interpretation VALUES(16508,'v','v.  发出锣声;鸣锣阻止汽车前进;','10827');
INSERT INTO hc_interpretation VALUES(16509,'n','n.  友好，亲善;好感，青睐;（企业的）信誉，声誉;商誉;','10828');
INSERT INTO hc_interpretation VALUES(16510,'n','n.  真理，信条;福音音乐;<新约>四福音书;原则;','10829');
INSERT INTO hc_interpretation VALUES(16511,'adj','adj.  传播福音的;福音赞美诗的;','10829');
INSERT INTO hc_interpretation VALUES(16512,'n','n.  移植;嫁接;渎职;贪污，受贿;','10830');
INSERT INTO hc_interpretation VALUES(16513,'vt','vt.  移植;嫁接，接枝;贪污;用嫁接法种植;','10830');
INSERT INTO hc_interpretation VALUES(16514,'vi','vi.  移植;贪污;受贿;嫁接;','10830');
INSERT INTO hc_interpretation VALUES(16515,'n','n.  伟大;宏伟，壮观;富丽堂皇;','10831');
INSERT INTO hc_interpretation VALUES(16516,'adj','adj.  宏伟的;浮夸的;壮阔;沾沾自喜;','10832');
INSERT INTO hc_interpretation VALUES(16517,'n','n.  祖父或祖母;外祖父或外祖母;','10833');
INSERT INTO hc_interpretation VALUES(16518,'n','n.  （运动场等的）正面看台;观众;','10834');
INSERT INTO hc_interpretation VALUES(16519,'vi','vi.  为博取观众喝彩而卖弄技巧;','10834');
INSERT INTO hc_interpretation VALUES(16520,'adj','adj.  看台上的;','10834');
INSERT INTO hc_interpretation VALUES(16521,'adj','adj.  颗粒状的;','10835');
INSERT INTO hc_interpretation VALUES(16522,'n','n.  葡萄藤;谣传，流言;小道消息;消息的秘密来源;','10836');
INSERT INTO hc_interpretation VALUES(16523,'vt','vt.  抓住，捉牢;搏斗;与…格斗;用铁锚（铁钩）钩住;','10837');
INSERT INTO hc_interpretation VALUES(16524,'vi','vi.  抓住;格斗;','10837');
INSERT INTO hc_interpretation VALUES(16525,'n','n.  扭打，格斗;紧握;抓机，抓斗;与…格斗;','10837');
INSERT INTO hc_interpretation VALUES(16526,'n','n.  草原;牧场;草地;','10838');
INSERT INTO hc_interpretation VALUES(16527,'vt','vt.  磨碎，压碎;装格栅;','10839');
INSERT INTO hc_interpretation VALUES(16528,'vi','vi.  发出刺耳的摩擦声;使人烦恼难受;','10839');
INSERT INTO hc_interpretation VALUES(16529,'n','n.  炉格，炉箅;刺耳的声音;','10839');
INSERT INTO hc_interpretation VALUES(16530,'vt','vt.  使高兴;使满意;','10840');
INSERT INTO hc_interpretation VALUES(16531,'adj','adj.  免费的，无偿的;无必要的;无故的，无理由的;','10841');
INSERT INTO hc_interpretation VALUES(16532,'vi','vi.  受重力作用;被吸引;','10842');
INSERT INTO hc_interpretation VALUES(16533,'n','n.  温室，草木;','10843');
INSERT INTO hc_interpretation VALUES(16534,'adj','adj.  爱交际的，合群的;群居;','10844');
INSERT INTO hc_interpretation VALUES(16535,'n','n.  灰狗;快速船;','10845');
INSERT INTO hc_interpretation VALUES(16536,'n','n.  格子，非实质的;地图上的坐标方格;（输电线路、天然气管道等的）系统网络;','10846');
INSERT INTO hc_interpretation VALUES(16537,'n','n.  鬼脸，怪相;痛苦的表情;','10847');
INSERT INTO hc_interpretation VALUES(16538,'vi','vi.  扮怪相，做鬼脸;','10847');
INSERT INTO hc_interpretation VALUES(16539,'n','n.  紧握，抓住;肠绞痛;抱怨;','10848');
INSERT INTO hc_interpretation VALUES(16540,'vt','vt.  绞痛;握紧;惹恼;','10848');
INSERT INTO hc_interpretation VALUES(16541,'vi','vi.  抱怨，发牢骚;肠绞痛;','10848');
INSERT INTO hc_interpretation VALUES(16542,'adj','adj.  可怕的;厉害的;严重的;〈口〉讨厌的;','10849');
INSERT INTO hc_interpretation VALUES(16543,'n','n.  细沙，沙砾;<口>刚毅，坚韧;勇气;','10850');
INSERT INTO hc_interpretation VALUES(16544,'vt','vt.  发出轧轧声;轧，研磨;以沙砾覆盖（某物），撒沙砾于;咬紧牙关;','10850');
INSERT INTO hc_interpretation VALUES(16545,'vt','vt.  使整洁;使（动物）清洁;准备;','10851');
INSERT INTO hc_interpretation VALUES(16546,'n','n.  新郎;马夫;王室侍从官;〈古〉男仆;','10851');
INSERT INTO hc_interpretation VALUES(16547,'vi','vi.  打扮;','10851');
INSERT INTO hc_interpretation VALUES(16548,'n','n.  基础;基本原理;','10852');
INSERT INTO hc_interpretation VALUES(16549,'adj','adj.  可怕的;令人毛骨悚然的;可憎的;阴森的;','10853');
INSERT INTO hc_interpretation VALUES(16550,'adj','adj.  （声音）粗哑的;生硬的;（人的行为）冷淡的;态度生硬的;','10854');
INSERT INTO hc_interpretation VALUES(16551,'adj','adj.  脾气坏的;性情粗暴的;脾气暴躁的;性情乖戾的;','10855');
INSERT INTO hc_interpretation VALUES(16552,'n','n.  游击队员;游击战;游击队;','10856');
INSERT INTO hc_interpretation VALUES(16553,'n','n.  鸥;','10857');
INSERT INTO hc_interpretation VALUES(16554,'vt','vt.  欺骗某人;','10857');
INSERT INTO hc_interpretation VALUES(16555,'adj','adj.  易受骗的，轻信的;','10858');
INSERT INTO hc_interpretation VALUES(16556,'vt','vt.  狼吞虎咽地吃，吞咽;大口地吸（气）;','10859');
INSERT INTO hc_interpretation VALUES(16557,'vi','vi.  哽住;','10859');
INSERT INTO hc_interpretation VALUES(16558,'n','n.  吞咽;一大口（尤指液体）;','10859');
INSERT INTO hc_interpretation VALUES(16559,'n','n.  炮火;枪炮声，炮火声;[军]号炮;','10860');
INSERT INTO hc_interpretation VALUES(16560,'n','n.  领袖;专家;权威;个人的宗教教师[指导];','10861');
INSERT INTO hc_interpretation VALUES(16561,'n','n.  热情，乐趣，津津有味;','10862');
INSERT INTO hc_interpretation VALUES(16562,'adj','adj.  体育的，体操的;体操运动;','10863');
INSERT INTO hc_interpretation VALUES(16563,'adj','adj.  适于居住的;','10864');
INSERT INTO hc_interpretation VALUES(16564,'n','n.  （电脑） 黑客;计算机迷;','10865');
INSERT INTO hc_interpretation VALUES(16565,'adj','adj.  （词语、引语等）使用过于频繁的，陈腐的，老一套的;滥;','10866');
INSERT INTO hc_interpretation VALUES(16566,'adj','adj.  憔悴的，面容枯槁的;','10867');
INSERT INTO hc_interpretation VALUES(16567,'n','n.  野性未驯的鹰，悍鹰;2。[废语]难驾驭的人（尤指不肯接受求爱的女人）;','10867');
INSERT INTO hc_interpretation VALUES(16568,'n','n.  讨价还价;争论;','10868');
INSERT INTO hc_interpretation VALUES(16569,'vt','vt.  乱劈;乱砍;使疲惫;','10868');
INSERT INTO hc_interpretation VALUES(16570,'vi','vi.  讨价还价;争论不休;','10868');
INSERT INTO hc_interpretation VALUES(16571,'adj','adj.  多毛的;毛制的，仿毛的;[俚] 险象环生的，危险的;','10869');
INSERT INTO hc_interpretation VALUES(16572,'adj','adj.  （尤指老人）精神矍铄的，老当益壮的;','10870');
INSERT INTO hc_interpretation VALUES(16573,'vt','vt.  迫使;猛拉;','10870');
INSERT INTO hc_interpretation VALUES(16574,'vi','vi.  不断流出;','10870');
INSERT INTO hc_interpretation VALUES(16575,'adv','adv.  在中途;到一半;在中间;大致上;','10871');
INSERT INTO hc_interpretation VALUES(16576,'n','n.  检验印记;特点，标志;质量证明;','10872');
INSERT INTO hc_interpretation VALUES(16577,'vt','vt.  给…盖上品质证明印记;使具有…标志;','10872');
INSERT INTO hc_interpretation VALUES(16578,'adj','adj.  神圣的;','10873');
INSERT INTO hc_interpretation VALUES(16579,'adj','adj.  跛的;蹒跚的;踌躇的;迟疑不决的;','10874');
INSERT INTO hc_interpretation VALUES(16580,'v','v.  （使）停下来( halt的现在分词 );','10874');
INSERT INTO hc_interpretation VALUES(16581,'n','n.  村子;〈英〉（无教堂的）小村庄;〈比喻〉优柔寡断的人;哈姆雷特;','10875');
INSERT INTO hc_interpretation VALUES(16582,'n','n.  腿筋;','10876');
INSERT INTO hc_interpretation VALUES(16583,'vt','vt.  割断…的腿筋;','10876');
INSERT INTO hc_interpretation VALUES(16584,'n','n.  手铐;思想上的桎梏;','10877');
INSERT INTO hc_interpretation VALUES(16585,'vt','vt.  给…戴上手铐;限制;','10877');
INSERT INTO hc_interpretation VALUES(16586,'adj','adj.  残疾的;有生理缺陷的;智力低下的;','10878');
INSERT INTO hc_interpretation VALUES(16587,'n','n.  手工艺;手工艺品;手工业者;手工艺人;','10879');
INSERT INTO hc_interpretation VALUES(16588,'n','n.  飞机库，飞机棚;','10880');
INSERT INTO hc_interpretation VALUES(16589,'n','n.  事件;意外发生的事;','10881');
INSERT INTO hc_interpretation VALUES(16590,'v','v.  发生(happen的现在分词);碰巧;','10881');
INSERT INTO hc_interpretation VALUES(16591,'n','n.  高谈阔论的长篇演讲;','10882');
INSERT INTO hc_interpretation VALUES(16592,'v','v.  高谈阔论;','10882');
INSERT INTO hc_interpretation VALUES(16593,'vt','vt.  [军]扰乱，骚扰;使烦扰，折磨;反复袭击;','10883');
INSERT INTO hc_interpretation VALUES(16594,'n','n.  预言者，预兆;','10884');
INSERT INTO hc_interpretation VALUES(16595,'vt','vt.  预告;充做…的前驱;','10884');
INSERT INTO hc_interpretation VALUES(16596,'adj','adj.  顽强的，坚韧的;','10885');
INSERT INTO hc_interpretation VALUES(16597,'adj','adj.  （尤指在做生意时）精明的;不感情用事的;<尤美>愚蠢的;顽固的;','10886');
INSERT INTO hc_interpretation VALUES(16598,'n','n.  硬（木）材，硬木树;双子叶植物的木材;双子叶树;','10887');
INSERT INTO hc_interpretation VALUES(16599,'n','n.  口琴;','10888');
INSERT INTO hc_interpretation VALUES(16600,'n','n.  鱼镖，鱼叉;','10889');
INSERT INTO hc_interpretation VALUES(16601,'vt','vt.  用鱼叉叉;用鱼叉捕获;','10889');
INSERT INTO hc_interpretation VALUES(16602,'n','n.  耙;','10890');
INSERT INTO hc_interpretation VALUES(16603,'v','v.  耙地;折磨，使苦恼;','10890');
INSERT INTO hc_interpretation VALUES(16604,'adj','adj.  悲惨的，令人伤心的;','10891');
INSERT INTO hc_interpretation VALUES(16605,'v','v.  耙地，使耙松( harrow的现在分词);','10891');
INSERT INTO hc_interpretation VALUES(16606,'vt','vt.  一再骚扰;使烦恼;在战争中攻击，掠夺抢劫;','10892');
INSERT INTO hc_interpretation VALUES(16607,'n','n.  恶魔，恶鬼;胡闹的青年人;伦敦佬;（人名）哈里;','10892');
INSERT INTO hc_interpretation VALUES(16608,'n','n.  剁碎的食物;#号;蔬菜肉丁;','10893');
INSERT INTO hc_interpretation VALUES(16609,'vt','vt.  把…弄乱;切碎;反复推敲;搞糟;','10893');
INSERT INTO hc_interpretation VALUES(16610,'n','n.  困难的事情;麻烦的事情;争论;','10894');
INSERT INTO hc_interpretation VALUES(16611,'vt','vt.  不断烦扰;与…争辩;使…烦恼;','10894');
INSERT INTO hc_interpretation VALUES(16612,'vi','vi.  争论，争辩;','10894');
INSERT INTO hc_interpretation VALUES(16613,'n','n.  装有向上开的后车门的小轿车;','10895');
INSERT INTO hc_interpretation VALUES(16614,'n','n.  （尤指鱼的）孵化场;','10896');
INSERT INTO hc_interpretation VALUES(16615,'n','n.  短柄小斧;言归于好;','10897');
INSERT INTO hc_interpretation VALUES(16616,'adj','adj.  瘦削而棱角分明的;','10897');
INSERT INTO hc_interpretation VALUES(16617,'adj','adj.  萦绕心头的;不易忘怀的;无法甩脱的;给人以强烈感受的;','10898');
INSERT INTO hc_interpretation VALUES(16618,'v','v.  常去;缠扰（某人）;萦绕心头;','10898');
INSERT INTO hc_interpretation VALUES(16619,'n','n.  大破坏，浩劫;蹂躏，摧残;大混乱，大骚动;','10899');
INSERT INTO hc_interpretation VALUES(16620,'vt','vt.  严重破坏;毁灭;','10899');
INSERT INTO hc_interpretation VALUES(16621,'vi','vi.  损毁;','10899');
INSERT INTO hc_interpretation VALUES(16622,'n','n.  沿街叫卖者;驯鹰者;','10900');
INSERT INTO hc_interpretation VALUES(16623,'n','n.  烟雾;迷蒙;迷糊;疑惑;','10901');
INSERT INTO hc_interpretation VALUES(16624,'vt.& vi','vt.& vi.  （使）笼罩在薄雾中;使变朦胧;使变糊涂;','10901');
INSERT INTO hc_interpretation VALUES(16625,'vt','vt.  戏弄;欺凌;骑马放牧;','10901');
INSERT INTO hc_interpretation VALUES(16626,'n','n.  [植]榛;榛树;榛木;淡褐色;','10902');
INSERT INTO hc_interpretation VALUES(16627,'adj','adj.  淡褐色的，黄褐色的;榛树的，榛木制的;','10902');
INSERT INTO hc_interpretation VALUES(16628,'n','n.  耳机，听筒;头戴式受话器;','10903');
INSERT INTO hc_interpretation VALUES(16629,'adj','adj.  任性的，刚愎自用的;','10904');
INSERT INTO hc_interpretation VALUES(16630,'n','n.  前进;进展;航行速度;间隔时间;','10905');
INSERT INTO hc_interpretation VALUES(16631,'n','n.  顶头风，逆风;','10906');
INSERT INTO hc_interpretation VALUES(16632,'n','n.  传闻，道听途说;小道消息;谣传;风言风语;','10907');
INSERT INTO hc_interpretation VALUES(16633,'n','n.  心痛，悲伤，伤心;','10908');
INSERT INTO hc_interpretation VALUES(16634,'n','n.  心跳，心搏;中心;感情;重要特征;','10909');
INSERT INTO hc_interpretation VALUES(16635,'adj','adj.  令人心碎的，悲痛的;','10910');
INSERT INTO hc_interpretation VALUES(16636,'v','v.  心碎，断肠( heartbreak的现在分词 );','10910');
INSERT INTO hc_interpretation VALUES(16637,'vt','vt.  鼓励，使振作;振奋，鼓舞;振作起来;','10911');
INSERT INTO hc_interpretation VALUES(16638,'vi','vi.  振作;','10911');
INSERT INTO hc_interpretation VALUES(16639,'adj','adj.  衷心的;诚挚的;真诚的;深切;','10912');
INSERT INTO hc_interpretation VALUES(16640,'n','n.  心脏地带;中心区域;','10913');
INSERT INTO hc_interpretation VALUES(16641,'adj','adj.  使人极度伤心的，令人悲痛的;回肠荡气;揪心;','10914');
INSERT INTO hc_interpretation VALUES(16642,'n','n.  荒地，荒野;[植]石南;杜鹃花科植物;','10915');
INSERT INTO hc_interpretation VALUES(16643,'int.& n','int.& n.  真见鬼(hell的委婉说法);','10916');
INSERT INTO hc_interpretation VALUES(16644,'vt','vt.  责问演说者;诘问;以麻梳梳理;','10917');
INSERT INTO hc_interpretation VALUES(16645,'n','n.  麻梳;梳理;[印]针排;','10917');
INSERT INTO hc_interpretation VALUES(16646,'n','n.  公顷;','10918');
INSERT INTO hc_interpretation VALUES(16647,'vt.& vi','vt.& vi.  吓唬，欺凌;','10919');
INSERT INTO hc_interpretation VALUES(16648,'n','n.  暴徒，威吓者，作威作福的人;','10919');
INSERT INTO hc_interpretation VALUES(16649,'n','n.  绿篱;灌木篱墙;栅篱;','10920');
INSERT INTO hc_interpretation VALUES(16650,'n','n.  享乐主义;','10921');
INSERT INTO hc_interpretation VALUES(16651,'n','n.  快乐主义者;','10922');
INSERT INTO hc_interpretation VALUES(16652,'n','n.  霸权;霸权主义;领导权;盟主权;','10923');
INSERT INTO hc_interpretation VALUES(16653,'n','n.  小母牛;','10924');
INSERT INTO hc_interpretation VALUES(16654,'adj','adj.  （道德败坏的人或行为）极邪恶的，极可耻的;','10925');
INSERT INTO hc_interpretation VALUES(16655,'n','n.  祖传遗物，传家宝;','10926');
INSERT INTO hc_interpretation VALUES(16656,'n','n.  <化>氦;','10927');
INSERT INTO hc_interpretation VALUES(16657,'n','n.  舵，舵柄;掌舵，掌管;（国家，企业等的）机要部门，领;头盔;','10928');
INSERT INTO hc_interpretation VALUES(16658,'vt','vt.  指挥;给…掌舵;给…戴上头盔;','10928');
INSERT INTO hc_interpretation VALUES(16659,'n','n.  助手，帮手;起救助作用的东西;','10929');
INSERT INTO hc_interpretation VALUES(16660,'n','n.  （布等的）褶边;用以引起注意的哼声;','10930');
INSERT INTO hc_interpretation VALUES(16661,'vt','vt.  缝…的褶边;包围;','10930');
INSERT INTO hc_interpretation VALUES(16662,'n','n.  由毒芹提取的毒药;','10931');
INSERT INTO hc_interpretation VALUES(16663,'n','n.  血友病，出血不止病;','10932');
INSERT INTO hc_interpretation VALUES(16664,'n','n.  大麻;长纤维的植物;大麻烟卷;<谑>绞索;','10933');
INSERT INTO hc_interpretation VALUES(16665,'adj','adj.  大麻类植物的;','10933');
INSERT INTO hc_interpretation VALUES(16666,'adj','adj.  （男子）受妻子管制的，惧内的;','10934');
INSERT INTO hc_interpretation VALUES(16667,'v','v.  惧内( henpeck的过去式和过去分词 );','10934');
INSERT INTO hc_interpretation VALUES(16668,'adj','adj.  食草的;','10935');
INSERT INTO hc_interpretation VALUES(16669,'n','n.  牧人;','10936');
INSERT INTO hc_interpretation VALUES(16670,'adj','adj.  （生物学中）遗传的;世袭的;遗传性;','10937');
INSERT INTO hc_interpretation VALUES(16671,'adv','adv.  此中，于此;焉;','10938');
INSERT INTO hc_interpretation VALUES(16672,'adv','adv.  于此，关于此点;','10939');
INSERT INTO hc_interpretation VALUES(16673,'n','n.  异端邪说;异教;异端;','10940');
INSERT INTO hc_interpretation VALUES(16674,'n','n.  异教徒;异端分子;','10941');
INSERT INTO hc_interpretation VALUES(16675,'adj','adj.  异教的，异端的;邪;','10942');
INSERT INTO hc_interpretation VALUES(16676,'adv','adv.  在此以前;','10943');
INSERT INTO hc_interpretation VALUES(16677,'adj','adj.  密封的，不透气的;不受外界影响的;炼金术的;深奥的;','10944');
INSERT INTO hc_interpretation VALUES(16678,'n','n.  隐士;小甜饼;','10945');
INSERT INTO hc_interpretation VALUES(16679,'n','n.  鲱鱼;','10946');
INSERT INTO hc_interpretation VALUES(16680,'adj','adj.  异端的;','10947');
INSERT INTO hc_interpretation VALUES(16681,'adj','adj.  各种各样的;成分混杂的;','10948');
INSERT INTO hc_interpretation VALUES(16682,'vt','vt.  （用斧、刀等）砍、劈;砍成;劈出;开辟;','10949');
INSERT INTO hc_interpretation VALUES(16683,'vi','vi.  <美>坚持;遵守;','10949');
INSERT INTO hc_interpretation VALUES(16684,'n','n.  六边形，六角形;','10950');
INSERT INTO hc_interpretation VALUES(16685,'n','n.  盛世，全盛期;壮年;','10951');
INSERT INTO hc_interpretation VALUES(16686,'n','n.  嗝;连续地打嗝;暂时性的小问题;短暂的停顿;','10952');
INSERT INTO hc_interpretation VALUES(16687,'vi','vi.  打嗝;','10952');
INSERT INTO hc_interpretation VALUES(16688,'adj','adj.  对新的思想、方法等格格不入的，守旧的，思想偏狭的;','10953');
INSERT INTO hc_interpretation VALUES(16689,'adj','adj.  令人惊骇的;极其丑陋的，可怕的;丑恶的，讨厌的;媸;','10954');
INSERT INTO hc_interpretation VALUES(16690,'n','n.  躲藏，隐匿;<口>殴打;','10955');
INSERT INTO hc_interpretation VALUES(16691,'adj','adj.  按等级划分的，等级（制度）的;分层的;','10956');
INSERT INTO hc_interpretation VALUES(16692,'adj','adj.  文化修养高的;高雅的;学术性的;','10957');
INSERT INTO hc_interpretation VALUES(16693,'n','n.  （刀剑、匕首等的）柄;全力（ 支持某人等）;彻底;到最大程度;','10958');
INSERT INTO hc_interpretation VALUES(16694,'vt','vt.  给…装柄;','10958');
INSERT INTO hc_interpretation VALUES(16695,'n','n.  后见之明;（步枪的）照尺;表尺;','10959');
INSERT INTO hc_interpretation VALUES(16696,'adj','adj.  印度教的，印度人的;','10960');
INSERT INTO hc_interpretation VALUES(16697,'n','n.  内陆地区，内地;穷乡僻壤;腹地;内陆贸易区;','10961');
INSERT INTO hc_interpretation VALUES(16698,'n','n.  嬉皮士;嬉皮模样的年青人;希比派;','10962');
INSERT INTO hc_interpretation VALUES(16699,'adj','adj.  嬉皮的;','10962');
INSERT INTO hc_interpretation VALUES(16700,'adj','adj.  西班牙的；西班牙语的；拉美裔美国籍的;','10963');
INSERT INTO hc_interpretation VALUES(16701,'n','n.  柱状图;','10964');
INSERT INTO hc_interpretation VALUES(16702,'adj','adj.  做作的;过分戏剧化的;不自然的;<文>表演的;','10965');
INSERT INTO hc_interpretation VALUES(16703,'vt.& vi','vt.& vi.  （免费）搭乘他人之车;猛拉;蹒跚;（使）结婚;','10966');
INSERT INTO hc_interpretation VALUES(16704,'vt','vt.  （用环、钩等）套住，钩住（某物）;','10966');
INSERT INTO hc_interpretation VALUES(16705,'n','n.  故障，挫折;系住，勾住;急拉;','10966');
INSERT INTO hc_interpretation VALUES(16706,'adv','adv.  <古>到此处，向此处;','10967');
INSERT INTO hc_interpretation VALUES(16707,'abbr','abbr.  hiver (French=winter) （法语）冬季;','10968');
INSERT INTO hc_interpretation VALUES(16708,'n','n.  贮藏;积蓄;临时围墙;囤积;','10969');
INSERT INTO hc_interpretation VALUES(16709,'v','v.  积蓄并储藏（某物）( hoard的现在分词 );','10969');
INSERT INTO hc_interpretation VALUES(16710,'adj','adj.  （尤指毛发）因年老而变灰或变白的;古老的，陈旧的;灰白;','10970');
INSERT INTO hc_interpretation VALUES(16711,'vi','vi.  跛行;蹒跚;','10971');
INSERT INTO hc_interpretation VALUES(16712,'vt','vt.  使跛行;阻碍;捆缚（马等）之两腿（以防走失）;','10971');
INSERT INTO hc_interpretation VALUES(16713,'n','n.  跛行;蹒跚;<口，方〉困境;','10971');
INSERT INTO hc_interpretation VALUES(16714,'n','n.  沉溺于某种癖好者，嗜某爱好成癖的人;','10972');
INSERT INTO hc_interpretation VALUES(16715,'n','n.  佃户租种的土地;所有物（如土地、债券、股份等）;私有财产;（因其热情、精力或决心等）阻拦不住某人;','10973');
INSERT INTO hc_interpretation VALUES(16716,'v','v.  拿( hold的现在分词);认为;包含;容纳;','10973');
INSERT INTO hc_interpretation VALUES(16717,'n','n.  大屠杀;浩劫;毁灭;','10974');
INSERT INTO hc_interpretation VALUES(16718,'n','n.  （系在腰带等上的）手枪皮套;','10975');
INSERT INTO hc_interpretation VALUES(16719,'n','n.  敬意;效忠;顺从;','10976');
INSERT INTO hc_interpretation VALUES(16720,'adj','adj.  想家的，患思乡病的;莼鲈之思;','10977');
INSERT INTO hc_interpretation VALUES(16721,'n','n.  杀人（行为）;杀人犯;杀人罪;','10978');
INSERT INTO hc_interpretation VALUES(16722,'n','n.  （长篇）说教;讲道，宣道;','10979');
INSERT INTO hc_interpretation VALUES(16723,'n','n.  同种，同质，同次性;一致性;齐性;均匀性;','10980');
INSERT INTO hc_interpretation VALUES(16724,'adv','adv.  诚实地;正直地;老老实实;老实说;','10981');
INSERT INTO hc_interpretation VALUES(16725,'n','n.  蜂窝，蜂巢;','10982');
INSERT INTO hc_interpretation VALUES(16726,'vt','vt.  使成蜂巢状；把…弄得千疮百孔;','10982');
INSERT INTO hc_interpretation VALUES(16727,'adj','adj.  似蜂巢的;','10982');
INSERT INTO hc_interpretation VALUES(16728,'vi','vi.  变成蜂巢状;','10982');
INSERT INTO hc_interpretation VALUES(16729,'adj','adj.  荣誉的，光荣的;名誉的，名誉上的;道义上的;纪念性的;','10983');
INSERT INTO hc_interpretation VALUES(16730,'n','n.  名誉学位;获名誉学位者;名誉团体;','10983');
INSERT INTO hc_interpretation VALUES(16731,'n','n.  兜帽;头巾;车篷;引擎罩;','10984');
INSERT INTO hc_interpretation VALUES(16732,'vt','vt.  罩上;覆盖;','10984');
INSERT INTO hc_interpretation VALUES(16733,'n','n.  一大群;游牧部落;','10985');
INSERT INTO hc_interpretation VALUES(16734,'adj','adj.  有角的，角状的;','10986');
INSERT INTO hc_interpretation VALUES(16735,'n','n.  大黄蜂;马蜂;马蜂窝;一大堆麻烦;','10987');
INSERT INTO hc_interpretation VALUES(16736,'adj','adj.  引起反感的;可怕的;恐怖的;极讨厌的;','10988');
INSERT INTO hc_interpretation VALUES(16737,'adj','adj.  令人恐惧的，可怕的，恐怖的;令人毛骨悚然的;','10989');
INSERT INTO hc_interpretation VALUES(16738,'n','n.  马背;隆起的条状地带（山脊）;','10990');
INSERT INTO hc_interpretation VALUES(16739,'adj','adj.  性急的，草率的，未经充分考虑的;','10990');
INSERT INTO hc_interpretation VALUES(16740,'adv','adv.  在马背上;','10990');
INSERT INTO hc_interpretation VALUES(16741,'n','n.  骑手，马术师;马术运动员;养马人;','10991');
INSERT INTO hc_interpretation VALUES(16742,'n','n.  马蹄铁;马蹄形的东西;','10992');
INSERT INTO hc_interpretation VALUES(16743,'vt','vt.  装蹄铁于;','10992');
INSERT INTO hc_interpretation VALUES(16744,'n','n.  园艺（学）;园艺学家;','10993');
INSERT INTO hc_interpretation VALUES(16745,'adj','adj.  园艺学的;','10993');
INSERT INTO hc_interpretation VALUES(16746,'adj','adj.  好客的;热情友好的;（气候，环境）宜人的;','10994');
INSERT INTO hc_interpretation VALUES(16747,'n','n.  旅社，招待所;〈英古〉旅馆;〈英〉大学宿舍;','10995');
INSERT INTO hc_interpretation VALUES(16748,'vi','vi.  留宿于招待所;','10995');
INSERT INTO hc_interpretation VALUES(16749,'n','n.  罐焖土豆烧肉;','10996');
INSERT INTO hc_interpretation VALUES(16750,'n','n.  主妇;女管家;房屋管理人;','10997');
INSERT INTO hc_interpretation VALUES(16751,'n','n.  房屋;供给住宅;掩护;外罩;','10998');
INSERT INTO hc_interpretation VALUES(16752,'n','n.  气垫船;','10999');
INSERT INTO hc_interpretation VALUES(16753,'n','n.  <英，非正>（尤指言谈或行文中的）愚蠢的错误;','11000');
INSERT INTO hc_interpretation VALUES(16754,'n','n.  轮轴;中心，焦点;（电器面板上的）电线插孔;[计]集线器;','11001');
INSERT INTO hc_interpretation VALUES(16755,'n','n.  嘈杂的说话声，骚动;','11002');
INSERT INTO hc_interpretation VALUES(16756,'n','n.  大声叫卖的小贩;大吹大擂的推销商;','11003');
INSERT INTO hc_interpretation VALUES(16757,'vi','vi.  讨价还价，没完没了地争论;叫卖（货物）;','11003');
INSERT INTO hc_interpretation VALUES(16758,'n','n.  色彩，色调;外表，样子;喊叫声;信仰;','11004');
INSERT INTO hc_interpretation VALUES(16759,'n','n.  残骸，外壳;笨重的大船;废船船体;巨大笨重的人（物）;','11005');
INSERT INTO hc_interpretation VALUES(16760,'vi','vi.  赫然显现;笨重地移动;','11005');
INSERT INTO hc_interpretation VALUES(16761,'n','n.  人道主义者，人文主义者;','11006');
INSERT INTO hc_interpretation VALUES(16762,'adj','adj.  乏味的，平凡的;','11007');
INSERT INTO hc_interpretation VALUES(16763,'adj','adj.  丢脸的;羞辱性的;','11008');
INSERT INTO hc_interpretation VALUES(16764,'v','v.  “humiliate”的现在分词;','11008');
INSERT INTO hc_interpretation VALUES(16765,'n','n.  谦逊，谦恭;谦让的行为;谦虚谨慎;','11009');
INSERT INTO hc_interpretation VALUES(16766,'n','n.  （驼）峰，（人的）驼背;动物背部的隆肉;小土丘，圆岗;[铁路]驼峰调车场;','11010');
INSERT INTO hc_interpretation VALUES(16767,'vt','vt.  使隆起;使烦恼;扛或背（某物）;[粗俗用语][俚语]与（某人）性交;','11010');
INSERT INTO hc_interpretation VALUES(16768,'vi','vi.  [俚语]使自己苦干;[俚语]快速地移动;','11010');
INSERT INTO hc_interpretation VALUES(16769,'n','n.  预感，直觉;肉峰;','11011');
INSERT INTO hc_interpretation VALUES(16770,'v','v.  隆起;向前移动;','11011');
INSERT INTO hc_interpretation VALUES(16771,'num','num.  第100个;百分之一;第一百号;第一百个;','11012');
INSERT INTO hc_interpretation VALUES(16772,'adj','adj.  第一百的;第一百个的;','11012');
INSERT INTO hc_interpretation VALUES(16773,'n','n.  厚片，大块;（俚语）强壮;','11013');
INSERT INTO hc_interpretation VALUES(16774,'adj','adj.  好的;行的;','11013');
INSERT INTO hc_interpretation VALUES(16775,'n','n.  农业;资源管理，妥善管理;','11014');
INSERT INTO hc_interpretation VALUES(16776,'adj','adj.  嗓子哑的;强壮的;有壳的;','11015');
INSERT INTO hc_interpretation VALUES(16777,'n','n.  哈士奇;强壮结实的人;','11015');
INSERT INTO hc_interpretation VALUES(16778,'vt.& vi','vt.& vi.  催促;硬挤，乱推;硬逼，逼使;强夺;','11016');
INSERT INTO hc_interpretation VALUES(16779,'vi','vi.  赶紧;硬挤过去;拼命挣钱;','11016');
INSERT INTO hc_interpretation VALUES(16780,'n','n.  忙碌，奔忙;挤，推;拥挤喧嚷;','11016');
INSERT INTO hc_interpretation VALUES(16781,'n','n.  养小动物的圈栏（尤指兔箱）;笼;茅屋;小舍;','11017');
INSERT INTO hc_interpretation VALUES(16782,'vt','vt.  把…装箱;','11017');
INSERT INTO hc_interpretation VALUES(16783,'n','n.  给水栓，消防龙头;','11018');
INSERT INTO hc_interpretation VALUES(16784,'adj','adj.  （尤指对小错误）吹毛求疵的，过于苛刻的;','11019');
INSERT INTO hc_interpretation VALUES(16785,'n','n.  超大型自助商场;','11020');
INSERT INTO hc_interpretation VALUES(16786,'n','n.  连字符，连（字）号;','11021');
INSERT INTO hc_interpretation VALUES(16787,'v','v.  以连字符号连接;','11022');
INSERT INTO hc_interpretation VALUES(16788,'adj','adj.  催眠术的;易于催眠的;','11023');
INSERT INTO hc_interpretation VALUES(16789,'n','n.  安眠药;催眠状态的人;','11023');
INSERT INTO hc_interpretation VALUES(16790,'n','n.  伪君子，伪善者;','11024');
INSERT INTO hc_interpretation VALUES(16791,'adj','adj.  伪善的;虚伪的;伪善者的;言不由衷的;','11025');
INSERT INTO hc_interpretation VALUES(16792,'adj','adj.  （指药物、注射器等）皮下注射用的;','11026');
INSERT INTO hc_interpretation VALUES(16793,'n','n.  皮下注射，皮下注射器;','11026');
INSERT INTO hc_interpretation VALUES(16794,'n','n.  （直角三角形的）斜边，弦;','11027');
INSERT INTO hc_interpretation VALUES(16795,'n','n.  （用冰块冷冻食物的）冰柜;','11028');
INSERT INTO hc_interpretation VALUES(16796,'n','n.  冰柱;','11029');
INSERT INTO hc_interpretation VALUES(16797,'n','n.  结冰;糖衣，酥皮;[航]飞机外身的霜冻;','11030');
INSERT INTO hc_interpretation VALUES(16798,'v','v.  结冰(ice的现在分词);','11030');
INSERT INTO hc_interpretation VALUES(16799,'n','n.  （某人特有的）气质，习性，癖好;','11031');
INSERT INTO hc_interpretation VALUES(16800,'n','n.  偶像，崇拜物;幽灵;谬论;幻觉;','11032');
INSERT INTO hc_interpretation VALUES(16801,'n','n.  偶像崇拜;','11033');
INSERT INTO hc_interpretation VALUES(16802,'adj','adj.  田园诗般的;牧歌的;质朴宜人的;平和欢畅的;','11034');
INSERT INTO hc_interpretation VALUES(16803,'n','n.  （汽油引擎的）发火装置;着火，燃烧;点火，点燃;','11035');
INSERT INTO hc_interpretation VALUES(16804,'adj','adj.  卑鄙的; 可耻的;出身低微的; 地位低下的;','11036');
INSERT INTO hc_interpretation VALUES(16805,'n','n.  耻辱，污辱;','11037');
INSERT INTO hc_interpretation VALUES(16806,'adj','adj.  非婚生的，私生的;法律不容的;（指辩论等的结论）不合逻辑的;','11038');
INSERT INTO hc_interpretation VALUES(16807,'n','n.  非嫡出子;','11038');
INSERT INTO hc_interpretation VALUES(16808,'adj','adj.  法律不许可的，非法的;不正当的;','11039');
INSERT INTO hc_interpretation VALUES(16809,'adj','adj.  富于启发的;','11040');
INSERT INTO hc_interpretation VALUES(16810,'v','v.  使明亮( illuminate的现在分词 );照亮;装饰;说明;','11040');
INSERT INTO hc_interpretation VALUES(16811,'n','n.  照明;阐明，解释清楚;<物>照度;彩饰，图案花饰;','11041');
INSERT INTO hc_interpretation VALUES(16812,'adj','adj.  著名的;杰出的，卓越的;辉煌的;显赫;','11042');
INSERT INTO hc_interpretation VALUES(16813,'n','n.  比喻，形象化的描述;意象;〈集合词〉像，肖像，画像，雕像;塑像术;','11043');
INSERT INTO hc_interpretation VALUES(16814,'n','n.  不平衡;不安定;失调;','11044');
INSERT INTO hc_interpretation VALUES(16815,'n','n.  低能者，傻瓜;','11045');
INSERT INTO hc_interpretation VALUES(16816,'n','n.  愚笨;低能;弱智;愚蠢行为;','11046');
INSERT INTO hc_interpretation VALUES(16817,'vt','vt.  灌输;使感染;浸染;','11047');
INSERT INTO hc_interpretation VALUES(16818,'adj','adj.  洁净的;无瑕疵的;精确的;完美的;','11048');
INSERT INTO hc_interpretation VALUES(16819,'adj','adj.  不重要的;非实质的;非物质的;无形的;','11049');
INSERT INTO hc_interpretation VALUES(16820,'adj','adj.  固定的;不变的;稳定的;','11050');
INSERT INTO hc_interpretation VALUES(16821,'adj','adj.  不道德的;邪恶的;猥亵的;悖德;','11051');
INSERT INTO hc_interpretation VALUES(16822,'vt','vt.  使免疫;使免除;','11052');
INSERT INTO hc_interpretation VALUES(16823,'vt','vt.  钉在尖桩上;','11053');
INSERT INTO hc_interpretation VALUES(16824,'n','n.  绝境;僵局;死路;死胡同;','11054');
INSERT INTO hc_interpretation VALUES(16825,'adj','adj.  充满激情的;热烈的;感激的;慷慨激昂;','11055');
INSERT INTO hc_interpretation VALUES(16826,'adj','adj.  冷漠的;无感情的;无意识的;','11056');
INSERT INTO hc_interpretation VALUES(16827,'vt','vt.  控告（某人）犯罪;弹劾;对（某事物）怀疑;提出异议;','11057');
INSERT INTO hc_interpretation VALUES(16828,'adj','adj.  无缺点的，无瑕疵的;不会做坏事的;','11058');
INSERT INTO hc_interpretation VALUES(16829,'n','n.  不会作坏事的人;毫无缺点的人;','11058');
INSERT INTO hc_interpretation VALUES(16830,'n','n.  妨碍，阻止;口吃，结巴;障碍物;法定婚姻的障碍;','11059');
INSERT INTO hc_interpretation VALUES(16831,'adj','adj.  感觉不到的;细微的，逐步的;','11060');
INSERT INTO hc_interpretation VALUES(16832,'n','n.  帝国主义者;皇帝的支持者，帝制拥护者;','11061');
INSERT INTO hc_interpretation VALUES(16833,'adj','adj.  帝国主义的;','11061');
INSERT INTO hc_interpretation VALUES(16834,'vt','vt.  使陷于危险，危及;','11062');
INSERT INTO hc_interpretation VALUES(16835,'adj','adj.  专横的，飞扬跋扈的;','11063');
INSERT INTO hc_interpretation VALUES(16836,'adj','adj.  冲动的; 鲁莽的;猛烈的; 迅疾的;','11064');
INSERT INTO hc_interpretation VALUES(16837,'vt','vt.  冲击;撞击;对…起作用;侵犯;','11065');
INSERT INTO hc_interpretation VALUES(16838,'vt.& vi','vt.& vi.  对…有明显作用（或影响），妨碍，侵犯(~ on/upon sth/sb.);','11065');
INSERT INTO hc_interpretation VALUES(16839,'adj','adj.  （指愤怒、仇恨、敌意等）难和解的;难平息的;仇恨深的;不能改变的;','11066');
INSERT INTO hc_interpretation VALUES(16840,'vt','vt.  牵涉，涉及（某人）;表明（或意指）…是起因;暗示;','11067');
INSERT INTO hc_interpretation VALUES(16841,'n','n.  包含的东西;','11067');
INSERT INTO hc_interpretation VALUES(16842,'adj','adj.  不礼貌的，失礼的，粗鲁的;不客气;悖礼;非礼;','11068');
INSERT INTO hc_interpretation VALUES(16843,'n','n.  进口商，进口者;','11069');
INSERT INTO hc_interpretation VALUES(16844,'adj','adj.  印象深刻的;壮观的，威风的;','11070');
INSERT INTO hc_interpretation VALUES(16845,'v','v.  强迫( impose的现在分词);','11070');
INSERT INTO hc_interpretation VALUES(16846,'n','n.  强加;被迫接受;过分的要求;税收;','11071');
INSERT INTO hc_interpretation VALUES(16847,'n','n.  冒名顶替者，骗子;','11072');
INSERT INTO hc_interpretation VALUES(16848,'n','n.  无能为力;[医]阳痿;阴痿;','11073');
INSERT INTO hc_interpretation VALUES(16849,'vt','vt.  使贫穷;使贫瘠或恶化;耗尽…的力气;','11074');
INSERT INTO hc_interpretation VALUES(16850,'adj','adj.  不切实际的;无用的;不现实的;不善做实际工作的;','11075');
INSERT INTO hc_interpretation VALUES(16851,'adj','adj.  攻不破的，坚不可摧的;无可辩驳;毫不动摇;','11076');
INSERT INTO hc_interpretation VALUES(16852,'adj','adj.  （人，尤指年轻人）易受影响的;','11077');
INSERT INTO hc_interpretation VALUES(16853,'n','n.  关押，监禁;“imprison”的派生;','11078');
INSERT INTO hc_interpretation VALUES(16854,'adj','adj.  不大可能是真实的，不大可能的;未必确实的;未必会发生的;非概然;','11079');
INSERT INTO hc_interpretation VALUES(16855,'adj','adj.  即席的;临时的;无准备的;','11080');
INSERT INTO hc_interpretation VALUES(16856,'adv','adv.  即席地;临时地;无准备地;','11080');
INSERT INTO hc_interpretation VALUES(16857,'n','n.  即兴曲;即席演出;即席之作;即席演说;','11080');
INSERT INTO hc_interpretation VALUES(16858,'vt.& vi','vt.& vi.  即兴创作;临时提供，临时凑成;','11081');
INSERT INTO hc_interpretation VALUES(16859,'adj','adj.  冲动的;任性的;受感情驱使的;[物]瞬动的，冲击的;','11082');
INSERT INTO hc_interpretation VALUES(16860,'n','n.  无能，无力;无才能;无能为力;','11083');
INSERT INTO hc_interpretation VALUES(16861,'n','n.  不充分，不适当;不完全;[医]官能不足，机能不全;不十分;','11084');
INSERT INTO hc_interpretation VALUES(16862,'adj','adj.  不经意的，出于无心的;疏忽的，漫不经心的;粗心大意;','11085');
INSERT INTO hc_interpretation VALUES(16863,'adj','adj.  无生命的;无生气的; 无精打采的; 单调的;','11086');
INSERT INTO hc_interpretation VALUES(16864,'adj','adj.  就职的，就任的;创始的，最早的;','11087');
INSERT INTO hc_interpretation VALUES(16865,'n','n.  就职典礼;就职演说;','11087');
INSERT INTO hc_interpretation VALUES(16866,'n','n.  咒语，符咒;','11088');
INSERT INTO hc_interpretation VALUES(16867,'vt','vt.  使无能力，使不适合;','11089');
INSERT INTO hc_interpretation VALUES(16868,'adj','adj.  人体化的;拟人化的;肉色的，粉红色的;','11090');
INSERT INTO hc_interpretation VALUES(16869,'vt','vt.  使成化身;使具体化;成为…典型;','11090');
INSERT INTO hc_interpretation VALUES(16870,'adj','adj.  引火的;燃烧的;纵火的;煽动的;','11091');
INSERT INTO hc_interpretation VALUES(16871,'n','n.  纵火犯;易燃物;煽动者;','11091');
INSERT INTO hc_interpretation VALUES(16872,'n','n.  开始，开端，初期;获得学位;','11092');
INSERT INTO hc_interpretation VALUES(16873,'vi','vi.  把…烧成灰烬;','11093');
INSERT INTO hc_interpretation VALUES(16874,'vt','vt.  焚化，火葬;','11093');
INSERT INTO hc_interpretation VALUES(16875,'adj','adj.  开始的，初期的;','11094');
INSERT INTO hc_interpretation VALUES(16876,'vt','vt.  （在表面）雕，刻;','11095');
INSERT INTO hc_interpretation VALUES(16877,'n','n.  包含;内含物;','11096');
INSERT INTO hc_interpretation VALUES(16878,'adj','adj.  进来的，回来的;即将就任的;增殖的;（居民等）移来的;','11097');
INSERT INTO hc_interpretation VALUES(16879,'n','n.  进来，到来;收入;','11097');
INSERT INTO hc_interpretation VALUES(16880,'adj','adj.  无能力的;不胜任的;不适当的;','11098');
INSERT INTO hc_interpretation VALUES(16881,'n','n.  无能者;不胜任者;','11098');
INSERT INTO hc_interpretation VALUES(16882,'adj','adj.  不能想像的，不可思议的，难以置信的;〈口〉难于相信的，惊人的;','11099');
INSERT INTO hc_interpretation VALUES(16883,'adj','adj.  无可辩驳的，不容置疑的;无可争辩;','11100');
INSERT INTO hc_interpretation VALUES(16884,'n','n.  不方便;麻烦;为难之处;麻烦事;','11101');
INSERT INTO hc_interpretation VALUES(16885,'vt','vt.  给…带来不便;给…添麻烦;打扰;使为难;','11101');
INSERT INTO hc_interpretation VALUES(16886,'adj','adj.  不方便的;打扰人的，麻烦的;不便;','11102');
INSERT INTO hc_interpretation VALUES(16887,'vt','vt.  使（某人）显得有罪， 牵连， 归罪于;控告;归咎于;','11103');
INSERT INTO hc_interpretation VALUES(16888,'n','n.  孵卵;孵化;<医，生>（传染病的）潜伏期;<生>（细菌等的）繁殖;','11104');
INSERT INTO hc_interpretation VALUES(16889,'n','n.  孵化器;（用于放置早产婴儿的）恒温箱;','11105');
INSERT INTO hc_interpretation VALUES(16890,'vt','vt.  极力主张，反复灌输;','11106');
INSERT INTO hc_interpretation VALUES(16891,'adj','adj.  在职的;义不容辞的;靠在[压在]上面的;弯垂下来的;','11107');
INSERT INTO hc_interpretation VALUES(16892,'n','n.  在职者;教会中的任职者;〈英〉教区牧师;','11107');
INSERT INTO hc_interpretation VALUES(16893,'n','n.  侵犯;侵入;（河水等）流入;袭击;','11108');
INSERT INTO hc_interpretation VALUES(16894,'adj','adj.  感激的;受惠的;负债的;','11109');
INSERT INTO hc_interpretation VALUES(16895,'vt','vt.  使负债，使受恩惠(indebt的过去分词);','11109');
INSERT INTO hc_interpretation VALUES(16896,'adj','adj.  粗鄙的，猥亵的;不适当的，不合适的;不礼貌的;不得体的;','11110');
INSERT INTO hc_interpretation VALUES(16897,'n','n.  优柔寡断;犹豫不决;','11111');
INSERT INTO hc_interpretation VALUES(16898,'adj','adj.  难下定义的;难确切表达的;神秘的;不可思议的;','11112');
INSERT INTO hc_interpretation VALUES(16899,'adj','adj.  擦不掉的;永久的，持久的;不可磨灭;','11113');
INSERT INTO hc_interpretation VALUES(16900,'vt','vt.  保障;保护;使免于受罚;补偿;','11114');
INSERT INTO hc_interpretation VALUES(16901,'n','n.  赔偿;保障;赔偿金;','11115');
INSERT INTO hc_interpretation VALUES(16902,'vt','vt.  切割…使呈锯齿状;缩进排版;','11116');
INSERT INTO hc_interpretation VALUES(16903,'adj','adj.  不定的，不明确的;模糊的;','11117');
INSERT INTO hc_interpretation VALUES(16904,'vt','vt.  [法]控告，起诉;告发;','11118');
INSERT INTO hc_interpretation VALUES(16905,'n','n.  不重视，不在乎，漠不关心;中立，中性;冷淡;无差;','11119');
INSERT INTO hc_interpretation VALUES(16906,'n','n.  侮辱;轻蔑;侮辱的言行;无礼举动;','11120');
INSERT INTO hc_interpretation VALUES(16907,'n','n.  靛蓝，靛蓝染料;靛蓝色;[植]槐蓝属植物;','11121');
INSERT INTO hc_interpretation VALUES(16908,'adj','adj.  靛蓝色的;','11121');
INSERT INTO hc_interpretation VALUES(16909,'adj','adj.  不加选择的，不分青红皂白的;随意的，任性的，任意的;眼内无珠;汗漫不可收拾;','11122');
INSERT INTO hc_interpretation VALUES(16910,'adj','adj.  无可争辩的;不容置疑的;无可否认的;无可讳言;','11123');
INSERT INTO hc_interpretation VALUES(16911,'n','n.  个人主义，利己主义;自由放任主义;个性，独特性;不干涉主义;','11124');
INSERT INTO hc_interpretation VALUES(16912,'n','n.  个人;个性;个人特征;','11125');
INSERT INTO hc_interpretation VALUES(16913,'vt','vt.  向…灌输（信仰），教导;','11126');
INSERT INTO hc_interpretation VALUES(16914,'adj','adj.  懒惰的，懒散的，不活跃的;','11127');
INSERT INTO hc_interpretation VALUES(16915,'adj','adj.  不容置疑的，明确无疑的;无可置疑;','11128');
INSERT INTO hc_interpretation VALUES(16916,'n','n.  诱导，劝诱;诱因，动机;[法]引言部分;刺激物;','11129');
INSERT INTO hc_interpretation VALUES(16917,'vt','vt.  使正式就任;','11130');
INSERT INTO hc_interpretation VALUES(16918,'n','n.  沉溺;迁就，宽容;嗜好;溺爱，放纵;','11131');
INSERT INTO hc_interpretation VALUES(16919,'n','n.  工业家，实业家;工业主义者;','11132');
INSERT INTO hc_interpretation VALUES(16920,'adj','adj.  无效的，不起作用的;徒劳无益的;','11133');
INSERT INTO hc_interpretation VALUES(16921,'n','n.  无用的人;无一技之长者;','11133');
INSERT INTO hc_interpretation VALUES(16922,'adj','adj.  不可避免的，必然发生的;','11134');
INSERT INTO hc_interpretation VALUES(16923,'adj','adj.  无能的，不称职的;愚昧的，愚蠢的;不恰当的;笨拙的;','11135');
INSERT INTO hc_interpretation VALUES(16924,'adj','adj.  迟钝的;不活泼的;[化]惰性的;','11136');
INSERT INTO hc_interpretation VALUES(16925,'adj','adj.  不可避免的，逃避不了的;不可推卸;','11137');
INSERT INTO hc_interpretation VALUES(16926,'adj','adj.  极贵重的，（大得）无法估计的;不可估量;','11138');
INSERT INTO hc_interpretation VALUES(16927,'adj','adj.  不准确的，不精确的;不确切;','11139');
INSERT INTO hc_interpretation VALUES(16928,'adj','adj.  无穷无尽的，用不完的;','11140');
INSERT INTO hc_interpretation VALUES(16929,'adj','adj.  无情的，铁面无私的;不可动摇的，不屈不挠的;不能变更的;不可阻挡的;','11141');
INSERT INTO hc_interpretation VALUES(16930,'adj','adj.  无经验的;不熟练的;陌生;不经事;','11142');
INSERT INTO hc_interpretation VALUES(16931,'adj','adj.  绝对可靠的;一贯正确的;万无一失的;','11143');
INSERT INTO hc_interpretation VALUES(16932,'n','n.  一贯正确的人;可靠的事物;','11143');
INSERT INTO hc_interpretation VALUES(16933,'n','n.  步兵;步兵部队;','11144');
INSERT INTO hc_interpretation VALUES(16934,'adj','adj.  热恋的，着迷的;','11145');
INSERT INTO hc_interpretation VALUES(16935,'v','v.  冲昏头脑( infatuate的过去式和过去分词 );','11145');
INSERT INTO hc_interpretation VALUES(16936,'adj','adj.  地狱的;阴间的;地狱似的;<口>可恨的;','11146');
INSERT INTO hc_interpretation VALUES(16937,'n','n.  无信仰;不忠实;不贞的行为;','11147');
INSERT INTO hc_interpretation VALUES(16938,'n','n.  内讧，内部纠纷，勾心斗角;','11148');
INSERT INTO hc_interpretation VALUES(16939,'adj','adj.  体弱的;','11149');
INSERT INTO hc_interpretation VALUES(16940,'n','n.  医务室;医院;','11150');
INSERT INTO hc_interpretation VALUES(16941,'n','n.  体弱;虚弱;疾病;病症;','11151');
INSERT INTO hc_interpretation VALUES(16942,'adj','adj.  发炎的，红肿的;','11152');
INSERT INTO hc_interpretation VALUES(16943,'v','v.  （使）变红，发怒，过热( inflame的过去式和过去分词 );','11152');
INSERT INTO hc_interpretation VALUES(16944,'n','n.  变音，转调;','11153');
INSERT INTO hc_interpretation VALUES(16945,'adj','adj.  僵硬的，不可弯曲的;不屈服的;不能转变的;坚定不移的;','11154');
INSERT INTO hc_interpretation VALUES(16946,'n','n.  流入，注入;流入物;内流，吸入;','11155');
INSERT INTO hc_interpretation VALUES(16947,'n','n.  流入，注入;汇集〔指人或物〕，充斥;注入口，河口;','11156');
INSERT INTO hc_interpretation VALUES(16948,'adj','adj.  （语言） 非正式的;口语体的;不拘礼节的;友好随便的;','11157');
INSERT INTO hc_interpretation VALUES(16949,'n','n.  提供消息的人;告密者;被调查者;报告者;','11158');
INSERT INTO hc_interpretation VALUES(16950,'adj','adj.  提供信息的;增长见闻的;','11159');
INSERT INTO hc_interpretation VALUES(16951,'adj','adj.  了解情况的;见多识广的;有情报根据的;消息灵通的;','11160');
INSERT INTO hc_interpretation VALUES(16952,'v','v.  告诉( inform的过去式和过去分词);(inform oneself)使了解;','11160');
INSERT INTO hc_interpretation VALUES(16953,'n','n.  告密者;通知者;','11161');
INSERT INTO hc_interpretation VALUES(16954,'vt.& vi','vt.& vi.  违反（规章等）;侵犯（某人的权利）;侵犯;侵害（某人的自由、权益等）;','11162');
INSERT INTO hc_interpretation VALUES(16955,'adj','adj.  天真无邪的，朴实的;坦率的;','11163');
INSERT INTO hc_interpretation VALUES(16956,'adj','adj.  根深蒂固的;彻头彻尾的;生染的;','11164');
INSERT INTO hc_interpretation VALUES(16957,'v','v.  使根深蒂固(ingrain的过去分词形式);生染;就原料染色;','11164');
INSERT INTO hc_interpretation VALUES(16958,'vt','vt.  讨好，谄媚;','11165');
INSERT INTO hc_interpretation VALUES(16959,'adj','adj.  迎合的，讨好的，奉承的;','11166');
INSERT INTO hc_interpretation VALUES(16960,'v','v.  讨好，谄媚( ingratiate的现在分词 );','11166');
INSERT INTO hc_interpretation VALUES(16961,'n','n.  继承;遗传;遗产;','11167');
INSERT INTO hc_interpretation VALUES(16962,'adj','adj.  非人的，不近人情的;残忍的，野蛮的;无人性的;不人道;','11168');
INSERT INTO hc_interpretation VALUES(16963,'adj','adj.  不仁慈的，无人道的，冷酷无情的;','11169');
INSERT INTO hc_interpretation VALUES(16964,'adj','adj.  不可仿效的;不可企及;','11170');
INSERT INTO hc_interpretation VALUES(16965,'n','n.  命令，禁令，强制令;','11171');
INSERT INTO hc_interpretation VALUES(16966,'adj','adj.  伤害的;中伤的;不公正的;','11172');
INSERT INTO hc_interpretation VALUES(16967,'n','n.  想法，暗示，迹象;','11173');
INSERT INTO hc_interpretation VALUES(16968,'n','n.  同居者;居民;（监狱里的）犯人;','11174');
INSERT INTO hc_interpretation VALUES(16969,'adj','adj.  最内的;最深的;纯粹私人的;最秘密的;','11175');
INSERT INTO hc_interpretation VALUES(16970,'n','n.  清白;天真无邪;无罪的人;','11176');
INSERT INTO hc_interpretation VALUES(16971,'adj','adj.  无害的，不伤人的;','11177');
INSERT INTO hc_interpretation VALUES(16972,'adj','adj.  过度的;无节制的;紊乱的;奢;','11178');
INSERT INTO hc_interpretation VALUES(16973,'adj','adj.  咨询的，打听的，爱追根究底的;','11179');
INSERT INTO hc_interpretation VALUES(16974,'v','v.  打听，询问( inquire的现在分词 );','11179');
INSERT INTO hc_interpretation VALUES(16975,'n','n.  疯狂;精神失常;精神病;','11180');
INSERT INTO hc_interpretation VALUES(16976,'adj','adj.  无法满足的，贪得无厌的;贪得无厌的;不知足;','11181');
INSERT INTO hc_interpretation VALUES(16977,'adj','adj.  感觉迟钝的;（对某事物）无感觉的;（对变化）懵然不知的;不敏感的;','11182');
INSERT INTO hc_interpretation VALUES(16978,'n','n.  知情人;了解内幕的人;','11183');
INSERT INTO hc_interpretation VALUES(16979,'adj','adj.  枯燥的，无生气的，乏味的;索;平淡无奇;索然;','11184');
INSERT INTO hc_interpretation VALUES(16980,'adj','adj.  侮慢的，无礼的;张狂;傲睨一世;','11185');
INSERT INTO hc_interpretation VALUES(16981,'n','n.  分期付款;装设;就职;（小说等）分期连载的一部分;','11186');
INSERT INTO hc_interpretation VALUES(16982,'adj','adj.  有益的;教育性的;','11187');
INSERT INTO hc_interpretation VALUES(16983,'adv','adv.  有益地;有教益地;','11187');
INSERT INTO hc_interpretation VALUES(16984,'n','n.  教育;指导性;','11187');
INSERT INTO hc_interpretation VALUES(16985,'adj','adj.  海岛的;孤立的;与世隔绝的;岛民的;','11188');
INSERT INTO hc_interpretation VALUES(16986,'n','n.  隔离，孤立;绝缘;绝缘或隔热的材料;隔声;','11189');
INSERT INTO hc_interpretation VALUES(16987,'adj','adj.  出言不逊的，侮辱的;无礼的;','11190');
INSERT INTO hc_interpretation VALUES(16988,'v','v.  侮辱，冒犯( insult的现在分词);','11190');
INSERT INTO hc_interpretation VALUES(16989,'adj','adj.  不能逾越的，不能克服的;不可逾越;','11191');
INSERT INTO hc_interpretation VALUES(16990,'adj','adj.  起义的，叛乱的，造反的;','11192');
INSERT INTO hc_interpretation VALUES(16991,'n','n.  起义者，叛乱者，造反者;','11192');
INSERT INTO hc_interpretation VALUES(16992,'adj','adj.  不可逾越的;不能克服的;','11193');
INSERT INTO hc_interpretation VALUES(16993,'n','n.  造反;暴动;叛乱;','11194');
INSERT INTO hc_interpretation VALUES(16994,'n','n.  整数;','11195');
INSERT INTO hc_interpretation VALUES(16995,'vt','vt.  拦截，拦住;截球;截击;拦阻;','11196');
INSERT INTO hc_interpretation VALUES(16996,'n','n.  （数学）截距;截击，拦截;截听;拦截者;','11196');
INSERT INTO hc_interpretation VALUES(16997,'vt','vt.  互换，交换;交替（位置等）;使更叠发生;交替发生;','11197');
INSERT INTO hc_interpretation VALUES(16998,'vi','vi.  交换;相互交换;','11197');
INSERT INTO hc_interpretation VALUES(16999,'n','n.  交换，交替;互通式立体交叉，道路立体枢纽;','11197');
INSERT INTO hc_interpretation VALUES(17000,'adj','adj.  跨洲的，洲际的;','11198');
INSERT INTO hc_interpretation VALUES(17001,'adj','adj.  互相依赖的，互相依存的;','11199');
INSERT INTO hc_interpretation VALUES(17002,'adj','adj.  感兴趣的;拥有权益的;有成见的;','11200');
INSERT INTO hc_interpretation VALUES(17003,'v','v.  使…感兴趣(interest的过去分词);','11200');
INSERT INTO hc_interpretation VALUES(17004,'n','n.  <计>互锁设备;双螺纹针织品;','11201');
INSERT INTO hc_interpretation VALUES(17005,'v','v.  互锁;连锁;','11201');
INSERT INTO hc_interpretation VALUES(17006,'n','n.  <正>参加谈话的人;','11202');
INSERT INTO hc_interpretation VALUES(17007,'n','n.  闯入者;干涉他人事务者;','11203');
INSERT INTO hc_interpretation VALUES(17008,'n','n.  插曲;穿插;幕间节目;[乐]间奏;','11204');
INSERT INTO hc_interpretation VALUES(17009,'adj','adj.  中间人的;调解的;居间的;媒介的;','11205');
INSERT INTO hc_interpretation VALUES(17010,'n','n.  中间人;媒介;调解人;中间阶段;','11205');
INSERT INTO hc_interpretation VALUES(17011,'vt.& vi','vt.& vi.  （使）混合，混在一起;','11206');
INSERT INTO hc_interpretation VALUES(17012,'adj','adj.  人与人之间的;人际的;人与人之间的关系的;涉及人与人之间的关系的;','11207');
INSERT INTO hc_interpretation VALUES(17013,'vt','vt.  插（话）;插入;打断;提出（反对）以便干预;','11208');
INSERT INTO hc_interpretation VALUES(17014,'vt','vt.  询问，审问;提出问题;[计]询问;','11209');
INSERT INTO hc_interpretation VALUES(17015,'vi','vi.  审问;质问;','11209');
INSERT INTO hc_interpretation VALUES(17016,'vt','vt.  横断，横切，横穿;','11210');
INSERT INTO hc_interpretation VALUES(17017,'vt.& vi','vt.& vi.  （指线条、道路等）相交，交叉;','11210');
INSERT INTO hc_interpretation VALUES(17018,'n','n.  介入，干涉，干预;调解，排解;','11211');
INSERT INTO hc_interpretation VALUES(17019,'adj','adj.  干涉主义的;进行干涉的;','11212');
INSERT INTO hc_interpretation VALUES(17020,'n','n.  干涉主义者;主张干预的人;','11212');
INSERT INTO hc_interpretation VALUES(17021,'n','n.  被接见者;被访问者;','11213');
INSERT INTO hc_interpretation VALUES(17022,'n','n.  面试者;会见者;采访者;','11214');
INSERT INTO hc_interpretation VALUES(17023,'adj','adj.  肠的;肠壁;肠道细菌;','11215');
INSERT INTO hc_interpretation VALUES(17024,'adj','adj.  不能忍受的;无法容忍的;不堪的;难堪;','11216');
INSERT INTO hc_interpretation VALUES(17025,'vt','vt.  使喝醉;使陶醉; 使激动不已; 使欣喜若狂;','11217');
INSERT INTO hc_interpretation VALUES(17026,'adj','adj.  难对付的，难管教的，倔强的;难加工的;难治疗的;','11218');
INSERT INTO hc_interpretation VALUES(17027,'adj','adj.  不妥协的，不让步的;','11219');
INSERT INTO hc_interpretation VALUES(17028,'n','n.  不妥协的人，不让步者;','11219');
INSERT INTO hc_interpretation VALUES(17029,'adj','adj.  无畏的;勇敢的;刚毅的;勇猛的;','11220');
INSERT INTO hc_interpretation VALUES(17030,'n','n.  错综复杂;（因复杂而产生的）难以理解;（常复数）错综复杂的事物;','11221');
INSERT INTO hc_interpretation VALUES(17031,'adj','adj.  有趣的;迷人的;','11222');
INSERT INTO hc_interpretation VALUES(17032,'v','v.  搞阴谋诡计(intrigue的现在分词);激起…的好奇心;','11222');
INSERT INTO hc_interpretation VALUES(17033,'adj','adj.  引导的，介绍的，导言的;开端的;序;','11223');
INSERT INTO hc_interpretation VALUES(17034,'adj','adj.  直觉的;凭直觉获知的;直观的;','11224');
INSERT INTO hc_interpretation VALUES(17035,'vt','vt.  淹没;泛滥;（洪水般的）扑来;使充满;','11225');
INSERT INTO hc_interpretation VALUES(17036,'vt','vt.  使无效;使作废;证明…错误;使站不住脚;','11226');
INSERT INTO hc_interpretation VALUES(17037,'adj','adj.  发明的;善于发明的;有创造力的;独出心裁的;','11227');
INSERT INTO hc_interpretation VALUES(17038,'adj','adj.  （指人）有恶习的，成瘾的;（指习惯等）根深蒂固的;痼;','11228');
INSERT INTO hc_interpretation VALUES(17039,'adj','adj.  会招致不满的，激起怨恨的;','11229');
INSERT INTO hc_interpretation VALUES(17040,'vt.& vi','vt.& vi.  监考;','11230');
INSERT INTO hc_interpretation VALUES(17041,'adj','adj.  不可侵犯的;','11231');
INSERT INTO hc_interpretation VALUES(17042,'adj','adj.  不会受伤害的，刀枪不入的;无懈可击;','11232');
INSERT INTO hc_interpretation VALUES(17043,'adj','adj.  易怒的;性情暴躁的;虚火上升;','11233');
INSERT INTO hc_interpretation VALUES(17044,'n','n.  愤怒;','11234');
INSERT INTO hc_interpretation VALUES(17045,'n','n.  虹膜;鸢尾属植物;','11235');
INSERT INTO hc_interpretation VALUES(17046,'adj','adj.  <正>令人厌烦的;','11236');
INSERT INTO hc_interpretation VALUES(17047,'vt','vt.  照耀，发光;变得光辉灿烂;使明白，启发，阐明;用X射线，紫外线或日光等照射，[物]辐照;','11237');
INSERT INTO hc_interpretation VALUES(17048,'adj','adj.  有放射力的，发光的;','11237');
INSERT INTO hc_interpretation VALUES(17049,'vi','vi.  照射;使某事物生辉;','11237');
INSERT INTO hc_interpretation VALUES(17050,'adj','adj.  （观点、目标或争议）不可调和的，不相容的;','11238');
INSERT INTO hc_interpretation VALUES(17051,'adj','adj.  不能减少的，不能简化的;','11239');
INSERT INTO hc_interpretation VALUES(17052,'adj','adj.  压抑不住的;','11240');
INSERT INTO hc_interpretation VALUES(17053,'adj','adj.  不敬的，无礼的;不虔诚的;','11241');
INSERT INTO hc_interpretation VALUES(17054,'adj','adj.  不能取消的;不可改变的;不能挽回的;','11242');
INSERT INTO hc_interpretation VALUES(17055,'adj','adj.  易怒的，急躁的;过敏的;应激性的;毛躁;','11243');
INSERT INTO hc_interpretation VALUES(17056,'adj','adj.  有刺激性的;使无效的，使失效的;','11244');
INSERT INTO hc_interpretation VALUES(17057,'n','n.  刺激物，刺激因素;','11244');
INSERT INTO hc_interpretation VALUES(17058,'adj','adj.  气人的，使人不愉快的;<医>起刺激作用的;','11245');
INSERT INTO hc_interpretation VALUES(17059,'v','v.  使恼怒，使急躁;使感到不适，使疼痛;','11245');
INSERT INTO hc_interpretation VALUES(17060,'n','n.  刺激;激怒，恼怒，生气;兴奋;令人恼火的事;','11246');
INSERT INTO hc_interpretation VALUES(17061,'n','n.  隔离;隔离状态;孤独;孤立状态;','11247');
INSERT INTO hc_interpretation VALUES(17062,'adj','adj.  孤立主义的;孤立主义者的;','11247');
INSERT INTO hc_interpretation VALUES(17063,'adj','adj.  巡回的，流动的;','11248');
INSERT INTO hc_interpretation VALUES(17064,'n','n.  巡回者（如传教士、行商等）;','11248');
INSERT INTO hc_interpretation VALUES(17065,'n','n.  旅程，路线;旅行日程;旅行指南;旅行日记;','11249');
INSERT INTO hc_interpretation VALUES(17066,'adj','adj.  旅程的;巡回的，流动的;旅行途中的;','11249');
INSERT INTO hc_interpretation VALUES(17067,'adj','adj.  参差不齐的;锯齿状的;粗糙的;','11250');
INSERT INTO hc_interpretation VALUES(17068,'v','v.  使成锯齿状(jag的过去式和过去分词);','11250');
INSERT INTO hc_interpretation VALUES(17069,'n','n.  看门人;看管房屋的人;锅炉工;','11251');
INSERT INTO hc_interpretation VALUES(17070,'n','n.  标枪，投枪;','11252');
INSERT INTO hc_interpretation VALUES(17071,'vt.& vi','vt.& vi.  嘲笑，戏弄;','11253');
INSERT INTO hc_interpretation VALUES(17072,'n','n.  嘲讽;讥笑的言语;','11253');
INSERT INTO hc_interpretation VALUES(17073,'adj','adj.  急拉的;忽动忽停的;愚蠢的;呆笨的;','11254');
INSERT INTO hc_interpretation VALUES(17074,'n','n.  肉干，牛肉干;','11254');
INSERT INTO hc_interpretation VALUES(17075,'n','n.  笑话，玩笑;戏谑，诙谐;笑柄;','11255');
INSERT INTO hc_interpretation VALUES(17076,'vi','vi.  开玩笑，打趣;取笑，嘲弄;','11255');
INSERT INTO hc_interpretation VALUES(17077,'n','n.  防波堤;码头;[建]建筑物的突出部;','11256');
INSERT INTO hc_interpretation VALUES(17078,'adj','adj.  乌黑发亮的;黑玉似的;','11256');
INSERT INTO hc_interpretation VALUES(17079,'vi','vi.  突出，伸出;','11256');
INSERT INTO hc_interpretation VALUES(17080,'n','n.  珠宝商;珠宝店;钟表匠;宝石匠;','11257');
INSERT INTO hc_interpretation VALUES(17081,'adj','adj.  爱开玩笑的;滑稽的，幽默的;','11258');
INSERT INTO hc_interpretation VALUES(17082,'vt','vt.  （使）摇动，（使）震惊;使震惊;使颠簸;','11259');
INSERT INTO hc_interpretation VALUES(17083,'vi','vi.  摇晃，颠簸而行;','11259');
INSERT INTO hc_interpretation VALUES(17084,'n','n.  颠簸，摇，震惊，严重挫折;震惊，引起震惊的事情;突然的猛击;意外的挫折;','11259');
INSERT INTO hc_interpretation VALUES(17085,'vt','vt.  推挤，撞;使激动;与…竞争，争夺;贴近;','11260');
INSERT INTO hc_interpretation VALUES(17086,'vi','vi.  竞争，争夺;推挤;','11260');
INSERT INTO hc_interpretation VALUES(17087,'n','n.  拥挤;推撞;','11260');
INSERT INTO hc_interpretation VALUES(17088,'n','n.  操纵杆;','11261');
INSERT INTO hc_interpretation VALUES(17089,'n','n.  司法权;管辖权;管辖范围;权限;','11262');
INSERT INTO hc_interpretation VALUES(17090,'n','n.  陪审员;审查委员;宣誓人;评委;','11263');
INSERT INTO hc_interpretation VALUES(17091,'vt','vt.  把…并列，把…并置，把…放在另一个旁边;','11264');
INSERT INTO hc_interpretation VALUES(17092,'n','n.  万花筒;千变万化，瞬息万变;','11265');
INSERT INTO hc_interpretation VALUES(17093,'n','n.  （船的）龙骨;','11266');
INSERT INTO hc_interpretation VALUES(17094,'vt.& vi','vt.& vi.  翻身，倾覆;','11266');
INSERT INTO hc_interpretation VALUES(17095,'adj','adj.  无龙骨的;','11266');
INSERT INTO hc_interpretation VALUES(17096,'n','n.  狗窝;养狗场;','11267');
INSERT INTO hc_interpretation VALUES(17097,'vt','vt.  把…关进狗舍;','11267');
INSERT INTO hc_interpretation VALUES(17098,'vi','vi.  呆在狗舍里;','11267');
INSERT INTO hc_interpretation VALUES(17099,'n','n.  主旨，基调;<音>主音;','11268');
INSERT INTO hc_interpretation VALUES(17100,'vt','vt.  给…定基调;说明基本政策;','11268');
INSERT INTO hc_interpretation VALUES(17101,'vi','vi.  作主旨发言;〈美〉在（会议等场合）发表施政方针;','11268');
INSERT INTO hc_interpretation VALUES(17102,'n','n.  卡其布;土黄色;卡其布军服;卡其布裤子;','11269');
INSERT INTO hc_interpretation VALUES(17103,'adj','adj.  卡其色的;土黄色的;卡其布做的;','11269');
INSERT INTO hc_interpretation VALUES(17104,'n','n.  拐子，绑匪;','11270');
INSERT INTO hc_interpretation VALUES(17105,'n','n.  凶手，杀人者;止痛药;宰杀的器具;〈俚〉鬼门关;','11271');
INSERT INTO hc_interpretation VALUES(17106,'adv','adv.  亲切地;友好地;诚恳地，衷心地;（用作请求时的礼貌用语或把命令说成请求的反语）请;','11272');
INSERT INTO hc_interpretation VALUES(17107,'adj','adj.  厚道的，亲切的;温和的，宜人的;〈古〉自然的;','11272');
INSERT INTO hc_interpretation VALUES(17108,'n','n.  亲属关系;（因起源或态度相似而产生的）亲切感;','11273');
INSERT INTO hc_interpretation VALUES(17109,'n','n.  亭子，凉亭;（车站、广场等处的）书报摊，，公共电话亭;小摊棚，售货亭;','11274');
INSERT INTO hc_interpretation VALUES(17110,'n','n.  （士兵或旅行者的）背包;','11275');
INSERT INTO hc_interpretation VALUES(17111,'n','n.  骑士，爵士;骑士（爵士）资格（地位、身份）;骑士精神，骑士道;','11276');
INSERT INTO hc_interpretation VALUES(17112,'adj','adj.  博学的，知识渊博的;有见识的;精明的;博洽多闻;','11277');
INSERT INTO hc_interpretation VALUES(17113,'adj','adj.  费力的;勤劳的;辛苦的;','11278');
INSERT INTO hc_interpretation VALUES(17114,'n','n.  漆，天然漆;漆器;','11279');
INSERT INTO hc_interpretation VALUES(17115,'vt','vt.  涂漆于;使…表面或外观光滑;','11279');
INSERT INTO hc_interpretation VALUES(17116,'n','n.  瓢虫;','11280');
INSERT INTO hc_interpretation VALUES(17117,'n','n.  环礁湖;泻湖;咸水湖;','11281');
INSERT INTO hc_interpretation VALUES(17118,'n','n.  长矛，标枪;长矛骑兵;[医]柳叶刀;矛状器具;','11282');
INSERT INTO hc_interpretation VALUES(17119,'vt','vt.  用柳叶刀切开;用矛刺穿;投，掷;','11282');
INSERT INTO hc_interpretation VALUES(17120,'vi','vi.  急速前进;','11282');
INSERT INTO hc_interpretation VALUES(17121,'n','n.  土地拥有者;地主;','11283');
INSERT INTO hc_interpretation VALUES(17122,'adj','adj.  持久的，恒久的;','11284');
INSERT INTO hc_interpretation VALUES(17123,'v','v.  继续存在( last的现在分词);耐用;维持(last的ing形式);延续，持续;','11284');
INSERT INTO hc_interpretation VALUES(17124,'n','n.  耐久;纺] 厚实斜纹织物;','11284');
INSERT INTO hc_interpretation VALUES(17125,'adv','adv.  最后，终于;','11285');
INSERT INTO hc_interpretation VALUES(17126,'n','n.  门闩;弹簧锁;','11286');
INSERT INTO hc_interpretation VALUES(17127,'vt.& vi','vt.& vi.  闩上;用碰锁锁上（门等）;抓住，占有;','11286');
INSERT INTO hc_interpretation VALUES(17128,'n','n.  熔岩;火山岩;','11287');
INSERT INTO hc_interpretation VALUES(17129,'adj','adj.  合法的;法定的;守法的;法律许可的;','11288');
INSERT INTO hc_interpretation VALUES(17130,'n','n.  诉讼;诉讼案件;','11289');
INSERT INTO hc_interpretation VALUES(17131,'adj','adj.  <医>（肠）宽松的;松弛的;松懈的;不严格的;','11290');
INSERT INTO hc_interpretation VALUES(17132,'n','n.  泻肚;（挪威，瑞典的）鲑;松元音;','11290');
INSERT INTO hc_interpretation VALUES(17133,'n','n.  （大学或学院中的）讲课者，授课者，（英美大学中的）讲师;演讲者;','11291');
INSERT INTO hc_interpretation VALUES(17134,'n','n.  壁架;暗礁;矿脉;','11292');
INSERT INTO hc_interpretation VALUES(17135,'n','n.  分类账;','11293');
INSERT INTO hc_interpretation VALUES(17136,'n','n.  避风处;庇护所;','11294');
INSERT INTO hc_interpretation VALUES(17137,'adj','adj.  背风的;保护的;庇荫的;','11294');
INSERT INTO hc_interpretation VALUES(17138,'n','n.  韭葱;','11295');
INSERT INTO hc_interpretation VALUES(17139,'n','n.  （航行由于强风所致的）偏航;余地;时间损失，落后;风压差，风压角;','11296');
INSERT INTO hc_interpretation VALUES(17140,'n','n.  （用复数）剩余物;残羹剩菜;（事物、习惯等的）遗留;遗物;剩余的，未用完的( leftover的名词复数 );','11297');
INSERT INTO hc_interpretation VALUES(17141,'adj','adj.  传说的;传奇的;极其著名的;','11298');
INSERT INTO hc_interpretation VALUES(17142,'n','n.  传说集;[宗]圣徒传;','11298');
INSERT INTO hc_interpretation VALUES(17143,'n','n.  大批部队;众多，大量;古罗马军团;','11299');
INSERT INTO hc_interpretation VALUES(17144,'adj','adj.  众多的;大量的;','11299');
INSERT INTO hc_interpretation VALUES(17145,'vt.& vi','vt.& vi.  立法，制定法律;〈美〉以立法程序创立;','11300');
INSERT INTO hc_interpretation VALUES(17146,'n','n.  立法机关;立法机构;立法部;（特指）州议会;','11301');
INSERT INTO hc_interpretation VALUES(17147,'n','n.  宽大，仁慈;','11302');
INSERT INTO hc_interpretation VALUES(17148,'adj','adj.  宽大的，仁慈的;<古>减轻痛苦的，缓解的;宽容;','11303');
INSERT INTO hc_interpretation VALUES(17149,'n','n.  小扁豆;小扁豆植株;','11304');
INSERT INTO hc_interpretation VALUES(17150,'n','n.  莴苣，生菜;<俚>纸币;','11305');
INSERT INTO hc_interpretation VALUES(17151,'n','n.  堤;早朝;<美>总统或其它高级官员所举行的招待会;专为某人举行的招待会;','11306');
INSERT INTO hc_interpretation VALUES(17152,'n','n.  欠考虑;不慎重;轻率;轻浮;','11307');
INSERT INTO hc_interpretation VALUES(17153,'adj','adj.  词汇的;具词典性质的，词典的;','11308');
INSERT INTO hc_interpretation VALUES(17154,'n','n.  词典编纂;','11309');
INSERT INTO hc_interpretation VALUES(17155,'n','n.  联络，联络人;[语]连音;（尤指一方或双方已婚的）私通;[烹]加浓料;','11310');
INSERT INTO hc_interpretation VALUES(17156,'n','n.  自由主义;开明的思想或见解;','11311');
INSERT INTO hc_interpretation VALUES(17157,'n','n.  代替;场所，处所;','11312');
INSERT INTO hc_interpretation VALUES(17158,'n','n.  灯塔;','11313');
INSERT INTO hc_interpretation VALUES(17159,'vt','vt.  比拟;把…比作;','11314');
INSERT INTO hc_interpretation VALUES(17160,'n','n.  嗜好;兴趣;','11315');
INSERT INTO hc_interpretation VALUES(17161,'v','v.  喜欢( like的现在分词);（与 would 或 should 连用表示客气）想;想要;','11315');
INSERT INTO hc_interpretation VALUES(17162,'n','n.  [植]丁香花属，丁香花，紫丁香;丁香紫，淡紫色;','11316');
INSERT INTO hc_interpretation VALUES(17163,'adj','adj.  丁香紫的淡紫色的;','11316');
INSERT INTO hc_interpretation VALUES(17164,'n','n.  豪华轿车;大型豪华轿车;接送旅客的交通车;','11317');
INSERT INTO hc_interpretation VALUES(17165,'n','n.  边线裁判员;巡边员;线务员;架线工;','11318');
INSERT INTO hc_interpretation VALUES(17166,'n','n.  通晓数国语言的人;语言学家;','11319');
INSERT INTO hc_interpretation VALUES(17167,'n','n.  语言学;语言的，语言学的，语言研究的( linguistic的名词复数 );','11320');
INSERT INTO hc_interpretation VALUES(17168,'vt','vt.  清算;清偿;结束;换现款;','11321');
INSERT INTO hc_interpretation VALUES(17169,'n','n.  <律>打官司;诉讼;','11322');
INSERT INTO hc_interpretation VALUES(17170,'n','n.  家畜，牲畜;','11323');
INSERT INTO hc_interpretation VALUES(17171,'adj','adj.  <口>大怒的;乌青色的;铁青;','11324');
INSERT INTO hc_interpretation VALUES(17172,'vt','vt.  憎恨，厌恶（某人、某事物）;[口]极不喜欢（某事物）;','11325');
INSERT INTO hc_interpretation VALUES(17173,'n','n.  龙虾;龙虾肉;','11326');
INSERT INTO hc_interpretation VALUES(17174,'n','n.  后勤;逻辑学;物流;组织工作;','11327');
INSERT INTO hc_interpretation VALUES(17175,'n','n.  腰部;（牛，羊等的）腰肉;耻骨区;','11328');
INSERT INTO hc_interpretation VALUES(17176,'vi','vi.  （在公共场所）走走停停;闲逛;游荡;磨蹭;','11329');
INSERT INTO hc_interpretation VALUES(17177,'vi','vi.  懒洋洋地躺着[坐着、站着];（头、舌等耷拉，下垂）;懒洋洋地坐着（或躺着、站着）;无所事事;','11330');
INSERT INTO hc_interpretation VALUES(17178,'n','n.  潜鸟;<口>狂人;','11331');
INSERT INTO hc_interpretation VALUES(17179,'n','n.  漏洞;枪眼;观察孔;','11332');
INSERT INTO hc_interpretation VALUES(17180,'n','n.  掠夺物，战利品;（官吏的）赃物，非法收入;抢劫;外快;','11333');
INSERT INTO hc_interpretation VALUES(17181,'vt.& vi','vt.& vi.  抢劫，掠夺;（官吏）贪污;','11333');
INSERT INTO hc_interpretation VALUES(17182,'adj','adj.  不平等的;两侧不匀称[不平衡]的，向一侧歪斜的;畸;','11334');
INSERT INTO hc_interpretation VALUES(17183,'adj','adj.  讨厌的;污秽的;多虱的;不清洁的;','11335');
INSERT INTO hc_interpretation VALUES(17184,'adj','adj.  可爱的;惹人爱的;','11336');
INSERT INTO hc_interpretation VALUES(17185,'adj','adj.  爱的，表示爱意的，亲爱的;','11337');
INSERT INTO hc_interpretation VALUES(17186,'adv','adv.  亲爱地;','11337');
INSERT INTO hc_interpretation VALUES(17187,'n','n.  爱;慈爱;','11337');
INSERT INTO hc_interpretation VALUES(17188,'v','v.  爱，热爱(love的现在分词);喜爱;喜好;喜欢;','11337');
INSERT INTO hc_interpretation VALUES(17189,'n','n.  润滑剂，润滑油;能减少摩擦的东西;<俚>奶油，黄油;','11338');
INSERT INTO hc_interpretation VALUES(17190,'adj','adj.  润滑的;','11338');
INSERT INTO hc_interpretation VALUES(17191,'adj','adj.  获利多的，赚钱的;合算的;','11339');
INSERT INTO hc_interpretation VALUES(17192,'adj','adj.  可笑的;荒唐的;','11340');
INSERT INTO hc_interpretation VALUES(17193,'vt','vt.  用力拖拉;','11341');
INSERT INTO hc_interpretation VALUES(17194,'n','n.  手柄;（英）耳朵;突出部;<俚>笨家伙;','11341');
INSERT INTO hc_interpretation VALUES(17195,'adj','adj.  冷淡的;微温的;不热心的;温和;','11342');
INSERT INTO hc_interpretation VALUES(17196,'n','n.  摇篮曲，催眠曲;','11343');
INSERT INTO hc_interpretation VALUES(17197,'n','n.  精神失常者，精神病人;疯子;极愚蠢的人;狂人;','11344');
INSERT INTO hc_interpretation VALUES(17198,'adj','adj.  疯狂的;精神错乱的;愚蠢的;极端的;','11344');
INSERT INTO hc_interpretation VALUES(17199,'vi','vi.  蹒跚而行，颠簸着行进;摇晃;','11345');
INSERT INTO hc_interpretation VALUES(17200,'n','n.  突然倾斜;挫折;','11345');
INSERT INTO hc_interpretation VALUES(17201,'adj','adj.  美味的;满足感官的;过分甜美的，腻人的;十分性感的;','11346');
INSERT INTO hc_interpretation VALUES(17202,'adj','adj.  葱翠的;豪华的;丰富的;','11347');
INSERT INTO hc_interpretation VALUES(17203,'n','n.  醉汉;','11347');
INSERT INTO hc_interpretation VALUES(17204,'vi','vi.  喝醉;','11347');
INSERT INTO hc_interpretation VALUES(17205,'n','n.  强烈的性欲;肉欲，色情;强烈的欲望;渴望，热烈追求;','11348');
INSERT INTO hc_interpretation VALUES(17206,'vi','vi.  贪求;渴望;好色;','11348');
INSERT INTO hc_interpretation VALUES(17207,'n','n.  光泽;光辉;光彩;荣耀;','11349');
INSERT INTO hc_interpretation VALUES(17208,'vt','vt.  使有光泽，使有光彩，给…增光;','11349');
INSERT INTO hc_interpretation VALUES(17209,'vi','vi.  有光泽，发光;','11349');
INSERT INTO hc_interpretation VALUES(17210,'vt','vt.  以私刑处死（被认为有罪的人）;','11350');
INSERT INTO hc_interpretation VALUES(17211,'n','n.  私刑;','11350');
INSERT INTO hc_interpretation VALUES(17212,'n','n.  意大利粉，通心面;','11351');
INSERT INTO hc_interpretation VALUES(17213,'n','n.  雨衣，防水斗篷;防水胶布;','11352');
INSERT INTO hc_interpretation VALUES(17214,'vt','vt.  使狂怒，使发狂;','11353');
INSERT INTO hc_interpretation VALUES(17215,'n','n.  蛆;','11354');
INSERT INTO hc_interpretation VALUES(17216,'adj','adj.  多蛆的;','11354');
INSERT INTO hc_interpretation VALUES(17217,'adj','adj.  宽宏大量的，有雅量的;弘量;宽大;落落大方;','11355');
INSERT INTO hc_interpretation VALUES(17218,'n','n.  富豪，权贵;巨头;大资本家;','11356');
INSERT INTO hc_interpretation VALUES(17219,'n','n.  喜鹊;饶舌者;有收集零碎东西癖好的人;爱说话的人;','11357');
INSERT INTO hc_interpretation VALUES(17220,'adj','adj.  鹊的;有收集癖的;混杂的;斑驳的;','11357');
INSERT INTO hc_interpretation VALUES(17221,'n','n.  桃花心木，红木;赤褐色，红褐色;餐桌;搀蜜的杜松子酒;','11358');
INSERT INTO hc_interpretation VALUES(17222,'n','n.  主体部分，主要影响;（钟表等的）主发条;','11359');
INSERT INTO hc_interpretation VALUES(17223,'n','n.  玉米;玉米色;','11360');
INSERT INTO hc_interpretation VALUES(17224,'adj','adj. .  玉米色的;','11360');
INSERT INTO hc_interpretation VALUES(17225,'n','n.  权宜之计;临时替代品;','11361');
INSERT INTO hc_interpretation VALUES(17226,'adj','adj.  临时的;权宜之计的;凑合的;','11361');
INSERT INTO hc_interpretation VALUES(17227,'n','n.  制造;产生的过程;成功改进的手段;原料，材料;','11362');
INSERT INTO hc_interpretation VALUES(17228,'v','v.  “make”的现在分词;','11362');
INSERT INTO hc_interpretation VALUES(17229,'n','n.  （制度或机构的）弊病，弊端;疾病;病症;弊害;','11363');
INSERT INTO hc_interpretation VALUES(17230,'vt','vt.  污蔑，诽谤;中伤，说坏话;','11364');
INSERT INTO hc_interpretation VALUES(17231,'adj','adj.  恶性的，恶意的;有害的;','11364');
INSERT INTO hc_interpretation VALUES(17232,'n','n.  购物中心;林荫路;铁圈球场;','11365');
INSERT INTO hc_interpretation VALUES(17233,'n','n.  <律>玩忽职守;[医]治疗不当，滥治;弊端;藏掖;','11366');
INSERT INTO hc_interpretation VALUES(17234,'n','n.  麦芽;麦芽酒;啤酒;麦乳精;','11367');
INSERT INTO hc_interpretation VALUES(17235,'vt','vt.  使（谷物）成为麦芽;制麦芽;','11367');
INSERT INTO hc_interpretation VALUES(17236,'adj','adj.  麦芽的;含麦芽的;用麦芽作的;','11367');
INSERT INTO hc_interpretation VALUES(17237,'n','n.  [动]猛玛（象）;庞然大物;','11368');
INSERT INTO hc_interpretation VALUES(17238,'adj','adj.  庞大的，巨大的;','11368');
INSERT INTO hc_interpretation VALUES(17239,'n','n.  手铐;','11369');
INSERT INTO hc_interpretation VALUES(17240,'vt','vt.  给…带上手铐;','11369');
INSERT INTO hc_interpretation VALUES(17241,'adj','adj.  易处理的;易控制的;可做到的;温顺的;','11370');
INSERT INTO hc_interpretation VALUES(17242,'n','n.  普通话;（旧时）中国政府的高级官员;柑橘;','11371');
INSERT INTO hc_interpretation VALUES(17243,'adj','adj.  官僚的;中国式服装的;过分文雅的;','11371');
INSERT INTO hc_interpretation VALUES(17244,'n','n.  授权;任期;委任;命令;','11372');
INSERT INTO hc_interpretation VALUES(17245,'vt','vt.  托管;批准;','11372');
INSERT INTO hc_interpretation VALUES(17246,'vi','vi.  强制执行;委托办理;','11372');
INSERT INTO hc_interpretation VALUES(17247,'n','n.  （马颈背上、狮子脸部和颈部的）长鬃毛;;鬣;','11373');
INSERT INTO hc_interpretation VALUES(17248,'n','n.  芒果;芒果树;泡菜;','11374');
INSERT INTO hc_interpretation VALUES(17249,'n','n.  <医>狂躁;狂热;热衷;狂爱;','11375');
INSERT INTO hc_interpretation VALUES(17250,'n','n.  疯子;癖好者;狂人;躁狂者;','11376');
INSERT INTO hc_interpretation VALUES(17251,'adj','adj.  发狂的;狂热的;疯狂的;','11376');
INSERT INTO hc_interpretation VALUES(17252,'n','n.  修指甲;','11377');
INSERT INTO hc_interpretation VALUES(17253,'vt','vt.  修剪…的指甲;修剪，修平;','11377');
INSERT INTO hc_interpretation VALUES(17254,'n','n.  表示，显示;示威;','11378');
INSERT INTO hc_interpretation VALUES(17255,'n','n.  宣言;声明;告示;','11379');
INSERT INTO hc_interpretation VALUES(17256,'vi','vi.  〈罕〉发表宣言[声明];','11379');
INSERT INTO hc_interpretation VALUES(17257,'adj','adj.  多种多样的;多方面的;有多种形式的;有多种用途的;','11380');
INSERT INTO hc_interpretation VALUES(17258,'n','n.  具有多种形式的东西;多支管;歧管（汽车引擎用于进气或排气）;','11380');
INSERT INTO hc_interpretation VALUES(17259,'vt','vt.  复写，复印;增多;使…多样化;','11380');
INSERT INTO hc_interpretation VALUES(17260,'n','n.  调遣，换防，对抗演习，操纵;技术动作;策略，巧计;花招，伎俩;','11381');
INSERT INTO hc_interpretation VALUES(17261,'vt','vt.  调遣;操纵，控制;诱使，策划;','11381');
INSERT INTO hc_interpretation VALUES(17262,'n','n.  人力;劳动力;人力资源;人手;','11382');
INSERT INTO hc_interpretation VALUES(17263,'n','n.  杀人;过失杀人;[法]过失杀人罪;','11383');
INSERT INTO hc_interpretation VALUES(17264,'n','n.  覆盖物;幕;披风;斗篷;','11384');
INSERT INTO hc_interpretation VALUES(17265,'vt.&vi','vt.&vi.  覆盖;','11384');
INSERT INTO hc_interpretation VALUES(17266,'n','n.  肥料，粪便;','11385');
INSERT INTO hc_interpretation VALUES(17267,'vt','vt.  施肥;','11385');
INSERT INTO hc_interpretation VALUES(17268,'vt','vt.  毁坏，损坏;弄糟;糟蹋;玷污;','11386');
INSERT INTO hc_interpretation VALUES(17269,'n','n.  污点;瑕疵;障碍;损伤，毁损;','11386');
INSERT INTO hc_interpretation VALUES(17270,'n','n.  母马，母驴;<天>月球表面阴暗部;〈外〉海;骒马;','11387');
INSERT INTO hc_interpretation VALUES(17271,'n','n.  人造奶油;人造黄油;','11388');
INSERT INTO hc_interpretation VALUES(17272,'n','n.  大麻，大麻毒品;野生烟草;','11389');
INSERT INTO hc_interpretation VALUES(17273,'adj','adj.  海的;海事的;海运的;船舶的;','11390');
INSERT INTO hc_interpretation VALUES(17274,'adj','adj.  显著的，著名的;有记号的;加印记的;受监视的;','11391');
INSERT INTO hc_interpretation VALUES(17275,'v','v.  表示(mark的过去分词);作记号;给…打分;在…留下痕迹;','11391');
INSERT INTO hc_interpretation VALUES(17276,'n','n.  标识，标记;记号笔，阅卷人;防守队员;特征;','11392');
INSERT INTO hc_interpretation VALUES(17277,'n','n.  销售，经销，行销，商品销售业务;市场学;商品自生产者转移到消费者手中的一系列有关机能;〈集合词〉市场购买的货品，适合市场上销售的货品;','11393');
INSERT INTO hc_interpretation VALUES(17278,'vt','vt.  出售;为出售提供;','11393');
INSERT INTO hc_interpretation VALUES(17279,'vi','vi.  卖;买;','11393');
INSERT INTO hc_interpretation VALUES(17280,'n','n.  标记，记号;（支票的）认付;斑纹;批改，打分;','11394');
INSERT INTO hc_interpretation VALUES(17281,'v','v.  作记号;在…留下痕迹;给…打分;注意;','11394');
INSERT INTO hc_interpretation VALUES(17282,'adj','adj.  赋与特征的;使显眼的;','11394');
INSERT INTO hc_interpretation VALUES(17283,'n','n.  神枪手;〈美〉二等射手，轻兵器射手的最低等级;','11395');
INSERT INTO hc_interpretation VALUES(17284,'n','n.  大帐篷;大天幕;选取框;门罩;','11396');
INSERT INTO hc_interpretation VALUES(17285,'adj','adj.  军事的;战争的;尚武的，好战的;战神玛尔斯的;','11397');
INSERT INTO hc_interpretation VALUES(17286,'n','n.  男性;男子气概;','11398');
INSERT INTO hc_interpretation VALUES(17287,'n','n.  麦芽浆;麦麸;糊状物，浆状物;（捣成的）泥，（碾碎的）颗粒;','11399');
INSERT INTO hc_interpretation VALUES(17288,'vt','vt.  捣碎，磨碎;捣成糊状的混和物;〈俚〉调情，挑逗（异性）;','11399');
INSERT INTO hc_interpretation VALUES(17289,'n','n.  石匠，泥瓦匠;共济会会员;梅森（人名）;','11400');
INSERT INTO hc_interpretation VALUES(17290,'v','v.  用砖瓦砌成;','11400');
INSERT INTO hc_interpretation VALUES(17291,'n','n.  策划者，操纵者;智多星，才子;','11401');
INSERT INTO hc_interpretation VALUES(17292,'vt','vt.  策划，谋划;','11401');
INSERT INTO hc_interpretation VALUES(17293,'n','n.  数学家;','11402');
INSERT INTO hc_interpretation VALUES(17294,'vt','vt.  录取（学生）入大学;','11403');
INSERT INTO hc_interpretation VALUES(17295,'vi','vi.  被大学录取;','11403');
INSERT INTO hc_interpretation VALUES(17296,'n','n.  <数>矩阵;模型;基质;母体，子宫;','11404');
INSERT INTO hc_interpretation VALUES(17297,'n','n.  床垫;褥垫;空气垫;[建]沉排;','11405');
INSERT INTO hc_interpretation VALUES(17298,'vt','vt.  伤害，打伤;粗笨地处理;抨击;用大槌劈开;','11406');
INSERT INTO hc_interpretation VALUES(17299,'n','n.  大木槌;','11406');
INSERT INTO hc_interpretation VALUES(17300,'adj','adj.  淡紫色的;苯胺紫（染料）;','11407');
INSERT INTO hc_interpretation VALUES(17301,'n','n.  淡紫色;','11407');
INSERT INTO hc_interpretation VALUES(17302,'n','n.  未烙印的小动物;标新立异的人，持不同意见的人;','11408');
INSERT INTO hc_interpretation VALUES(17303,'v','v.  迷路，迷失;用不正当手段获取;','11408');
INSERT INTO hc_interpretation VALUES(17304,'adj','adj.  标新立异的;','11408');
INSERT INTO hc_interpretation VALUES(17305,'n','n.  骚乱;慌乱;','11409');
INSERT INTO hc_interpretation VALUES(17306,'adj','adj.  瘦的;贫弱的;思想贫乏的;土地不毛的;','11410');
INSERT INTO hc_interpretation VALUES(17307,'vi','vi.  （指溪流、河流等）蜿蜒而流;闲逛，无目的地走动;漫谈;','11411');
INSERT INTO hc_interpretation VALUES(17308,'n','n.  曲径;迂回曲折的旅程;','11411');
INSERT INTO hc_interpretation VALUES(17309,'vt','vt.  经调解解决;斡旋促成;','11412');
INSERT INTO hc_interpretation VALUES(17310,'vi','vi.  调停，调解，斡旋;','11412');
INSERT INTO hc_interpretation VALUES(17311,'adj','adj.  居间的，间接的;','11412');
INSERT INTO hc_interpretation VALUES(17312,'adj','adj.  普通的;中等的;质量中等偏下的;碌;','11413');
INSERT INTO hc_interpretation VALUES(17313,'adj','adj.  （瓜，果等）成熟的;（酒）芳醇的;（颜色或声音）柔和的;圆润的;','11414');
INSERT INTO hc_interpretation VALUES(17314,'v','v.  （使）成熟;变柔和;使芳醇;','11414');
INSERT INTO hc_interpretation VALUES(17315,'n','n.  情节剧，音乐剧，传奇剧，耸人听闻的事件，闹剧;传奇剧式的事件（或言行）;','11415');
INSERT INTO hc_interpretation VALUES(17316,'n','n.  遗物，纪念品，用以回忆的东西;','11416');
INSERT INTO hc_interpretation VALUES(17317,'n','n.  回忆录，自传;记事录;','11417');
INSERT INTO hc_interpretation VALUES(17318,'vt','vt.  记住，熟记;','11418');
INSERT INTO hc_interpretation VALUES(17319,'adj','adj.  （指工作）卑贱的，不体面的;','11419');
INSERT INTO hc_interpretation VALUES(17320,'n','n.  （干粗活的）家仆;','11419');
INSERT INTO hc_interpretation VALUES(17321,'n','n.  [医]停经，经绝（期）;活动终止期;更年期;绝经期;','11420');
INSERT INTO hc_interpretation VALUES(17322,'n','n.  心理;智力;思想;精神力;','11421');
INSERT INTO hc_interpretation VALUES(17323,'adj','adj.  贸易的，商业的，商人的;重商主义的;','11422');
INSERT INTO hc_interpretation VALUES(17324,'adj','adj.  雇用的;图利的，唯利是图的;','11423');
INSERT INTO hc_interpretation VALUES(17325,'n','n.  雇佣兵;唯利是图者;','11423');
INSERT INTO hc_interpretation VALUES(17326,'adj','adj.  残忍的;无怜悯之心的;蛇蝎心肠;无情;','11424');
INSERT INTO hc_interpretation VALUES(17327,'adj','adj.  形而上学的;超自然的;抽象的;（英国）玄学派诗歌或诗人的;','11425');
INSERT INTO hc_interpretation VALUES(17328,'n','n.  流星;大气现象;','11426');
INSERT INTO hc_interpretation VALUES(17329,'abbr','abbr.  气象学(=meteorology);','11426');
INSERT INTO hc_interpretation VALUES(17330,'n','n.  <化>甲烷，沼气;','11427');
INSERT INTO hc_interpretation VALUES(17331,'adj','adj.  有方法的;有条不紊的;井然;','11428');
INSERT INTO hc_interpretation VALUES(17332,'n','n.  地下铁道;','11429');
INSERT INTO hc_interpretation VALUES(17333,'adj','adj.  大都市的;','11429');
INSERT INTO hc_interpretation VALUES(17334,'n','n.  中间人;经纪人;调解人;掮客;','11430');
INSERT INTO hc_interpretation VALUES(17335,'n','n.  中途，半途;娱乐场，游乐场;折中办法，中间道路;','11431');
INSERT INTO hc_interpretation VALUES(17336,'adv','adv.  中途地，中间地;中途，半路;','11431');
INSERT INTO hc_interpretation VALUES(17337,'adj','adj.  居中的，中途的;','11431');
INSERT INTO hc_interpretation VALUES(17338,'n','n.  接生婆;助产士;','11432');
INSERT INTO hc_interpretation VALUES(17339,'v','v.  接生;[喻]协助…的产生;','11432');
INSERT INTO hc_interpretation VALUES(17340,'n','n.  候鸟;移居者，移民;随季节迁移的工作者;迁移动物;','11433');
INSERT INTO hc_interpretation VALUES(17341,'adj','adj.  移居的;流浪的;同“migratory”;','11433');
INSERT INTO hc_interpretation VALUES(17342,'n','n.  迁移，移居;','11434');
INSERT INTO hc_interpretation VALUES(17343,'n','n.  民兵;民兵组织;','11435');
INSERT INTO hc_interpretation VALUES(17344,'n','n.  送牛奶的人;','11436');
INSERT INTO hc_interpretation VALUES(17345,'n','n.  小米，粟;稷;狗尾草属植物;黍的子实;','11437');
INSERT INTO hc_interpretation VALUES(17346,'n','n.  马陆，千足虫;','11438');
INSERT INTO hc_interpretation VALUES(17347,'n','n.  笑剧，笑剧演员;笑剧的表演对白;滑稽演员;哑剧，哑剧演员;','11439');
INSERT INTO hc_interpretation VALUES(17348,'vt','vt.  模仿;模拟;','11439');
INSERT INTO hc_interpretation VALUES(17349,'vi','vi.  作模拟表演;演滑稽角色;','11439');
INSERT INTO hc_interpretation VALUES(17350,'abbr','abbr.  minute 分;minuto (Portuguese or Spanish=minute) （葡萄牙语或西班牙语）分;minority 少数;miniature 小型的;','11440');
INSERT INTO hc_interpretation VALUES(17351,'n','n.  布雷区，水雷阵;充满隐伏危险的事物;','11441');
INSERT INTO hc_interpretation VALUES(17352,'n','n.  [动]水貂;貂皮;貂皮衣;','11442');
INSERT INTO hc_interpretation VALUES(17353,'adj','adj.  豪华的;富裕的;','11442');
INSERT INTO hc_interpretation VALUES(17354,'n','n.  海市蜃楼，幻景;','11443');
INSERT INTO hc_interpretation VALUES(17355,'n','n.  <尤文>泥潭;','11444');
INSERT INTO hc_interpretation VALUES(17356,'vt.& vi','vt.& vi.  深陷;','11444');
INSERT INTO hc_interpretation VALUES(17357,'n','n.  <书>欢乐，欢笑;','11445');
INSERT INTO hc_interpretation VALUES(17358,'vt','vt.  不正确地使用;挪用;侵吞（他人的钱等）;盗用;','11446');
INSERT INTO hc_interpretation VALUES(17359,'adj','adj.  =inappropriate;','11446');
INSERT INTO hc_interpretation VALUES(17360,'n','n.  行为不正，不规矩;处理不当;（尤指官吏等的）胡作非为，渎职;','11447');
INSERT INTO hc_interpretation VALUES(17361,'v','v.  处理…失当;不规矩;','11447');
INSERT INTO hc_interpretation VALUES(17362,'n','n.  疑虑， 担心， 恐惧;不安;','11448');
INSERT INTO hc_interpretation VALUES(17363,'v','v.  使（某人的情绪、精神等）疑虑，担忧，害怕( misgive的现在分词 );','11448');
INSERT INTO hc_interpretation VALUES(17364,'adj','adj.  多雾的，被雾笼罩的;模糊的;（眼睛）泪汪汪的;无知识的;','11449');
INSERT INTO hc_interpretation VALUES(17365,'n','n.  壕沟，护城河;','11450');
INSERT INTO hc_interpretation VALUES(17366,'v','v.  挖壕围绕;','11450');
INSERT INTO hc_interpretation VALUES(17367,'n','n.  流动性;移动性;<社>流动;机动性;','11451');
INSERT INTO hc_interpretation VALUES(17368,'adj','adj.  模的;（尤指英国大学里的课程 ）分单元的（由独立单元组成，学生可选修）;（机器、建筑等）组合式的;模块化的;','11452');
INSERT INTO hc_interpretation VALUES(17369,'vt','vt.  骚扰，干扰;调戏，（对女性）动手动脚;妨害;','11453');
INSERT INTO hc_interpretation VALUES(17370,'vt','vt.  使变软，使平静，抚慰;','11454');
INSERT INTO hc_interpretation VALUES(17371,'adj','adj.  重大的;重要的;','11455');
INSERT INTO hc_interpretation VALUES(17372,'n','n.  君主政体;君主政治;君主国;','11456');
INSERT INTO hc_interpretation VALUES(17373,'n','n.  修道院，寺院;[复数]全体僧侣;','11457');
INSERT INTO hc_interpretation VALUES(17374,'n','n.  杂种狗;混合物;','11458');
INSERT INTO hc_interpretation VALUES(17375,'adj','adj.  杂种的，杂交的;','11458');
INSERT INTO hc_interpretation VALUES(17376,'n','n.  单色画，单色照片，黑白照片;','11459');
INSERT INTO hc_interpretation VALUES(17377,'adj','adj.  单色的，黑白的;','11459');
INSERT INTO hc_interpretation VALUES(17378,'n','n.  一夫一妻制;','11460');
INSERT INTO hc_interpretation VALUES(17379,'n','n.  （戏剧）独白;独角戏;长篇大论;','11461');
INSERT INTO hc_interpretation VALUES(17380,'n','n.  单调的语调，单调的声音;','11462');
INSERT INTO hc_interpretation VALUES(17381,'adj','adj.  发单调音的;单色的;','11462');
INSERT INTO hc_interpretation VALUES(17382,'vt','vt.  单调地读;','11462');
INSERT INTO hc_interpretation VALUES(17383,'n','n.  单调乏味，无聊;','11463');
INSERT INTO hc_interpretation VALUES(17384,'n','n.  （印度洋的）季风;季风雨;夏季季风;','11464');
INSERT INTO hc_interpretation VALUES(17385,'n','n.  蒙太奇;（电影、电视的）镜头组接;合成画;叠化剪辑;','11465');
INSERT INTO hc_interpretation VALUES(17386,'adj','adj.  不朽的;纪念碑的;非常的;','11466');
INSERT INTO hc_interpretation VALUES(17387,'n','n.  月光;','11467');
INSERT INTO hc_interpretation VALUES(17388,'vi','vi.  兼职;','11467');
INSERT INTO hc_interpretation VALUES(17389,'n','n.  月光下的活动;','11468');
INSERT INTO hc_interpretation VALUES(17390,'v','v.  月光( moonlight的现在分词 );（通常为躲债而）潜逃;月光下的活动;参与夜袭的人;','11468');
INSERT INTO hc_interpretation VALUES(17391,'vi','vi.  <贬>忧郁地闲荡;','11469');
INSERT INTO hc_interpretation VALUES(17392,'n','n.  士气;精神面貌;','11470');
INSERT INTO hc_interpretation VALUES(17393,'n','n.  风俗，民德，道德观念;','11471');
INSERT INTO hc_interpretation VALUES(17394,'adj','adj.  濒死的，垂死的;奄奄一息的;停滞不前的;','11472');
INSERT INTO hc_interpretation VALUES(17395,'n','n.  垂死的人;','11472');
INSERT INTO hc_interpretation VALUES(17396,'n','n.  死亡数，死亡率;必死性，必死的命运;','11473');
INSERT INTO hc_interpretation VALUES(17397,'n','n.  迫击炮;砂浆;房产;研钵;','11474');
INSERT INTO hc_interpretation VALUES(17398,'vt.& vi','vt.& vi.  用迫击炮攻击（或袭击）;用灰泥涂抹[结合];','11474');
INSERT INTO hc_interpretation VALUES(17399,'n','n.  （丧葬前的）停尸室，太平间;','11475');
INSERT INTO hc_interpretation VALUES(17400,'adj','adj.  丧葬的;','11475');
INSERT INTO hc_interpretation VALUES(17401,'n','n.  （文艺作品等的）主题;（音乐的）乐旨，动机;基本图案;','11476');
INSERT INTO hc_interpretation VALUES(17402,'adj','adj.  不动的，静止的;呆若木鸡的;不运动的;靓;','11477');
INSERT INTO hc_interpretation VALUES(17403,'adj','adj.  混杂的;杂色的;五颜六色的;','11478');
INSERT INTO hc_interpretation VALUES(17404,'n','n.  （丑角穿的）杂色衣服;小丑;','11478');
INSERT INTO hc_interpretation VALUES(17405,'n','n.  汽车驾驶员;乘汽车旅行的人;','11479');
INSERT INTO hc_interpretation VALUES(17406,'n','n.  土堆，土丘;堆;[考古学] 坟墩;[棒球] 投球区土墩;','11480');
INSERT INTO hc_interpretation VALUES(17407,'adj','adj.  哀痛的，令人伤心的;悲伤的;使人伤心（沮丧）的;凄凄切切;','11481');
INSERT INTO hc_interpretation VALUES(17408,'n','n.  奶油冻;（头发）定型摩丝;','11482');
INSERT INTO hc_interpretation VALUES(17409,'vt','vt.  在…上抹摩丝;','11482');
INSERT INTO hc_interpretation VALUES(17410,'adj','adj.  活动的，可移动的;动产的;','11483');
INSERT INTO hc_interpretation VALUES(17411,'n','n.  动产;可移动的东西;动产[通常用复数] [亦作moveable;','11483');
INSERT INTO hc_interpretation VALUES(17412,'vt.& vi','vt.& vi.  刈，割;扫射;皱眉头;扮鬼脸;','11484');
INSERT INTO hc_interpretation VALUES(17413,'n','n.  干草堆;干草堆积处;鬼脸;','11484');
INSERT INTO hc_interpretation VALUES(17414,'vt','vt.  裹住，围住;捂住;压抑，阻止;消音;','11485');
INSERT INTO hc_interpretation VALUES(17415,'vi','vi.  用厚厚的衣帽包着（自己）;','11485');
INSERT INTO hc_interpretation VALUES(17416,'n','n.  低沉的声音;消声器;包裹物;隔焰窑;','11485');
INSERT INTO hc_interpretation VALUES(17417,'adj','adj.  多方面的，多边的;多国的;多国参加的;','11486');
INSERT INTO hc_interpretation VALUES(17418,'n','n.  多媒体;','11487');
INSERT INTO hc_interpretation VALUES(17419,'adj','adj.  多媒体的;','11487');
INSERT INTO hc_interpretation VALUES(17420,'adj','adj.  多国的;跨国的;','11488');
INSERT INTO hc_interpretation VALUES(17421,'n','n.  跨国公司;','11488');
INSERT INTO hc_interpretation VALUES(17422,'vt.& vi','vt.& vi.  咕哝;抿着嘴嚼;','11489');
INSERT INTO hc_interpretation VALUES(17423,'n','n.  含糊的话;咕哝;','11489');
INSERT INTO hc_interpretation VALUES(17424,'adj','adj.  平凡的;宇宙的;寻常的;世俗的;','11490');
INSERT INTO hc_interpretation VALUES(17425,'n','n.  弹药;军火，军需品;必需品(munition的复数);必需的设备的供应;','11491');
INSERT INTO hc_interpretation VALUES(17426,'v','v.  供应…军需品;从事军需品生产(munition的三单形式);','11491');
INSERT INTO hc_interpretation VALUES(17427,'n','n.  穆斯林，伊斯兰教信徒;','11492');
INSERT INTO hc_interpretation VALUES(17428,'adj','adj.  穆斯林的，伊斯兰教信徒的;','11492');
INSERT INTO hc_interpretation VALUES(17429,'n','n.  集合;集合的人群;检阅;花名册;','11493');
INSERT INTO hc_interpretation VALUES(17430,'vt.& vi','vt.& vi.  集合;召集;集结（尤指部队）;','11493');
INSERT INTO hc_interpretation VALUES(17431,'vt','vt.  （自他人处）搜集某事物;聚集;激发;激起（支持、勇气等）;','11493');
INSERT INTO hc_interpretation VALUES(17432,'n','n.  突变体;突变异种;变种生物;突变;','11494');
INSERT INTO hc_interpretation VALUES(17433,'adj','adj.  突变的;变异的;变异所引起的;经过突变的;','11494');
INSERT INTO hc_interpretation VALUES(17434,'vt','vt.  切断（手足等）;毁坏，毁伤;使…残缺不全;使…支离破碎;','11495');
INSERT INTO hc_interpretation VALUES(17435,'n','n.  枪口，炮口;（防止动物咬人的）口套;（四足动物的）鼻口部;（狗）等凸出的鼻子和口;','11496');
INSERT INTO hc_interpretation VALUES(17436,'vt','vt.  给（狗等）戴口套;使缄默，钳制…言论;封锁…的言论;〈美俚〉亲嘴;','11496');
INSERT INTO hc_interpretation VALUES(17437,'adj','adj.  无数的;多种的，各式各样的;','11497');
INSERT INTO hc_interpretation VALUES(17438,'n','n.  无数，极大数量;[古语] 一万;','11497');
INSERT INTO hc_interpretation VALUES(17439,'n','n.  神秘主义者;','11498');
INSERT INTO hc_interpretation VALUES(17440,'adj','adj.  神秘的;神秘主义（者）的;','11498');
INSERT INTO hc_interpretation VALUES(17441,'n','n.  神话学;神话（总称）;虚构的事实;错误的观点;','11499');
INSERT INTO hc_interpretation VALUES(17442,'vt','vt.  捉住，逮住;逮捕;抢夺;','11500');
INSERT INTO hc_interpretation VALUES(17443,'vt','vt.  不断找岔，抱怨;困扰，折磨;','11501');
INSERT INTO hc_interpretation VALUES(17444,'vi','vi.  叱责，抱怨;困扰，焦虑;','11501');
INSERT INTO hc_interpretation VALUES(17445,'n','n.  挑剔的人;马，老马;','11501');
INSERT INTO hc_interpretation VALUES(17446,'n','n.  尿布;〈英〉啤酒;','11502');
INSERT INTO hc_interpretation VALUES(17447,'adj','adj.  起毛的，起绒的;柔软的;（啤酒）起泡沫的;','11502');
INSERT INTO hc_interpretation VALUES(17448,'n','n.  （故事的）讲述者，（戏剧、电影等的）解说员;','11503');
INSERT INTO hc_interpretation VALUES(17449,'adj','adj.  海上的，航海的;船舶的;海员的，水手的;','11504');
INSERT INTO hc_interpretation VALUES(17450,'n','n.  脐，肚脐;中央，中心;','11505');
INSERT INTO hc_interpretation VALUES(17451,'vt','vt.  驾驶;航行于;使通过;','11506');
INSERT INTO hc_interpretation VALUES(17452,'vi','vi.  驾驶;航行;','11506');
INSERT INTO hc_interpretation VALUES(17453,'n','n.  （德国的）纳粹党员;纳粹主义;纳粹主义信徒;','11507');
INSERT INTO hc_interpretation VALUES(17454,'adj','adj.  纳粹党的;纳粹主义的;','11507');
INSERT INTO hc_interpretation VALUES(17455,'adj','adj.  云雾状的;星云的;朦胧的;模糊的;','11508');
INSERT INTO hc_interpretation VALUES(17456,'n','n.  花蜜;（古希腊、罗马神话中的）众神饮的酒;琼浆玉液;甘美的饮料;','11509');
INSERT INTO hc_interpretation VALUES(17457,'adj','adj.  <古>充满美酒的，芳香甜蜜的;','11509');
INSERT INTO hc_interpretation VALUES(17458,'adj','adj.  贫穷的;贫困的;','11510');
INSERT INTO hc_interpretation VALUES(17459,'adj','adj.  可谈判的;可协商的;可商量的;（票据）可兑现的;','11511');
INSERT INTO hc_interpretation VALUES(17460,'adj','adj.  新古典主义的;','11512');
INSERT INTO hc_interpretation VALUES(17461,'n','n.  <化>氖;霓虹灯;','11513');
INSERT INTO hc_interpretation VALUES(17462,'n','n.  <医>神经机能病，神经衰弱症;','11514');
INSERT INTO hc_interpretation VALUES(17463,'adj','adj.  神经官能症的;神经质的;神经过敏的;极为焦虑的;','11515');
INSERT INTO hc_interpretation VALUES(17464,'n','n.  神经病人;神经刺激剂;','11515');
INSERT INTO hc_interpretation VALUES(17465,'adj','adj.  （婴儿）新生的，初生的;再生的，复活的;','11516');
INSERT INTO hc_interpretation VALUES(17466,'n','n.  婴儿;','11516');
INSERT INTO hc_interpretation VALUES(17467,'n','n.  <美>新闻广播;','11517');
INSERT INTO hc_interpretation VALUES(17468,'n','n.  （给特定读者定期寄发的）通讯;时事通讯;业务通讯;','11518');
INSERT INTO hc_interpretation VALUES(17469,'adv','adv.  漂亮地;恰当地，规规矩矩地;精密地;非常讲究地;','11519');
INSERT INTO hc_interpretation VALUES(17470,'adj','adj.  <口>健康的，强健的;','11519');
INSERT INTO hc_interpretation VALUES(17471,'n','n.  壁龛;合适的位置（工作等）;有利可图的缺口，商机;','11520');
INSERT INTO hc_interpretation VALUES(17472,'n','n.  夜总会;','11521');
INSERT INTO hc_interpretation VALUES(17473,'vi','vi.  去夜总会;','11521');
INSERT INTO hc_interpretation VALUES(17474,'n','n.  夜莺;','11522');
INSERT INTO hc_interpretation VALUES(17475,'adj','adj.  灵活的;敏捷的;（头脑）思路敏捷的，机智的;机敏的;','11523');
INSERT INTO hc_interpretation VALUES(17476,'n','n.  第十九;十九分之一;','11524');
INSERT INTO hc_interpretation VALUES(17477,'adj','adj.  第十九的;十九分之一的;','11524');
INSERT INTO hc_interpretation VALUES(17478,'n','n.  硝酸盐;硝酸根;硝酸盐类化肥;硝酸酯;','11525');
INSERT INTO hc_interpretation VALUES(17479,'vt','vt.  用硝酸处理;使硝化;','11525');
INSERT INTO hc_interpretation VALUES(17480,'n','n.  贵族阶级;高贵的身分[出身];高尚，崇高;庄严，雄伟;','11526');
INSERT INTO hc_interpretation VALUES(17481,'n','n.  游牧民;流浪者;游牧生活;流浪生活;','11527');
INSERT INTO hc_interpretation VALUES(17482,'adj','adj.  游牧的;流浪的;','11528');
INSERT INTO hc_interpretation VALUES(17483,'n','n.  被提名者，候选人;被任命者;代名人;','11529');
INSERT INTO hc_interpretation VALUES(17484,'adj','adj.  漠不关心的，冷淡的;漫不经心的;不感兴趣的;恬然;','11530');
INSERT INTO hc_interpretation VALUES(17485,'n','n.  北欧人;日耳曼民族;具有北欧日尔曼民族外貌特征的人;[体]北欧两项滑雪;','11531');
INSERT INTO hc_interpretation VALUES(17486,'adj','adj.  北欧人的;日耳曼民族的;斯堪的纳维亚的;北欧式滑雪赛的;','11531');
INSERT INTO hc_interpretation VALUES(17487,'n','n.  记号，标记法;','11532');
INSERT INTO hc_interpretation VALUES(17488,'n','n.  通知;通知单;布告;公布;','11533');
INSERT INTO hc_interpretation VALUES(17489,'n','n.  恶名，丑名;臭名昭著，声名狼藉;','11534');
INSERT INTO hc_interpretation VALUES(17490,'n','n.  初学者，新手;新信徒;尚未赢过大赛的赛马;','11535');
INSERT INTO hc_interpretation VALUES(17491,'n','n.  细微差别;细微的表情;','11536');
INSERT INTO hc_interpretation VALUES(17492,'n','n.  用肘轻推;推动;','11537');
INSERT INTO hc_interpretation VALUES(17493,'vt','vt.  （用肘）轻推;推进;','11537');
INSERT INTO hc_interpretation VALUES(17494,'n','n.  数词，数字;','11538');
INSERT INTO hc_interpretation VALUES(17495,'adj','adj.  数字的;','11538');
INSERT INTO hc_interpretation VALUES(17496,'adj','adj.  有营养的，滋养的;','11539');
INSERT INTO hc_interpretation VALUES(17497,'n','n.  仙女;幼虫;','11540');
INSERT INTO hc_interpretation VALUES(17498,'n','n.  （沙漠中的）绿洲;（困苦中）令人快慰的地方（或时刻）;乐土，宜人之地;慰藉物;','11541');
INSERT INTO hc_interpretation VALUES(17499,'n','n.  讣告;讣闻;','11542');
INSERT INTO hc_interpretation VALUES(17500,'adj','adj.  讣告的;死亡的;有关死者的;','11542');
INSERT INTO hc_interpretation VALUES(17501,'adj','adj.  必须的;应尽的;义务的;强制性的;','11543');
INSERT INTO hc_interpretation VALUES(17502,'n','n.  遗忘;淹没;赦免;','11544');
INSERT INTO hc_interpretation VALUES(17503,'adj','adj.  长方形的;矩形的;椭圆形的;椭圆体的;','11545');
INSERT INTO hc_interpretation VALUES(17504,'n','n.  长方形;','11545');
INSERT INTO hc_interpretation VALUES(17505,'n','n.  淫秽;猥亵;下流;淫秽的词语或行为;','11546');
INSERT INTO hc_interpretation VALUES(17506,'n','n.  朦胧;晦涩;默默无闻;费解;','11547');
INSERT INTO hc_interpretation VALUES(17507,'n','n.  遵守，奉行;（宗教的，正式的）仪式;惯例;庆祝;','11548');
INSERT INTO hc_interpretation VALUES(17508,'adj','adj.  善于观察的，观察力敏锐的;严守教规的;','11549');
INSERT INTO hc_interpretation VALUES(17509,'n','n.  天文台;气象台;瞭望台;','11550');
INSERT INTO hc_interpretation VALUES(17510,'adj','adj.  西方的，西洋的;西方人（文化）的;[天]西天的;','11551');
INSERT INTO hc_interpretation VALUES(17511,'n','n.  西方人;欧美人;','11551');
INSERT INTO hc_interpretation VALUES(17512,'adj','adj.  职业的;军事占领的;','11552');
INSERT INTO hc_interpretation VALUES(17513,'n','n.  海洋学;','11553');
INSERT INTO hc_interpretation VALUES(17514,'n','n.  颂诗，颂歌;','11554');
INSERT INTO hc_interpretation VALUES(17515,'n','n.  罪犯;得罪人的人;犯规者;妨害…的人（或事物）;','11555');
INSERT INTO hc_interpretation VALUES(17516,'adj','adj.  不友好的，不礼貌的，简慢的;','11556');
INSERT INTO hc_interpretation VALUES(17517,'adv','adv.  即席地，未经核实地;','11556');
INSERT INTO hc_interpretation VALUES(17518,'adj','adj.  油的，油质的;含油的，油多的;油腻的;油滑的，会奉承的;','11557');
INSERT INTO hc_interpretation VALUES(17519,'n','n.  软膏，药膏，油膏;','11558');
INSERT INTO hc_interpretation VALUES(17520,'n','n.  奥林匹克运动会(=Olympic games);奥林匹克运动会的( Olympic的名词复数 );','11559');
INSERT INTO hc_interpretation VALUES(17521,'n','n.  省略，删节;遗漏;疏忽;[法]不履行法律责任;','11560');
INSERT INTO hc_interpretation VALUES(17522,'adj','adj.  无所不知的;','11561');
INSERT INTO hc_interpretation VALUES(17523,'adj','adj.  迎面而来的，即将到来的;','11562');
INSERT INTO hc_interpretation VALUES(17524,'adj','adj.  不间断的，进行的;前进的;','11563');
INSERT INTO hc_interpretation VALUES(17525,'n','n.  前进，发展;行为，举止;','11563');
INSERT INTO hc_interpretation VALUES(17526,'adj','adj.  在线的;联网的;联机的;','11564');
INSERT INTO hc_interpretation VALUES(17527,'n','n.  旁观者，目击者;观众（等于spectator）;','11565');
INSERT INTO hc_interpretation VALUES(17528,'n','n.  攻击，袭击;开始，动手;[医]发病;','11566');
INSERT INTO hc_interpretation VALUES(17529,'n','n.  猛攻，攻击;突击;大量的倾泻;','11567');
INSERT INTO hc_interpretation VALUES(17530,'adv','adv.  向前;','11568');
INSERT INTO hc_interpretation VALUES(17531,'vi','vi.  渗出;慢慢地消失或减退;慢而稳地进步;出众;','11569');
INSERT INTO hc_interpretation VALUES(17532,'vt','vt.  使液体缓缓流出;（秘密等）泄漏;溜走;充分地表露或散发;','11569');
INSERT INTO hc_interpretation VALUES(17533,'n','n.  软泥;渗出物;鞣皮用的浸液;','11569');
INSERT INTO hc_interpretation VALUES(17534,'adj','adj.  手术的;（计划、法律等）实施中的，起作用的;最适合的;关键词句;','11570');
INSERT INTO hc_interpretation VALUES(17535,'n','n.  工作人员;（尤指）体力劳动者;密探;（尤指政府的）特工人员;','11570');
INSERT INTO hc_interpretation VALUES(17536,'adj','adj.  <贬>固执己见的，武断的;自用;师心自用;','11571');
INSERT INTO hc_interpretation VALUES(17537,'n','n.  （强烈的）反对，敌对;（政府的）反对党，在野党;对抗，抵抗;相对，对照;','11572');
INSERT INTO hc_interpretation VALUES(17538,'adj','adj.  反对的，对抗的;','11572');
INSERT INTO hc_interpretation VALUES(17539,'adj','adj.  富裕的;豪华的;<正>富足的;繁茂的;','11573');
INSERT INTO hc_interpretation VALUES(17540,'n','n.  作品;乐曲;','11574');
INSERT INTO hc_interpretation VALUES(17541,'adj','adj.  轨道的;眼窝的;','11575');
INSERT INTO hc_interpretation VALUES(17542,'n','n.  兰花;','11576');
INSERT INTO hc_interpretation VALUES(17543,'vt','vt.  任命（某人）为牧师;授予（某人）圣职;（上帝、法律等）命令;判定;','11577');
INSERT INTO hc_interpretation VALUES(17544,'n','n.  序数;比较;','11578');
INSERT INTO hc_interpretation VALUES(17545,'adj','adj.  序数的;','11578');
INSERT INTO hc_interpretation VALUES(17546,'n','n.  <正>条例，法令;传统的风俗习惯;[宗]仪式，（尤指）圣餐式;','11579');
INSERT INTO hc_interpretation VALUES(17547,'n','n.  狂欢;放荡;（秘密举行的）酒神节;','11580');
INSERT INTO hc_interpretation VALUES(17548,'adj','adj.  装饰华丽的;（文体）绚丽的;矫揉造作的;','11581');
INSERT INTO hc_interpretation VALUES(17549,'n','n.  孤儿院;孤儿身份;','11582');
INSERT INTO hc_interpretation VALUES(17550,'n','n.  正统;正教，信奉正教;正统派的观念[学说，做法等];正统性;','11583');
INSERT INTO hc_interpretation VALUES(17551,'adj','adj.  好夸耀的，炫耀的;（态度）自负的;讲排场的，铺张的;外观美丽的，浮华的;','11584');
INSERT INTO hc_interpretation VALUES(17552,'vt','vt.  驱逐，罢黜;取代;剥夺;','11585');
INSERT INTO hc_interpretation VALUES(17553,'n','n.  被抛弃者;流浪的人;被驱逐的人;流氓，无赖;','11586');
INSERT INTO hc_interpretation VALUES(17554,'adj','adj.  被遗弃的;被逐出（家庭，国家）的;无家可归的;被排斥的;','11586');
INSERT INTO hc_interpretation VALUES(17555,'n','n.  高声叫喊，尖叫;公开反对，强烈抗议;拍卖，叫卖;','11587');
INSERT INTO hc_interpretation VALUES(17556,'vt','vt.  过度成长;因年龄增加而失去;年长而不再需要;生物长出;','11588');
INSERT INTO hc_interpretation VALUES(17557,'adj','adj.  古怪的，奇异的;异国风味的;粗鲁笨拙;','11589');
INSERT INTO hc_interpretation VALUES(17558,'n','n.  花费;费用;','11590');
INSERT INTO hc_interpretation VALUES(17559,'vt','vt.  花费;','11590');
INSERT INTO hc_interpretation VALUES(17560,'vt','vt.  数量多于;比…多;','11591');
INSERT INTO hc_interpretation VALUES(17561,'n','n.  前哨;警戒部队;前哨基地;边区村落;','11592');
INSERT INTO hc_interpretation VALUES(17562,'adv','adv.  完全地;彻底地;坦率地，不客气地;即刻，马上;','11593');
INSERT INTO hc_interpretation VALUES(17563,'adj','adj.  完全的，彻底的;直率的;明白的;总共的;','11593');
INSERT INTO hc_interpretation VALUES(17564,'vt','vt.  在重量上超过;比…重要;胜过，强过;比…有价值;','11594');
INSERT INTO hc_interpretation VALUES(17565,'n','n.  热烈欢迎;热烈的鼓掌;欢呼;','11595');
INSERT INTO hc_interpretation VALUES(17566,'adv','adv.  越过船边坠入水中;','11596');
INSERT INTO hc_interpretation VALUES(17567,'adj','adj.  极其热心的;全身心投入的;','11596');
INSERT INTO hc_interpretation VALUES(17568,'n','n.  过量用药;','11597');
INSERT INTO hc_interpretation VALUES(17569,'vi','vi.  用药过量;','11597');
INSERT INTO hc_interpretation VALUES(17570,'vt','vt.  给服过量的药;','11597');
INSERT INTO hc_interpretation VALUES(17571,'n','n.  透支;透支额;','11598');
INSERT INTO hc_interpretation VALUES(17572,'adj','adj.  过期的;延误的，迟到的;未兑的;早应完成的;','11599');
INSERT INTO hc_interpretation VALUES(17573,'adv','adv.  <正>在本页背面;','11600');
INSERT INTO hc_interpretation VALUES(17574,'adv','adv.  过度地，极度地;','11601');
INSERT INTO hc_interpretation VALUES(17575,'vt','vt.  推翻，无视;践踏;优先于;覆盖;','11602');
INSERT INTO hc_interpretation VALUES(17576,'n','n.  佣金;超驰控制装置;撤消，推翻;','11602');
INSERT INTO hc_interpretation VALUES(17577,'vt','vt.  驳回，否决;统治，支配;对…施加影响;','11603');
INSERT INTO hc_interpretation VALUES(17578,'vt','vt.  使失色;使阴暗;夺去…的光辉;遮阴;','11604');
INSERT INTO hc_interpretation VALUES(17579,'n','n.  疏忽;监督，照管;失察;负责;','11605');
INSERT INTO hc_interpretation VALUES(17580,'n','n.  器乐前奏曲;序曲，序乐;序诗;主动表示，提议;','11606');
INSERT INTO hc_interpretation VALUES(17581,'vt','vt.  提议;','11606');
INSERT INTO hc_interpretation VALUES(17582,'vt','vt.  使（某人）安静;息怒;抚慰;在（有战争的地区、国家等）实现和平;','11607');
INSERT INTO hc_interpretation VALUES(17583,'n','n.  小围场;检阅场;','11608');
INSERT INTO hc_interpretation VALUES(17584,'v','v.  把…关入围场;','11608');
INSERT INTO hc_interpretation VALUES(17585,'n','n.  稻;谷;<俚>爱尔兰人;警察;','11609');
INSERT INTO hc_interpretation VALUES(17586,'n','n.  异教徒，非基督教徒;没有宗教信仰的人;','11610');
INSERT INTO hc_interpretation VALUES(17587,'adj','adj.  异教徒的;非基督教的;无宗教信仰的;','11610');
INSERT INTO hc_interpretation VALUES(17588,'n','n.  止痛药;','11611');
INSERT INTO hc_interpretation VALUES(17589,'n','n.  麻烦，辛苦;痛苦( pain的名词复数 );劳苦;令人厌烦的人[事物];身体某部分的疼痛[不适];','11612');
INSERT INTO hc_interpretation VALUES(17590,'adj','adj.  可口的;美味的;宜人的;可接受的;','11613');
INSERT INTO hc_interpretation VALUES(17591,'n','n.  调色板，颜料;','11614');
INSERT INTO hc_interpretation VALUES(17592,'adj','adj.  明白的，明显的;可感知的，摸得出的;','11615');
INSERT INTO hc_interpretation VALUES(17593,'v','v.  纵容;细心照顾;娇惯;','11616');
INSERT INTO hc_interpretation VALUES(17594,'n','n.  万应灵药;治百病的药;','11617');
INSERT INTO hc_interpretation VALUES(17595,'n','n.  （肉体上）剧痛;（精神上）一阵极度的痛苦;苦闷;','11618');
INSERT INTO hc_interpretation VALUES(17596,'vt','vt.  使剧痛;折磨;','11618');
INSERT INTO hc_interpretation VALUES(17597,'adj','adj.  全景的;全貌的;','11619');
INSERT INTO hc_interpretation VALUES(17598,'n','n.  哑剧;童话剧;手势;','11620');
INSERT INTO hc_interpretation VALUES(17599,'vi','vi.  打手势;演哑剧;','11620');
INSERT INTO hc_interpretation VALUES(17600,'n','n.  寓言;格言;','11621');
INSERT INTO hc_interpretation VALUES(17601,'n','n.  范例，样式，模范;词形变化表;','11622');
INSERT INTO hc_interpretation VALUES(17602,'adj','adj.  矛盾的;反常的，荒谬的;反论的，反面议论的;似非而是的;','11623');
INSERT INTO hc_interpretation VALUES(17603,'adj','adj.  最高的，至上的;最重要的，主要的;卓越的;有最高权力的;','11624');
INSERT INTO hc_interpretation VALUES(17604,'n','n.  最高，至上;有最高权力的人;元首，首长;','11624');
INSERT INTO hc_interpretation VALUES(17605,'n','n.  <医>妄想狂;偏执狂;（对别人的）瞎猜疑;疑神疑鬼;','11625');
INSERT INTO hc_interpretation VALUES(17606,'adj','adj.  属于偏执狂的;患妄想狂的;过分猜疑的;','11626');
INSERT INTO hc_interpretation VALUES(17607,'n','n.  偏执狂患者;妄想症患者;','11626');
INSERT INTO hc_interpretation VALUES(17608,'vt','vt.  削皮;削减;修剪（指甲等）;','11627');
INSERT INTO hc_interpretation VALUES(17609,'n','n.  出身，门第;父母亲的身份;起源;亲子关系;','11628');
INSERT INTO hc_interpretation VALUES(17610,'n','n.  插入语;插入成分;圆括号;间歇;','11629');
INSERT INTO hc_interpretation VALUES(17611,'adj','adj.  插句的，附加说明的;','11630');
INSERT INTO hc_interpretation VALUES(17612,'n','n.  亲子关系;父母身分;','11631');
INSERT INTO hc_interpretation VALUES(17613,'n','n.  客厅，会客室;美容院，冷食店，殡仪馆;parlor的变体;','11632');
INSERT INTO hc_interpretation VALUES(17614,'adj','adj.  客厅的;只会空谈的;','11632');
INSERT INTO hc_interpretation VALUES(17615,'n','n.  拙劣的模仿;恶搞;滑稽的模仿诗文;','11633');
INSERT INTO hc_interpretation VALUES(17616,'vt','vt.  滑稽地拙劣地模仿;把（他人诗文）模仿成滑稽体裁;','11633');
INSERT INTO hc_interpretation VALUES(17617,'n','n.  假释，假释期;[军]（俘虏的）释放宣言;[军]口令，暗号;','11634');
INSERT INTO hc_interpretation VALUES(17618,'vt','vt.  假释;使假释出狱;允许宣誓后释放;','11634');
INSERT INTO hc_interpretation VALUES(17619,'vt','vt.  挡开，避开，闪开（打击、武器）;','11635');
INSERT INTO hc_interpretation VALUES(17620,'n','n.  挡开，避开，闪避;','11635');
INSERT INTO hc_interpretation VALUES(17621,'n','n.  牧师;教区牧师;','11636');
INSERT INTO hc_interpretation VALUES(17622,'vi','vi.  参加;参与;吃;','11637');
INSERT INTO hc_interpretation VALUES(17623,'n','n.  参与者，分担者;','11637');
INSERT INTO hc_interpretation VALUES(17624,'n','n.  <正><贬>偏袒;特别喜爱，酷爱;偏心;','11638');
INSERT INTO hc_interpretation VALUES(17625,'adj','adj.  党派性的;偏袒的;游击队的;','11639');
INSERT INTO hc_interpretation VALUES(17626,'n','n.  党羽，强硬支持者;游击队员;戟的一种;','11639');
INSERT INTO hc_interpretation VALUES(17627,'n','n.  面团（用以制意大利通心粉，细面条等），意大利面食;','11640');
INSERT INTO hc_interpretation VALUES(17628,'n','n.  彩色粉笔，粉蜡笔;彩色粉笔画，蜡笔画;轻淡柔和的色彩;','11641');
INSERT INTO hc_interpretation VALUES(17629,'adj','adj.  彩色粉笔画的;蜡笔画的;（色彩）淡的，柔和的;','11641');
INSERT INTO hc_interpretation VALUES(17630,'adj','adj.  牧师的，主教的;牧人的;有关田园生活的;乡村的;','11642');
INSERT INTO hc_interpretation VALUES(17631,'n','n.  牧歌;田园诗;田园景色;牧师写给教区居民的公开信;','11642');
INSERT INTO hc_interpretation VALUES(17632,'n','n.  糕点;油酥糕点;油酥面团;油酥面皮;','11643');
INSERT INTO hc_interpretation VALUES(17633,'adj','adj.  [医]病理学的;由疾病引起的;病态的，疾病的;','11644');
INSERT INTO hc_interpretation VALUES(17634,'n','n.  院子，天井;<西>露台，平台;','11645');
INSERT INTO hc_interpretation VALUES(17635,'n','n.  家长，族长，元老，（特指）犹太民族的祖先;创始人，鼻祖;','11646');
INSERT INTO hc_interpretation VALUES(17636,'adj','adj.  家长的;族长的;父权的;父系;','11647');
INSERT INTO hc_interpretation VALUES(17637,'n','n.  典当，抵押物;（国际象棋中的）兵，卒;<比喻>爪牙;人质;','11648');
INSERT INTO hc_interpretation VALUES(17638,'vt','vt.  典当，抵押;以（某事物）担保;拿（生命，名誉等）作保证;','11648');
INSERT INTO hc_interpretation VALUES(17639,'adj','adj.  应付的，可付的;可获利的;','11649');
INSERT INTO hc_interpretation VALUES(17640,'n','n.  报酬;结清，算清;发工资;结果，结局;','11650');
INSERT INTO hc_interpretation VALUES(17641,'adj','adj.  决定性的;产生结果的;支付的;','11650');
INSERT INTO hc_interpretation VALUES(17642,'n','n.  支出;花费;','11651');
INSERT INTO hc_interpretation VALUES(17643,'n','n.  工资名单;工资总支出，工薪总额;','11652');
INSERT INTO hc_interpretation VALUES(17644,'n','n.  泥煤，泥炭;','11653');
INSERT INTO hc_interpretation VALUES(17645,'adj','adj.  教师的，教育学的，教授法的;','11654');
INSERT INTO hc_interpretation VALUES(17646,'adj','adj.  教师的，适宜于教师的，教学（法）的(pedagogical);师范;','11655');
INSERT INTO hc_interpretation VALUES(17647,'adj','adj.  卖弄学问的;学究式的，迂腐的;卖弄笔墨;','11656');
INSERT INTO hc_interpretation VALUES(17648,'vt.& vi','vt.& vi.  传播，散播;兜售，叫卖;忙于做琐事;','11657');
INSERT INTO hc_interpretation VALUES(17649,'n','n.  底座，基座;根底，基础;[机]托轴架;受人尊敬的地位;','11658');
INSERT INTO hc_interpretation VALUES(17650,'v','v.  搁在架上;支持;给…加台脚;','11658');
INSERT INTO hc_interpretation VALUES(17651,'n','n.  血统;家谱;血统表;','11659');
INSERT INTO hc_interpretation VALUES(17652,'adj','adj.  纯种的;有血统来源的;','11659');
INSERT INTO hc_interpretation VALUES(17653,'n','n.  <动>鹈鹕;','11660');
INSERT INTO hc_interpretation VALUES(17654,'vt','vt.  对…予以惩罚;使处于不利地位;','11661');
INSERT INTO hc_interpretation VALUES(17655,'n','n.  （装在项链等上的）垂饰，坠儿;','11662');
INSERT INTO hc_interpretation VALUES(17656,'adj','adj.  吊着的; 下垂的;悬垂的;悬而未决的;','11663');
INSERT INTO hc_interpretation VALUES(17657,'prep','prep.  直到，在等待…期间;','11664');
INSERT INTO hc_interpretation VALUES(17658,'adj','adj.  未决的;未定的;待定的;即将发生的;','11664');
INSERT INTO hc_interpretation VALUES(17659,'n','n.  企鹅;','11665');
INSERT INTO hc_interpretation VALUES(17660,'n','n.  领取退休、养老金或抚恤金的人;退休的人;随从，跟班;<英>剑桥大学的自费生;','11666');
INSERT INTO hc_interpretation VALUES(17661,'n','n.  五边形，五角形;五角大楼（指美国国防部）;','11667');
INSERT INTO hc_interpretation VALUES(17662,'n','n.  五项全能运动;','11668');
INSERT INTO hc_interpretation VALUES(17663,'n','n.  牡丹，芍药;','11669');
INSERT INTO hc_interpretation VALUES(17664,'n','n.  薄荷;薄荷糖;薄荷油;','11670');
INSERT INTO hc_interpretation VALUES(17665,'n','n.  敲打，碰撞;振动;<音>打击乐器;[医]扣诊法;','11671');
INSERT INTO hc_interpretation VALUES(17666,'adj','adj.  危险的，冒险的;','11672');
INSERT INTO hc_interpretation VALUES(17667,'n','n.  边缘;圆周;外围;边缘地带;','11673');
INSERT INTO hc_interpretation VALUES(17668,'n','n.  假誓，伪证，伪证罪;','11674');
INSERT INTO hc_interpretation VALUES(17669,'vt.& vi','vt.& vi.  （使）活跃;竖起，翘起;振作;滤煮;','11675');
INSERT INTO hc_interpretation VALUES(17670,'n','n.  额外津贴，外快;','11675');
INSERT INTO hc_interpretation VALUES(17671,'adj','adj.  可允许的;许可的;不碍事的;得到准许的;','11676');
INSERT INTO hc_interpretation VALUES(17672,'n','n.  做坏事者;犯罪者;加害者;行凶者;','11677');
INSERT INTO hc_interpretation VALUES(17673,'vt','vt.  使永存;使不朽，使不灭;保持;','11678');
INSERT INTO hc_interpretation VALUES(17674,'adj','adj.  长存的;','11678');
INSERT INTO hc_interpretation VALUES(17675,'n','n.  毅力 ;韧性;不屈不挠的精神;','11679');
INSERT INTO hc_interpretation VALUES(17676,'n','n.  柿子;','11680');
INSERT INTO hc_interpretation VALUES(17677,'n','n.  人，（尤指）要人，名人;','11681');
INSERT INTO hc_interpretation VALUES(17678,'vt','vt.  使烦恼;使为难;纠缠;','11682');
INSERT INTO hc_interpretation VALUES(17679,'n','n.  幻影;幽灵;错觉;恐惧的事物;','11683');
INSERT INTO hc_interpretation VALUES(17680,'adj','adj.  幽灵似的;幻影的，虚幻的;虚构的;','11683');
INSERT INTO hc_interpretation VALUES(17681,'n','n.  药剂师;','11684');
INSERT INTO hc_interpretation VALUES(17682,'n','n.  雉，野鸡;野鸡肉;','11685');
INSERT INTO hc_interpretation VALUES(17683,'adj','adj.  现象的;显著的;异常的;能知觉的;','11686');
INSERT INTO hc_interpretation VALUES(17684,'adj','adj.  博爱的，慈善的;','11687');
INSERT INTO hc_interpretation VALUES(17685,'n','n.  恐惧;厌恶;','11688');
INSERT INTO hc_interpretation VALUES(17686,'n','n.  凤凰，长生鸟（神话中的鸟，在阿拉伯沙漠中，可活数百年，然后自焚为灰而再生）;菲尼克斯 （美国城市）;','11689');
INSERT INTO hc_interpretation VALUES(17687,'n','n.  影印本;复印件;','11690');
INSERT INTO hc_interpretation VALUES(17688,'v','v.  影印，照相复制;复印;','11690');
INSERT INTO hc_interpretation VALUES(17689,'n','n.  物理疗法;','11691');
INSERT INTO hc_interpretation VALUES(17690,'n','n.  体格;体形;','11692');
INSERT INTO hc_interpretation VALUES(17691,'vt','vt.  确定，准确地指出;精准定位;','11693');
INSERT INTO hc_interpretation VALUES(17692,'n','n.  针尖，尖头;精确位置;极小之物;','11693');
INSERT INTO hc_interpretation VALUES(17693,'adj','adj.  精确的，精准的;详尽的;','11693');
INSERT INTO hc_interpretation VALUES(17694,'n','n.  海上抢劫;盗版行为，非法复制;','11694');
INSERT INTO hc_interpretation VALUES(17695,'n','n.  枢轴;中心点，中枢;[物]支点，支枢;[体]回转运动;','11695');
INSERT INTO hc_interpretation VALUES(17696,'vi','vi.  在枢轴上转动;随…转移;','11695');
INSERT INTO hc_interpretation VALUES(17697,'vt','vt.  把…放在枢轴上;以…为核心;使绕枢轴旋转;由…而定;','11695');
INSERT INTO hc_interpretation VALUES(17698,'adj','adj.  枢轴的;关键的;','11695');
INSERT INTO hc_interpretation VALUES(17699,'adj','adj.  中枢的;枢轴的;关键的;','11696');
INSERT INTO hc_interpretation VALUES(17700,'adj','adj.  平和的，宁静的;温和的;满意的，满足的;平缓;','11697');
INSERT INTO hc_interpretation VALUES(17701,'n','n.  彩格呢;格子图案;毛呢长披肩（苏格兰民族服饰）;','11698');
INSERT INTO hc_interpretation VALUES(17702,'adj','adj.  有格子图案的;','11698');
INSERT INTO hc_interpretation VALUES(17703,'n','n.  <律>原告;','11699');
INSERT INTO hc_interpretation VALUES(17704,'n','n.  （厚）木板;支持物;政纲条目;','11700');
INSERT INTO hc_interpretation VALUES(17705,'vt','vt.  在…上铺板;重重放下;立即付款;','11700');
INSERT INTO hc_interpretation VALUES(17706,'n','n.  种植园主，大农场主;种植者，播种机;殖民者;培植器皿，花架;','11701');
INSERT INTO hc_interpretation VALUES(17707,'n','n.  （双方得分相等时的）最后决赛;','11702');
INSERT INTO hc_interpretation VALUES(17708,'n','n.  剧作家;','11703');
INSERT INTO hc_interpretation VALUES(17709,'n','n.  市场，购物中心;〈外〉（西班牙城镇的）广场;','11704');
INSERT INTO hc_interpretation VALUES(17710,'n','n.  （衣服上的）褶;','11705');
INSERT INTO hc_interpretation VALUES(17711,'vt','vt.  使打褶;','11705');
INSERT INTO hc_interpretation VALUES(17712,'n','n.  李子，李树;李属植物;葡萄干;紫红色;','11706');
INSERT INTO hc_interpretation VALUES(17713,'adj','adj.  紫红色的;称心如意的（工作或职位）;','11706');
INSERT INTO hc_interpretation VALUES(17714,'vt','vt.  使垂直;用测铅测;探索;','11707');
INSERT INTO hc_interpretation VALUES(17715,'adj','adj.  垂直的;','11707');
INSERT INTO hc_interpretation VALUES(17716,'adv','adv.  恰恰，正;垂直地;','11707');
INSERT INTO hc_interpretation VALUES(17717,'vi','vi.  做管道工;','11707');
INSERT INTO hc_interpretation VALUES(17718,'n','n.  铅锤，测锤;','11707');
INSERT INTO hc_interpretation VALUES(17719,'n','n.  羽毛;羽毛饰;羽毛状物;','11708');
INSERT INTO hc_interpretation VALUES(17720,'vt','vt.  用羽毛装饰;（为某事）使形成羽毛状;自豪;','11708');
INSERT INTO hc_interpretation VALUES(17721,'adj','adj.  〈俚〉豪华的，漂亮的，舒服的;长毛绒做的;','11709');
INSERT INTO hc_interpretation VALUES(17722,'n','n.  长绒棉;长毛绒;长毛绒裤;','11709');
INSERT INTO hc_interpretation VALUES(17723,'v','v.  水煮;偷猎;窃取;把…踏成泥浆;','11710');
INSERT INTO hc_interpretation VALUES(17724,'n','n.  荚，豆荚;（飞机的）吊舱;（航天器或船只上可与船只主体分离的）分离舱;','11711');
INSERT INTO hc_interpretation VALUES(17725,'vi','vi.  结豆荚;','11711');
INSERT INTO hc_interpretation VALUES(17726,'vt','vt.  把（豆等）剥出荚;去荚;','11711');
INSERT INTO hc_interpretation VALUES(17727,'adj','adj.  尖锐的;辛酸的;深刻的;（记忆）活鲜鲜的;','11712');
INSERT INTO hc_interpretation VALUES(17728,'n','n.  争论，辩论;辩论者，争论者;','11713');
INSERT INTO hc_interpretation VALUES(17729,'adj','adj.  辩论的，好争论的;','11713');
INSERT INTO hc_interpretation VALUES(17730,'n','n.  <医>脊髓灰质炎（等于poliomyelitis）;','11714');
INSERT INTO hc_interpretation VALUES(17731,'n','n.  花粉;[虫]粉面;','11715');
INSERT INTO hc_interpretation VALUES(17732,'vt','vt.  传授花粉给;用花粉掩盖;','11715');
INSERT INTO hc_interpretation VALUES(17733,'n','n.  民意调查（分析）者;整理民意测验结果的人;','11716');
INSERT INTO hc_interpretation VALUES(17734,'n','n.  污染物;','11717');
INSERT INTO hc_interpretation VALUES(17735,'n','n.  马球;水球;','11718');
INSERT INTO hc_interpretation VALUES(17736,'adj','adj.  浮华的，华而不实的;高傲的，自大的;','11719');
INSERT INTO hc_interpretation VALUES(17737,'n','n.  矮种马，小型马;25 英镑;','11720');
INSERT INTO hc_interpretation VALUES(17738,'vt.&vi','vt.&vi.  用注解书学习;付清;','11720');
INSERT INTO hc_interpretation VALUES(17739,'n','n.  杨树;杨木;','11721');
INSERT INTO hc_interpretation VALUES(17740,'adj','adj.  人口众多的;人口稠密的;','11722');
INSERT INTO hc_interpretation VALUES(17741,'n','n.  色情文学;色情描写;','11723');
INSERT INTO hc_interpretation VALUES(17742,'n','n.  公文包;代表作品集;证券投资组合;部长[大臣]的职位;','11724');
INSERT INTO hc_interpretation VALUES(17743,'adj','adj.  拥有的，占有的;着魔的，疯狂的;','11725');
INSERT INTO hc_interpretation VALUES(17744,'v','v.  拥有( possess的过去式和过去分词);','11725');
INSERT INTO hc_interpretation VALUES(17745,'adj','adj.  死后的;遗腹的，死后出生的;作者死后出版的;','11726');
INSERT INTO hc_interpretation VALUES(17746,'n','n.  效力;潜能;权势;（男人的）性交能力;','11727');
INSERT INTO hc_interpretation VALUES(17747,'n','n.  家常便饭;运气;','11728');
INSERT INTO hc_interpretation VALUES(17748,'n','n.  小袋;烟草袋;育儿袋;','11729');
INSERT INTO hc_interpretation VALUES(17749,'vt.& vi','vt.& vi.  （使）成为袋状;把…装入袋中;吞进;','11729');
INSERT INTO hc_interpretation VALUES(17750,'n','n.  实践性，实际性，实用性;实际，实例;','11730');
INSERT INTO hc_interpretation VALUES(17751,'n','n.  对虾，明虾，斑节虾;','11731');
INSERT INTO hc_interpretation VALUES(17752,'v','v.  捕虾，捉虾;','11731');
INSERT INTO hc_interpretation VALUES(17753,'adj','adj.  危险的;不确定的;不安全的;可疑的;','11732');
INSERT INTO hc_interpretation VALUES(17754,'vt','vt.  下掷，由高处抛下;使提前或突然发生;[气象] 使凝结而下降;[化]使沉淀;','11733');
INSERT INTO hc_interpretation VALUES(17755,'vi','vi.  [气象]凝结;[化]沉淀;倒落，一头栽下;','11733');
INSERT INTO hc_interpretation VALUES(17756,'adj','adj.  仓促行进的，匆促的;轻率的，冲动行事的水蒸气，降水;突然发生的;','11733');
INSERT INTO hc_interpretation VALUES(17757,'n','n.  [化]沉淀物;结果，产物;','11733');
INSERT INTO hc_interpretation VALUES(17758,'adj','adj.  险峻的;多悬崖的;急躁的;鲁莽的;','11734');
INSERT INTO hc_interpretation VALUES(17759,'adj','adj.  掠夺成性的;食肉的;捕食生物的;','11735');
INSERT INTO hc_interpretation VALUES(17760,'vt','vt.  断言，断定;宣布，宣讲;使基于;','11736');
INSERT INTO hc_interpretation VALUES(17761,'vi','vi.  断言，断定;','11736');
INSERT INTO hc_interpretation VALUES(17762,'n','n.  谓语;述语;','11736');
INSERT INTO hc_interpretation VALUES(17763,'adj','adj.  谓语的;述语的;','11736');
INSERT INTO hc_interpretation VALUES(17764,'vt','vt.  预制;','11737');
INSERT INTO hc_interpretation VALUES(17765,'adj','adj.  优先的;优先选择的;特惠的;','11738');
INSERT INTO hc_interpretation VALUES(17766,'n','n.  <语>前缀;人名前的称谓;前置代号（置于前面的单词或字母、数字）;','11739');
INSERT INTO hc_interpretation VALUES(17767,'adj','adj.  史前的;陈旧的;','11740');
INSERT INTO hc_interpretation VALUES(17768,'n','n.  预感，预兆;前兆，征兆;预先的警告（告诫），预诫;','11741');
INSERT INTO hc_interpretation VALUES(17769,'n','n.  全神贯注，入神;当务之急;使人全神贯注的事物;偏见，成见;','11742');
INSERT INTO hc_interpretation VALUES(17770,'adj','adj.  全神贯注的，入神的;被抢先占有的;心事重重的;','11743');
INSERT INTO hc_interpretation VALUES(17771,'v','v.  占据（某人）思想，使对…全神贯注，使专心于( preoccupy的过去式);','11743');
INSERT INTO hc_interpretation VALUES(17772,'adj','adj.  预备的，准备的，筹备的;初步的;','11744');
INSERT INTO hc_interpretation VALUES(17773,'adv','adv.  在先前，作为准备;','11744');
INSERT INTO hc_interpretation VALUES(17774,'n','n.  <美>大学预科;<英>私立预科学校;','11744');
INSERT INTO hc_interpretation VALUES(17775,'adj','adj.  紧迫的，紧急的;迫切的，急迫的;恳切的;','11745');
INSERT INTO hc_interpretation VALUES(17776,'n','n.  压，压制;模压制品;力主;唱片;','11745');
INSERT INTO hc_interpretation VALUES(17777,'v','v.  压，压迫(press的现在分词);','11745');
INSERT INTO hc_interpretation VALUES(17778,'n','n.  假装，作假;借口，口实;虚伪;虚饰;','11746');
INSERT INTO hc_interpretation VALUES(17779,'adj','adj.  狂妄的，自命不凡的，自负的;虚伪的，矫饰的，做作的;','11747');
INSERT INTO hc_interpretation VALUES(17780,'adj','adj.  太古的，原始状态的;纯朴的，纯洁的;未受腐蚀的，新鲜的;','11748');
INSERT INTO hc_interpretation VALUES(17781,'n','n.  赞成者;赞成的意见;赞成票，投赞成票者;','11749');
INSERT INTO hc_interpretation VALUES(17782,'adv','adv.  赞成地;肯定地;','11749');
INSERT INTO hc_interpretation VALUES(17783,'adj','adj.  成问题的，有疑问的，不确定的;','11750');
INSERT INTO hc_interpretation VALUES(17784,'adj','adj.  程序的;有关程序的;','11751');
INSERT INTO hc_interpretation VALUES(17785,'vt','vt.  取得，获得;实现，完成;导致;','11752');
INSERT INTO hc_interpretation VALUES(17786,'vi','vi.  取得;介绍娼妓，拉皮条;','11752');
INSERT INTO hc_interpretation VALUES(17787,'n','n.  刺针，刺棒;刺激，激励;','11753');
INSERT INTO hc_interpretation VALUES(17788,'vt','vt.  刺激;促使…行动;（用手指或尖物）戳;捅;','11753');
INSERT INTO hc_interpretation VALUES(17789,'adj','adj.  浪费的;铺张的;挥霍的;慷慨的;','11754');
INSERT INTO hc_interpretation VALUES(17790,'  丰富的，大量的;富于 (of, with);不吝惜的，十分慷慨的;','  丰富的，大量的;富于 (of, with);不吝惜的，十分慷慨的;','11754');
INSERT INTO hc_interpretation VALUES(17791,'n','n.  浪费者，浪子;[动]军曹鱼;','11754');
INSERT INTO hc_interpretation VALUES(17792,'vt','vt.  声称;宣称;公开表明;信奉;','11755');
INSERT INTO hc_interpretation VALUES(17793,'vi','vi.  投机，牟求暴利;','11756');
INSERT INTO hc_interpretation VALUES(17794,'n','n.  [贸易] 奸商;牟取暴利的人;','11756');
INSERT INTO hc_interpretation VALUES(17795,'n','n.  [计] 程序设计者;程序设计器;节目编排者;订计划者;','11757');
INSERT INTO hc_interpretation VALUES(17796,'n','n.  增殖，分芽繁殖;再育;增生;','11758');
INSERT INTO hc_interpretation VALUES(17797,'adj','adj.  （艺术家、作家等）多产的;众多的;富饶的;（植物、动物等）丰硕的;','11759');
INSERT INTO hc_interpretation VALUES(17798,'n','n.  序言，开场白;','11760');
INSERT INTO hc_interpretation VALUES(17799,'vi','vi.  作序言，作开场白;','11760');
INSERT INTO hc_interpretation VALUES(17800,'n','n.  声望;突出;卓越;[天]日珥;','11761');
INSERT INTO hc_interpretation VALUES(17801,'n','n.  所有人，业主;地主;','11762');
INSERT INTO hc_interpretation VALUES(17802,'n','n.  卖淫;滥用某事物;出卖灵魂;','11763');
INSERT INTO hc_interpretation VALUES(17803,'n','n.  （戏剧的）主角;（故事的）主人公;现实事件（尤指冲突和争端的）主要参与者;领导者;','11764');
INSERT INTO hc_interpretation VALUES(17804,'adj','adj.  有远见的，节俭的;','11765');
INSERT INTO hc_interpretation VALUES(17805,'adj','adj.  暂时的，临时的;暂定的;','11766');
INSERT INTO hc_interpretation VALUES(17806,'n','n.  临时性;临时人员;','11766');
INSERT INTO hc_interpretation VALUES(17807,'n','n.  挑衅，挑拨;激怒，刺激;愤怒;愤怒的原因;','11767');
INSERT INTO hc_interpretation VALUES(17808,'adj','adj.  挑衅的;刺激性的;','11768');
INSERT INTO hc_interpretation VALUES(17809,'n','n.  刺激物;兴奋剂;','11768');
INSERT INTO hc_interpretation VALUES(17810,'n','n.  英勇;高超技艺;','11769');
INSERT INTO hc_interpretation VALUES(17811,'vi','vi.  删除;减少;','11770');
INSERT INTO hc_interpretation VALUES(17812,'vt','vt.  修剪（树木等）;删除;剪去;精简某事物，除去某事物多余的部分;','11770');
INSERT INTO hc_interpretation VALUES(17813,'n','n.  西梅脯，西梅干;深紫红色;傻瓜;〈美〉没趣的人，讨厌的人;','11770');
INSERT INTO hc_interpretation VALUES(17814,'n','n.  精神病专家，精神病医生;精神病医生;','11771');
INSERT INTO hc_interpretation VALUES(17815,'n','n.  精神病患者;精神分析;','11772');
INSERT INTO hc_interpretation VALUES(17816,'adj','adj.  神智不正常的;发疯的;','11772');
INSERT INTO hc_interpretation VALUES(17817,'n','n.  心理学研究者，心理学家;','11773');
INSERT INTO hc_interpretation VALUES(17818,'n','n.  出版者，出版商，出版社;公布者，发表者;〈美〉办报者;','11774');
INSERT INTO hc_interpretation VALUES(17819,'n','n.  套衫;','11775');
INSERT INTO hc_interpretation VALUES(17820,'n','n.  纸浆，黏浆状物质;果肉;牙髓;[冶]矿浆;','11776');
INSERT INTO hc_interpretation VALUES(17821,'vt','vt.  使…化成纸浆;除去…的果肉;取出（咖啡豆的）果肉;','11776');
INSERT INTO hc_interpretation VALUES(17822,'vi','vi.  变成纸浆;成为浆状;','11776');
INSERT INTO hc_interpretation VALUES(17823,'adj','adj.  <美俚>（杂志）低级趣味的;','11776');
INSERT INTO hc_interpretation VALUES(17824,'n','n.  （教堂中的）讲坛，神职人员（教士牧师）;高架操纵台;（捕鲸船的）标枪舌;〈英俚〉飞机驾驶员座位;','11777');
INSERT INTO hc_interpretation VALUES(17825,'n','n.  双关语;俏皮话;','11778');
INSERT INTO hc_interpretation VALUES(17826,'vi','vi.  说双关语;','11778');
INSERT INTO hc_interpretation VALUES(17827,'vt','vt.  捣结实;','11778');
INSERT INTO hc_interpretation VALUES(17828,'adj','adj.  辛辣的;刺激性的;苦痛的;尖刻的;','11779');
INSERT INTO hc_interpretation VALUES(17829,'adj','adj.  处罚的，惩罚性的;令人受苦的;','11780');
INSERT INTO hc_interpretation VALUES(17830,'vt','vt.  清除，（使）净化;（使）通便;肃清;','11781');
INSERT INTO hc_interpretation VALUES(17831,'n','n.  净化;<医>泻药;整肃;','11781');
INSERT INTO hc_interpretation VALUES(17832,'vt','vt.  声称;意图;意味着;打算;','11782');
INSERT INTO hc_interpretation VALUES(17833,'n','n.  意义，要旨;目的，意图;','11782');
INSERT INTO hc_interpretation VALUES(17834,'n','n.  四边形;（尤指大学的学院等的）四方院子;','11783');
INSERT INTO hc_interpretation VALUES(17835,'adj','adj.  四边（形）的;','11784');
INSERT INTO hc_interpretation VALUES(17836,'n','n.  四边形;','11784');
INSERT INTO hc_interpretation VALUES(17837,'adj','adj.  四重的;四倍的;由四部份组成的;','11785');
INSERT INTO hc_interpretation VALUES(17838,'n','n.  四倍;','11785');
INSERT INTO hc_interpretation VALUES(17839,'vt.& vi','vt.& vi.  使乘四或被四乘;','11785');
INSERT INTO hc_interpretation VALUES(17840,'n','n.  鹌鹑;鹌鹑肉;<美俚>女大学生;','11786');
INSERT INTO hc_interpretation VALUES(17841,'vi','vi.  沮丧;畏缩，胆怯;感到恐惧;','11786');
INSERT INTO hc_interpretation VALUES(17842,'vt','vt.  使沮丧;使畏缩;','11786');
INSERT INTO hc_interpretation VALUES(17843,'adj','adj.  古色古香的;少见的，古怪的;离奇有趣的，;做得精巧的;','11787');
INSERT INTO hc_interpretation VALUES(17844,'n','n.  教友派信徒;','11788');
INSERT INTO hc_interpretation VALUES(17845,'adj','adj.  有资格的，胜任的，适当的，合格的;过检定的，得到许可的;有限制的，有条件的;（俚）十足的，无比的;','11789');
INSERT INTO hc_interpretation VALUES(17846,'vt','vt.  描述，形容;使合适;授权予;有权，达标;','11789');
INSERT INTO hc_interpretation VALUES(17847,'vi','vi.  合格，成为合格;取得…的资格;','11789');
INSERT INTO hc_interpretation VALUES(17848,'n','n.  合格者，已取得资格的人;[语]修饰语;预选赛，资格赛;','11790');
INSERT INTO hc_interpretation VALUES(17849,'n','n.  不安，疑惧;恶心，眩晕;忧虑;良心谴责;','11791');
INSERT INTO hc_interpretation VALUES(17850,'n','n.  定量，总量;量子(quantum的复数形式);','11792');
INSERT INTO hc_interpretation VALUES(17851,'n','n.  [物]量子;定量，总量;美国昆腾公司（世界领先的硬盘生产商）;','11793');
INSERT INTO hc_interpretation VALUES(17852,'n','n.  采石场;猎物;正方形，菱形;来源;','11794');
INSERT INTO hc_interpretation VALUES(17853,'vt','vt.  挖出;努力挖掘;','11794');
INSERT INTO hc_interpretation VALUES(17854,'vi','vi.  费力地找;','11794');
INSERT INTO hc_interpretation VALUES(17855,'n','n.  四重唱（奏）曲;四重唱（奏）组;四件一套;','11795');
INSERT INTO hc_interpretation VALUES(17856,'vt','vt.  [法]废除，使无效;捣碎，压碎;平息，镇压;','11796');
INSERT INTO hc_interpretation VALUES(17857,'vi','vi.  颤抖，震动;发颤音;（声音）发颤;','11797');
INSERT INTO hc_interpretation VALUES(17858,'vt','vt.  颤抖着说[唱];用颤音演奏;','11797');
INSERT INTO hc_interpretation VALUES(17859,'n','n.  颤音;颤声;[乐]八分音符;','11797');
INSERT INTO hc_interpretation VALUES(17860,'n','n.  码头，埠头;','11798');
INSERT INTO hc_interpretation VALUES(17861,'vt','vt.  压制，镇压;减轻;消除;使镇定;','11799');
INSERT INTO hc_interpretation VALUES(17862,'n','n.  <古>屠杀;杀戮;','11799');
INSERT INTO hc_interpretation VALUES(17863,'adj','adj.  抱怨的，爱发牢骚的;易怒的;爱抱怨;','11800');
INSERT INTO hc_interpretation VALUES(17864,'n','n.  问题;疑问;询问;问号;','11801');
INSERT INTO hc_interpretation VALUES(17865,'vt','vt.  质疑，对…表示疑问;','11801');
INSERT INTO hc_interpretation VALUES(17866,'vi','vi.  询问;表示怀疑;','11801');
INSERT INTO hc_interpretation VALUES(17867,'n','n.  吹毛求疵的反对意见或批评，遁词，模棱两可的话;','11802');
INSERT INTO hc_interpretation VALUES(17868,'vi','vi.  使用遁词，含糊其辞，吹毛求疵;','11802');
INSERT INTO hc_interpretation VALUES(17869,'n','n.  流沙，敏捷，危险而捉摸不定的事物;悬浮体;流砂;','11803');
INSERT INTO hc_interpretation VALUES(17870,'adv','adv.  平静地;静止地;轻声地;在暗中;','11804');
INSERT INTO hc_interpretation VALUES(17871,'n','n.  典范;完美典型;精华;精髓;','11805');
INSERT INTO hc_interpretation VALUES(17872,'n','n.  五重奏（曲）;五重奏小组;五个一组;五件一套;','11806');
INSERT INTO hc_interpretation VALUES(17873,'n','n.  俏皮话，妙语;嘲弄，讥讽;双关语;','11807');
INSERT INTO hc_interpretation VALUES(17874,'vi','vi.  说俏皮话;嘲弄，讥讽;托辞;','11807');
INSERT INTO hc_interpretation VALUES(17875,'n','n.  奇事，巧合;怪癖;突然的弯曲;','11808');
INSERT INTO hc_interpretation VALUES(17876,'adj','adj.  堂吉诃德式的，愚侠的，不切实际的;','11809');
INSERT INTO hc_interpretation VALUES(17877,'n','n.  商，商数;','11810');
INSERT INTO hc_interpretation VALUES(17878,'adj','adj.  患狂犬病的; 疯狂的;狂暴的; 狂热的;','11811');
INSERT INTO hc_interpretation VALUES(17879,'n','n.  赛马场，跑马场;赛船水道;跑道;','11812');
INSERT INTO hc_interpretation VALUES(17880,'n','n.  速度比赛，赛跑，赛马，赛车等;竞赛;','11813');
INSERT INTO hc_interpretation VALUES(17881,'adj','adj.  专为比赛而设计或饲养的，比赛用的;','11813');
INSERT INTO hc_interpretation VALUES(17882,'vi','vi.  赛马(race的ing形式);竞赛;','11813');
INSERT INTO hc_interpretation VALUES(17883,'n','n.  干非法勾当者，骗子;','11814');
INSERT INTO hc_interpretation VALUES(17884,'n','n.  发光;光辉;辐射;欣喜的神色;','11815');
INSERT INTO hc_interpretation VALUES(17885,'n','n.  激进主义;基本原理;','11816');
INSERT INTO hc_interpretation VALUES(17886,'n','n.  废物，垃圾;抽彩出售;','11817');
INSERT INTO hc_interpretation VALUES(17887,'vt','vt.  以抽彩方式出售;加入抽彩;','11817');
INSERT INTO hc_interpretation VALUES(17888,'vi','vi.  抽彩;','11817');
INSERT INTO hc_interpretation VALUES(17889,'n','n.  木筏;橡皮艇;[动]（昆虫的）卵筏;〈美口〉大量;','11818');
INSERT INTO hc_interpretation VALUES(17890,'vt','vt.  筏运;制成筏;使用筏子;','11818');
INSERT INTO hc_interpretation VALUES(17891,'vi','vi.  乘筏;','11818');
INSERT INTO hc_interpretation VALUES(17892,'adj','adj.  衣着破烂的，衣衫褴褛的;参差不齐的，凹凸不平的;粗糙刺耳的;','11819');
INSERT INTO hc_interpretation VALUES(17893,'n','n.  袭击者，侵入者;扰乱者;进行袭击、抢劫或搜查的人，进行突袭的舰队、飞机等;','11820');
INSERT INTO hc_interpretation VALUES(17894,'n','n.  雨点，雨滴;','11821');
INSERT INTO hc_interpretation VALUES(17895,'n','n.  （热带）雨林;','11822');
INSERT INTO hc_interpretation VALUES(17896,'n','n.  举起者;提出者;筹集者;饲养者;','11823');
INSERT INTO hc_interpretation VALUES(17897,'n','n.  公羊;<天>(R-)白羊（星）座;<机>夯;攻城槌;','11824');
INSERT INTO hc_interpretation VALUES(17898,'vt','vt.  夯实（土等）;猛撞;猛压;反复灌输;','11824');
INSERT INTO hc_interpretation VALUES(17899,'vi','vi.  （使）猛烈撞击;迅速移动;迫使…明白;','11824');
INSERT INTO hc_interpretation VALUES(17900,'n','n.  漫步者，漫谈者;攀缘蔷薇;《漫步者》（双周刊）;','11825');
INSERT INTO hc_interpretation VALUES(17901,'n','n.  衍生物，结果;分叉，分支;支流;','11826');
INSERT INTO hc_interpretation VALUES(17902,'n','n.  （因发怒等）暴跳，暴怒;狂暴行为;乱闹;','11827');
INSERT INTO hc_interpretation VALUES(17903,'v','v.  暴跳，暴怒;狂暴地乱冲;','11827');
INSERT INTO hc_interpretation VALUES(17904,'adj','adj.  蔓延的;猖獗的;（指动物）只用后腿站立的;（植物）疯长的;','11828');
INSERT INTO hc_interpretation VALUES(17905,'n','n.  （城堡等周围宽阔的）防御土墙;防御，保护;','11829');
INSERT INTO hc_interpretation VALUES(17906,'adj','adj.  （指含有油脂食物）因变质而有陈腐味道或气味的，（指气味或味道）如陈腐脂肪味的;','11830');
INSERT INTO hc_interpretation VALUES(17907,'n','n.  护林者;<美>突击队，（防守广大地域的）游击兵;骑兵巡逻队;游荡的人;','11831');
INSERT INTO hc_interpretation VALUES(17908,'n','n.  付赎金救人，赎金;[神]赎罪;','11832');
INSERT INTO hc_interpretation VALUES(17909,'vt','vt.  赎回;[神]赎救;','11832');
INSERT INTO hc_interpretation VALUES(17910,'n','n.  友好关系;融洽，和谐;','11833');
INSERT INTO hc_interpretation VALUES(17911,'n','n.  友好，和睦;〈外〉和解;恢复邦交;','11834');
INSERT INTO hc_interpretation VALUES(17912,'adj','adj.  全神贯注的，入迷的;','11835');
INSERT INTO hc_interpretation VALUES(17913,'vt.& vi','vt.& vi.  以粗锉打磨，粗刮;发出摩擦的刺耳声;伤（人感情），使焦急;用急躁刺耳的声音说;','11836');
INSERT INTO hc_interpretation VALUES(17914,'n','n.  粗锉，木锉;[机]锉机，锉磨而发出的刺耳声音;（心里的）焦急，烦躁;','11836');
INSERT INTO hc_interpretation VALUES(17915,'vt','vt.  使合理化;据理解释;使消根;文饰;','11837');
INSERT INTO hc_interpretation VALUES(17916,'n','n.  掠夺，劫掠;大乌鸦，渡鸦;','11838');
INSERT INTO hc_interpretation VALUES(17917,'adj','adj.  （指头发）乌亮的;','11838');
INSERT INTO hc_interpretation VALUES(17918,'v','v.  掠夺;狼吞虎咽地吃;','11838');
INSERT INTO hc_interpretation VALUES(17919,'n','n.  沟壑，深谷;〈诗〉劫掠;','11839');
INSERT INTO hc_interpretation VALUES(17920,'vt','vt.  使欣喜若狂，使着迷，使心醉;','11840');
INSERT INTO hc_interpretation VALUES(17921,'vt','vt.  重申;再肯定;','11841');
INSERT INTO hc_interpretation VALUES(17922,'n','n.  （文艺的）现实主义;现实主义的态度和行为;<哲>唯实论;实在论;','11842');
INSERT INTO hc_interpretation VALUES(17923,'vt','vt.  重新安排;重新布置;改变既定的（计划等）;[化]（分子）重排;','11843');
INSERT INTO hc_interpretation VALUES(17924,'n','n.  推理，论证;运用思考、理解、推想等能力的做法或过程;论究，论断;','11844');
INSERT INTO hc_interpretation VALUES(17925,'v','v.  推理，思考;争辩;说服;','11844');
INSERT INTO hc_interpretation VALUES(17926,'adj','adj.  推理的;有关推理的;','11844');
INSERT INTO hc_interpretation VALUES(17927,'v','v.  重新组装;重新装配;重新召集;','11845');
INSERT INTO hc_interpretation VALUES(17928,'n','n.  折扣;回扣;','11846');
INSERT INTO hc_interpretation VALUES(17929,'vt','vt.  减少;打折;','11846');
INSERT INTO hc_interpretation VALUES(17930,'vi','vi.  弹回;从诸如衰败或失望中恢复过来;回荡，回响;抢得篮板球;','11847');
INSERT INTO hc_interpretation VALUES(17931,'vt','vt.  使弹回;使回升;使回响;','11847');
INSERT INTO hc_interpretation VALUES(17932,'n','n.  弹回，跳回;反弹球;篮板球;振作，反应;','11847');
INSERT INTO hc_interpretation VALUES(17933,'n','n.  断然拒绝;挫败;','11848');
INSERT INTO hc_interpretation VALUES(17934,'vt','vt.  断然拒绝;阻碍;','11848');
INSERT INTO hc_interpretation VALUES(17935,'vt','vt.  重新捕获[夺回];重温;','11849');
INSERT INTO hc_interpretation VALUES(17936,'n','n.  重新捕获;再次体验;','11849');
INSERT INTO hc_interpretation VALUES(17937,'adj','adj.  善于接受的;能容纳的;有接受力的;感受的，感官的;','11850');
INSERT INTO hc_interpretation VALUES(17938,'n','n.  休息;隐蔽处;（山脉，海岸等的）凹处;壁凹，壁龛;','11851');
INSERT INTO hc_interpretation VALUES(17939,'vt','vt.  把某物放在凹处;制造凹陷;（暂时）休会，休课，休庭;','11851');
INSERT INTO hc_interpretation VALUES(17940,'vi','vi.  休息，休会，休庭;','11851');
INSERT INTO hc_interpretation VALUES(17941,'n','n.  经济衰退，不景气;后退，撤退;凹处;退场;','11852');
INSERT INTO hc_interpretation VALUES(17942,'vt','vt.  互换，互给;回报;','11853');
INSERT INTO hc_interpretation VALUES(17943,'vi','vi.  往复运动;互换;回报;互给;','11853');
INSERT INTO hc_interpretation VALUES(17944,'n','n.  独唱会;独奏会;小型音乐会、舞蹈表演会等;一系列事件等的详述;','11854');
INSERT INTO hc_interpretation VALUES(17945,'n','n.  回忆，追忆;往事;回忆录;[宗]冥想;','11855');
INSERT INTO hc_interpretation VALUES(17946,'vt','vt.  赔偿;补偿;酬报;酬谢;','11856');
INSERT INTO hc_interpretation VALUES(17947,'n','n.  报酬;报应;惩罚;','11856');
INSERT INTO hc_interpretation VALUES(17948,'n','n.  （对某地区的）侦察或观测（尤指为军事目的），（执行侦察任务的）巡逻队、飞行队等;勘探;选点;勘查;','11857');
INSERT INTO hc_interpretation VALUES(17949,'vt','vt.  详细叙述;重新计算;','11858');
INSERT INTO hc_interpretation VALUES(17950,'vt','vt.  补偿，收回;偿还;[法]扣除，扣留;','11859');
INSERT INTO hc_interpretation VALUES(17951,'vi','vi.  恢复;','11859');
INSERT INTO hc_interpretation VALUES(17952,'n','n.  获得补偿;','11859');
INSERT INTO hc_interpretation VALUES(17953,'adj','adj.  <数> 矩形的;成直角的;直角坐标的;长方;','11860');
INSERT INTO hc_interpretation VALUES(17954,'n','n.  操行端正;笔直;','11861');
INSERT INTO hc_interpretation VALUES(17955,'adj','adj.  复发的，复现的;周期性的，经常发生的;回归的;循环的;','11862');
INSERT INTO hc_interpretation VALUES(17956,'adj','adj.  淡红色的，微红的;混有或染有红色的;','11863');
INSERT INTO hc_interpretation VALUES(17957,'vt','vt.  赎回，挽回;履行;偿还;兑现;','11864');
INSERT INTO hc_interpretation VALUES(17958,'n','n.  赎回;偿还;补救;','11865');
INSERT INTO hc_interpretation VALUES(17959,'n','n.  再开发;再建;复兴;','11866');
INSERT INTO hc_interpretation VALUES(17960,'vt','vt.  重新分配;再分配;','11867');
INSERT INTO hc_interpretation VALUES(17961,'adj','adj.  有强烈气味的;使人联想或回想起某事物的;','11868');
INSERT INTO hc_interpretation VALUES(17962,'v','v.  重画;刷新屏幕;','11869');
INSERT INTO hc_interpretation VALUES(17963,'n','n.  补偿，赔偿;矫正，纠正;缓解;','11870');
INSERT INTO hc_interpretation VALUES(17964,'vt','vt.  改正，矫正;补偿;革除;重新调整;','11870');
INSERT INTO hc_interpretation VALUES(17965,'n','n.  过多，过剩;冗长;裁员;（机器的）多余度;','11871');
INSERT INTO hc_interpretation VALUES(17966,'adj','adj.  芦苇丛生的;芦苇做的;芦苇状的;细长的;','11872');
INSERT INTO hc_interpretation VALUES(17967,'n','n.  公民投票;外交官请示书;全民公决;请示书;','11873');
INSERT INTO hc_interpretation VALUES(17968,'adj','adj.  精炼的;精制的;经过改良的;举止优雅的;','11874');
INSERT INTO hc_interpretation VALUES(17969,'v','v.  精炼( refine的过去式和过去分词);精制;使纯净;使文雅高尚;','11874');
INSERT INTO hc_interpretation VALUES(17970,'n','n.  精炼，提纯，净化;改良品;细微的改良，极致;优雅，高贵的动作;','11875');
INSERT INTO hc_interpretation VALUES(17971,'n','n.  反应能力;反射作用;复印，复制;影像，映像;','11876');
INSERT INTO hc_interpretation VALUES(17972,'adj','adj.  反射的，反射性的;反作用的;反省的，回想的;本能的;','11876');
INSERT INTO hc_interpretation VALUES(17973,'vt','vt.  反折;反曲;反射;','11876');
INSERT INTO hc_interpretation VALUES(17974,'n','n.  改革者;改良者;选举法修正论者;','11877');
INSERT INTO hc_interpretation VALUES(17975,'adj','adj.  使人精神焕发的;提神的;使人耳目一新的;','11878');
INSERT INTO hc_interpretation VALUES(17976,'v','v.  使恢复，使振作(refresh的现在分词);','11878');
INSERT INTO hc_interpretation VALUES(17977,'vt','vt.  刷新;使重新干净;','11879');
INSERT INTO hc_interpretation VALUES(17978,'vt','vt.  复得，重回;回收;恢复（失物、失地、健康等）;','11880');
INSERT INTO hc_interpretation VALUES(17979,'n','n.  收复，取回;','11880');
INSERT INTO hc_interpretation VALUES(17980,'adj','adj.  君主的，皇家的;属于君主的，适合君主的;豪华的;','11881');
INSERT INTO hc_interpretation VALUES(17981,'n','n.  <生>再生;恢复;<宗>（灵魂的）重生;<电子>正反馈;','11882');
INSERT INTO hc_interpretation VALUES(17982,'n','n.  摄政者;','11883');
INSERT INTO hc_interpretation VALUES(17983,'adj','adj.  （用在名词后）摄政的;','11883');
INSERT INTO hc_interpretation VALUES(17984,'n','n.  登记员;教务主任;政券登记员;医院接收员;','11884');
INSERT INTO hc_interpretation VALUES(17985,'vi','vi.  逆行，倒退;退回，回归;退化;','11885');
INSERT INTO hc_interpretation VALUES(17986,'vt','vt.  使…倒退;','11885');
INSERT INTO hc_interpretation VALUES(17987,'n','n.  回归，退回;退步，退化;[法]复归权;','11885');
INSERT INTO hc_interpretation VALUES(17988,'adj','adj.  后退的;逆行的;退化的;回归的;','11886');
INSERT INTO hc_interpretation VALUES(17989,'vt.& vi','vt.& vi.  排练，排演;公开练习;','11887');
INSERT INTO hc_interpretation VALUES(17990,'vt','vt.  详述;在排演中指挥;经训练使熟练掌握;复述，背诵;','11887');
INSERT INTO hc_interpretation VALUES(17991,'vt','vt.  偿还，付还，归还;','11888');
INSERT INTO hc_interpretation VALUES(17992,'n','n.  加强;增援;补给品;援军;','11889');
INSERT INTO hc_interpretation VALUES(17993,'vt','vt.  使复原;使恢复;使恢复健康;使复任;','11890');
INSERT INTO hc_interpretation VALUES(17994,'n','n.  拒绝;摒弃;剔除物;<医>排斥;','11891');
INSERT INTO hc_interpretation VALUES(17995,'vt','vt.  使变得年轻，使恢复活力;','11892');
INSERT INTO hc_interpretation VALUES(17996,'vi','vi.  复原，变年轻;','11892');
INSERT INTO hc_interpretation VALUES(17997,'n','n.  消遣，放松;松懈，松弛;放宽;[生理]驰松;','11893');
INSERT INTO hc_interpretation VALUES(17998,'vt','vt.  使降级;使降职;转移;把…归类;','11894');
INSERT INTO hc_interpretation VALUES(17999,'vi','vi.  动怜悯心;发慈悲心;','11895');
INSERT INTO hc_interpretation VALUES(18000,'vt','vt.  收敛;变温和;','11895');
INSERT INTO hc_interpretation VALUES(18001,'adj','adj.  不懈的;坚韧的，不屈不挠的;不间断的;未减轻的;','11896');
INSERT INTO hc_interpretation VALUES(18002,'adj','adj.  依赖的;依靠的;信赖的;信任的;','11897');
INSERT INTO hc_interpretation VALUES(18003,'n','n.  回想，回忆;纪念品;记忆，记忆力;','11898');
INSERT INTO hc_interpretation VALUES(18004,'n','n.  令人回忆起…的东西;提醒…的东西;（告知该做某事的）通知单;提示信;','11899');
INSERT INTO hc_interpretation VALUES(18005,'n','n.  旧事，回忆;回忆录;','11900');
INSERT INTO hc_interpretation VALUES(18006,'n','n.  缓和，减轻;宽恕，豁免;〈罕〉寄钱，汇款;','11901');
INSERT INTO hc_interpretation VALUES(18007,'n','n.  汇款;汇款额;支付（金额）;[法]（案件的）发回，移转;','11902');
INSERT INTO hc_interpretation VALUES(18008,'vt','vt.  酬劳;','11903');
INSERT INTO hc_interpretation VALUES(18009,'n','n.  演奏;翻译;给予;引渡逃奴;','11904');
INSERT INTO hc_interpretation VALUES(18010,'n','n.  叛徒;变节者;改变信仰者;','11905');
INSERT INTO hc_interpretation VALUES(18011,'adj','adj.  背叛的;变节的;','11905');
INSERT INTO hc_interpretation VALUES(18012,'vi','vi.  背叛;','11905');
INSERT INTO hc_interpretation VALUES(18013,'n','n.  重建，重生;更新，革新;重申;合同的续订;','11906');
INSERT INTO hc_interpretation VALUES(18014,'vt','vt.  放弃，抛弃;拒绝，否认;宣布与…决裂，断绝关系;垫牌;','11907');
INSERT INTO hc_interpretation VALUES(18015,'vi','vi.  放弃;垫牌;','11907');
INSERT INTO hc_interpretation VALUES(18016,'n','n.  牌戏中的垫牌;','11907');
INSERT INTO hc_interpretation VALUES(18017,'n','n.  翻新;修复;整修;恢复活力;','11908');
INSERT INTO hc_interpretation VALUES(18018,'n','n.  名望，声誉;威名;声威;','11909');
INSERT INTO hc_interpretation VALUES(18019,'adj','adj.  有名的，享有声誉的;有声望的;','11910');
INSERT INTO hc_interpretation VALUES(18020,'v','v.  使有声誉(renown的过去分词);','11910');
INSERT INTO hc_interpretation VALUES(18021,'n','n.  租费，租金额;','11911');
INSERT INTO hc_interpretation VALUES(18022,'n','n.  声明放弃（权利等）;宣布断绝关系;克己;','11912');
INSERT INTO hc_interpretation VALUES(18023,'vt','vt.  使适应，再教育;','11913');
INSERT INTO hc_interpretation VALUES(18024,'n','n.  棱纹平布;雷普（物体伦琴当量）;<俚>浪子;<俚>默唱;','11914');
INSERT INTO hc_interpretation VALUES(18025,'abbr','abbr.  代表(representative);名声(reputation);','11914');
INSERT INTO hc_interpretation VALUES(18026,'n','n.  赔偿（款项）;修理;修理工作;维修工程;','11915');
INSERT INTO hc_interpretation VALUES(18027,'n','n.  偿还，报答，偿付的钱物;[金融]付还;repay的派生;','11916');
INSERT INTO hc_interpretation VALUES(18028,'n','n.  反拨力，排拒力;防水布，防水剂;驱虫剂;消肿药;','11917');
INSERT INTO hc_interpretation VALUES(18029,'adj','adj.  拒人于排斥的，千里之外的;令人厌恶的;防水的;相斥的;','11917');
INSERT INTO hc_interpretation VALUES(18030,'n','n.  弹回，返回;反响，影响;（光、声等的）反射;浮动诊胎法;','11918');
INSERT INTO hc_interpretation VALUES(18031,'n','n.  仓库，贮藏所;（尤指知识等的）贮藏，搜集;贮藏物;全部剧目;','11919');
INSERT INTO hc_interpretation VALUES(18032,'adj','adj.  重复的，啰嗦的;复唱的;','11920');
INSERT INTO hc_interpretation VALUES(18033,'n','n.  重播，重放;','11921');
INSERT INTO hc_interpretation VALUES(18034,'v','v.  重演，重新举行;','11921');
INSERT INTO hc_interpretation VALUES(18035,'vt','vt.  补充;重新装满;把…装满;〈古〉使牲口[人和动物]众多;','11922');
INSERT INTO hc_interpretation VALUES(18036,'n','n.  复制品;','11923');
INSERT INTO hc_interpretation VALUES(18037,'n','n.  仓库;贮藏室;博物馆;亲信;','11924');
INSERT INTO hc_interpretation VALUES(18038,'n','n.  报复（行为）;（特指国家间的）暴力性报复，报复行为，[史]（对敌国人民，财产的）报复性劫掠;〈罕〉赔偿，赔款;','11925');
INSERT INTO hc_interpretation VALUES(18039,'vt','vt.  <正>责骂，指摘，非难;','11926');
INSERT INTO hc_interpretation VALUES(18040,'vt','vt.  （正式地）否认;拒绝接受;拒绝与…往来;拒不履行（法律义务）;','11927');
INSERT INTO hc_interpretation VALUES(18041,'adj','adj.  令人厌恶的;矛盾的;','11928');
INSERT INTO hc_interpretation VALUES(18042,'vt','vt.  击退;驳斥;拒绝;','11929');
INSERT INTO hc_interpretation VALUES(18043,'n','n.  击败;','11929');
INSERT INTO hc_interpretation VALUES(18044,'adj','adj.  令人厌恶的，可憎的;丑恶;','11930');
INSERT INTO hc_interpretation VALUES(18045,'adj','adj.  值得尊敬的，声誉好的;','11931');
INSERT INTO hc_interpretation VALUES(18046,'n','n.  名气;美名;声望;名誉;','11932');
INSERT INTO hc_interpretation VALUES(18047,'vt','vt.  把…称为，认为;','11932');
INSERT INTO hc_interpretation VALUES(18048,'n','n.  征用，（财产或材料的正式）征用令;申请书;','11933');
INSERT INTO hc_interpretation VALUES(18049,'vt','vt.  征用，征发;','11933');
INSERT INTO hc_interpretation VALUES(18050,'n','n.  愤恨，不满;','11934');
INSERT INTO hc_interpretation VALUES(18051,'vt','vt.  重塑;给…以新形态;采取新形式;打开新局面;','11935');
INSERT INTO hc_interpretation VALUES(18052,'n','n.  改组（尤指政治组织）;重新洗牌;','11936');
INSERT INTO hc_interpretation VALUES(18053,'vt.& vi','vt.& vi.  改组;重新洗牌;重作安排;','11936');
INSERT INTO hc_interpretation VALUES(18054,'adj','adj.  住宅的，适于作住宅的;与居住有关的;适宜作住宅的;','11937');
INSERT INTO hc_interpretation VALUES(18055,'adj','adj.  已辞职的;已放弃的;顺从的;听从的;','11938');
INSERT INTO hc_interpretation VALUES(18056,'adv','adv.  顺从地，听从地;','11938');
INSERT INTO hc_interpretation VALUES(18057,'v','v.  辞职，放弃(resign的过去式);(to)使顺从;','11938');
INSERT INTO hc_interpretation VALUES(18058,'n','n.  弹性;弹力;快速恢复的能力;回弹;','11939');
INSERT INTO hc_interpretation VALUES(18059,'adj','adj.  反响的，共鸣的;响亮的，宏亮的;彻底的，完全的;夸张的，虚夸的;','11940');
INSERT INTO hc_interpretation VALUES(18060,'v','v.  回响resound的现在分词;','11940');
INSERT INTO hc_interpretation VALUES(18061,'adj','adj.  资源丰富的，富于机智的，有策略的;灵活多样，善于随机应变;诡计多端的，鬼点子很多的;有本领;','11941');
INSERT INTO hc_interpretation VALUES(18062,'n','n.  体面;名望;得体;高尚;','11942');
INSERT INTO hc_interpretation VALUES(18063,'n','n.  休息期间;缓解，暂缓;延期;（刑罚的）缓期执行;','11943');
INSERT INTO hc_interpretation VALUES(18064,'v','v.  延期;缓期执行（死刑）;使休息，使（苦痛等）暂时停止，使缓和;[军]停付（军人）薪饷;','11943');
INSERT INTO hc_interpretation VALUES(18065,'n','n.  回答者;[法]（特指离婚诉讼的）被告;[生]反应，反射;','11944');
INSERT INTO hc_interpretation VALUES(18066,'adj','adj.  应答的;有反应的;[法]被告的;','11944');
INSERT INTO hc_interpretation VALUES(18067,'adj','adj.  应答的，响应的;反应灵敏的;共鸣的;易反应的;','11945');
INSERT INTO hc_interpretation VALUES(18068,'adj','adj.  平静的，悠闲的，让人得到休息的;安生;','11946');
INSERT INTO hc_interpretation VALUES(18069,'n','n.  归还原主;恢复原状;（尤指用钱）赔偿;补偿;','11947');
INSERT INTO hc_interpretation VALUES(18070,'n','n.  （规章制度等的）恢复;复原;（遗失等物的）归还原主;整修;','11948');
INSERT INTO hc_interpretation VALUES(18071,'adj','adj.  限制的;限定的;约束的;','11949');
INSERT INTO hc_interpretation VALUES(18072,'n','n.  限制性词语;','11949');
INSERT INTO hc_interpretation VALUES(18073,'adj','adj.  复活的，复兴的;','11950');
INSERT INTO hc_interpretation VALUES(18074,'vt','vt.  使复活;复兴，重新使用;挖出;','11951');
INSERT INTO hc_interpretation VALUES(18075,'vi','vi.  复活，复苏;','11951');
INSERT INTO hc_interpretation VALUES(18076,'n','n.  <宗>耶稣复活;使复活者;恢复使用;<宗>（最后审判日）所有死者的复活;','11952');
INSERT INTO hc_interpretation VALUES(18077,'adj','adj.  复活的，复兴的;','11952');
INSERT INTO hc_interpretation VALUES(18078,'n','n.  恢复知觉，苏醒;','11953');
INSERT INTO hc_interpretation VALUES(18079,'n','n.  零售商，零售店;传播的人，处散布闲话的人;','11954');
INSERT INTO hc_interpretation VALUES(18080,'n','n.  [机]承盘，挡板;家臣，侍从;[牙科]牙架;保持着;','11955');
INSERT INTO hc_interpretation VALUES(18081,'vi','vi.  报复，反击;回敬;','11956');
INSERT INTO hc_interpretation VALUES(18082,'vt','vt.  报复;','11956');
INSERT INTO hc_interpretation VALUES(18083,'adj','adj.  寡言少语的;有保留的;含蓄的;谨慎的;','11957');
INSERT INTO hc_interpretation VALUES(18084,'n','n.  应得的惩罚，报应;报复;报答，报偿;','11958');
INSERT INTO hc_interpretation VALUES(18085,'n','n.  收回，挽回;检索;','11959');
INSERT INTO hc_interpretation VALUES(18086,'adj','adj.  回顾的;怀旧的;[法]有追溯力的;可追溯的;','11960');
INSERT INTO hc_interpretation VALUES(18087,'n','n.  回顾展;','11960');
INSERT INTO hc_interpretation VALUES(18088,'vi','vi.  陶醉;狂欢作乐;扬扬得意;','11961');
INSERT INTO hc_interpretation VALUES(18089,'n','n.  狂欢，作乐;喧闹的宴会或庆典;','11961');
INSERT INTO hc_interpretation VALUES(18090,'vt','vt.  崇敬;尊崇;敬畏;','11962');
INSERT INTO hc_interpretation VALUES(18091,'n','n.  尊敬，敬畏;敬礼;受尊敬;尊严;','11963');
INSERT INTO hc_interpretation VALUES(18092,'vt','vt.  尊敬;崇敬;敬畏;','11963');
INSERT INTO hc_interpretation VALUES(18093,'adj','adj.  恭敬的，虔敬的;穆;','11964');
INSERT INTO hc_interpretation VALUES(18094,'n','n.  想入非非;白日梦，冥想;','11965');
INSERT INTO hc_interpretation VALUES(18095,'n','n.  倒转，颠倒;反复;逆转，反转;[法]撤消;','11966');
INSERT INTO hc_interpretation VALUES(18096,'vi','vi.  恢复;重提;回到…上;<律>归还;','11967');
INSERT INTO hc_interpretation VALUES(18097,'n','n.  归属;恢复原来信仰的人;','11967');
INSERT INTO hc_interpretation VALUES(18098,'vt','vt.  使恢复原状;','11967');
INSERT INTO hc_interpretation VALUES(18099,'n','n.  复活;再生，再流行，再生效;复兴;（老戏多年后）重新上演;','11968');
INSERT INTO hc_interpretation VALUES(18100,'vt','vt.  撤销，取消;废除;','11969');
INSERT INTO hc_interpretation VALUES(18101,'vi','vi.  有牌不跟;','11969');
INSERT INTO hc_interpretation VALUES(18102,'n','n.  剧变;抽回;厌恶，强烈的反感;[医] 诱导法;','11970');
INSERT INTO hc_interpretation VALUES(18103,'n','n.  修辞学;辩论法，雄辩术;华丽的文词;花言巧语;','11971');
INSERT INTO hc_interpretation VALUES(18104,'adj','adj.  修辞的，修辞学的;辞藻华丽的，虚夸的;夸张的（文风）;','11972');
INSERT INTO hc_interpretation VALUES(18105,'n','n.  犀牛;脸皮和犀牛皮一样厚;','11973');
INSERT INTO hc_interpretation VALUES(18106,'adj','adj.  有韵律的，有节奏的;格调优美的;周期性的;合拍的;','11974');
INSERT INTO hc_interpretation VALUES(18107,'adj','adj.  有节奏的;有韵律的;有节律的;按节拍的;','11975');
INSERT INTO hc_interpretation VALUES(18108,'adj','adj.  粗俗的，下流的;','11976');
INSERT INTO hc_interpretation VALUES(18109,'adj','adj.  连接处不牢固的，快要散架的;','11977');
INSERT INTO hc_interpretation VALUES(18110,'n','n.  船桅（或船帆等）的装置;成套器械;捣蛋，恶作剧;阴谋，诡计;','11978');
INSERT INTO hc_interpretation VALUES(18111,'vt','vt.  给（船、桅杆）装配帆及索具;用临时替代材料迅速搭起;（用不正当手段）操纵;垄断;','11978');
INSERT INTO hc_interpretation VALUES(18112,'adj','adj.  正直的;正义的;公正的;','11979');
INSERT INTO hc_interpretation VALUES(18113,'adv','adv.  正确地;公正地;肯定地;无疑地;','11980');
INSERT INTO hc_interpretation VALUES(18114,'n','n.  铆钉;','11981');
INSERT INTO hc_interpretation VALUES(18115,'vt','vt.  铆接;把…固定住;加深（爱情，友谊等）;使心醉;','11981');
INSERT INTO hc_interpretation VALUES(18116,'n','n.  路边，路旁;路旁（的），路边（的）（树木等）;','11982');
INSERT INTO hc_interpretation VALUES(18117,'adj','adj.  路边的;路旁的;','11982');
INSERT INTO hc_interpretation VALUES(18118,'n','n.  吼声;咆哮;怒号;轰鸣;','11983');
INSERT INTO hc_interpretation VALUES(18119,'adj','adj.  兴旺的;喧哗的;风哮雨嚎的;','11983');
INSERT INTO hc_interpretation VALUES(18120,'adv','adv.  非常地;','11983');
INSERT INTO hc_interpretation VALUES(18121,'v','v.  怒吼，咆哮，大声喊出( roar的现在分词);','11983');
INSERT INTO hc_interpretation VALUES(18122,'n','n.  知更鸟，鸫;（签名者不分先后，以避免受责的）圆形签名抗议书（或请愿书）;','11984');
INSERT INTO hc_interpretation VALUES(18123,'n','n.  摇杆，摇轴;摇椅，摇木马;摇滚乐歌曲，摇滚歌手;弯底冰鞋;','11985');
INSERT INTO hc_interpretation VALUES(18124,'adj','adj.  多岩石的;坚如磐石的，坚硬的;麻木的;头晕目眩的;','11986');
INSERT INTO hc_interpretation VALUES(18125,'n','n.  [动]啮齿目动物;','11987');
INSERT INTO hc_interpretation VALUES(18126,'adj','adj.  咬的，嚼的;<动>啮齿目的;[医]侵蚀性的;','11987');
INSERT INTO hc_interpretation VALUES(18127,'n','n.  竞技表演，竞技者;（集中牛马的）圈地;（为打烙印的）驱集牛马;牧人马术表演;','11988');
INSERT INTO hc_interpretation VALUES(18128,'vi','vi.  竞技;','11988');
INSERT INTO hc_interpretation VALUES(18129,'n','n.  罗马（意大利首都）;罗马不是一天建成的;伟业非一日之功;入乡随俗;','11989');
INSERT INTO hc_interpretation VALUES(18130,'n','n.  新手;新队员;','11990');
INSERT INTO hc_interpretation VALUES(18131,'n','n.  栖木，鸡棚;（鸟类）栖息处;歇息处;','11991');
INSERT INTO hc_interpretation VALUES(18132,'vi','vi.  栖息;过去事情的恶果显现出来;自食恶果;得到报应;','11991');
INSERT INTO hc_interpretation VALUES(18133,'n','n.  玫瑰花结;蔷薇花饰;圆花饰;','11992');
INSERT INTO hc_interpretation VALUES(18134,'adj','adj.  玫瑰色的;愉快的，乐观的;一切都称心如意;〈美〉滥醉的;','11993');
INSERT INTO hc_interpretation VALUES(18135,'vt.& vi','vt.& vi.  （使）变得粗糙，（使）变得不平;','11994');
INSERT INTO hc_interpretation VALUES(18136,'vt','vt.  流浪;漂泊;徘徊;（指眼睛）环顾;','11995');
INSERT INTO hc_interpretation VALUES(18137,'v','v.  穿（绳索），穿过( reeve的过去式和过去分词 );','11995');
INSERT INTO hc_interpretation VALUES(18138,'adj','adj.  吵闹的;粗暴的;','11996');
INSERT INTO hc_interpretation VALUES(18139,'n','n.  凶暴的人;无赖;','11996');
INSERT INTO hc_interpretation VALUES(18140,'n','n.  保皇主义者，保皇党成员;保皇党人;','11997');
INSERT INTO hc_interpretation VALUES(18141,'adj','adj.  保皇主义的;保皇党人的;同“royalistic”;','11997');
INSERT INTO hc_interpretation VALUES(18142,'n','n.  碎石，瓦砾;碎砖，瓦砾;碎岩;残壁;','11998');
INSERT INTO hc_interpretation VALUES(18143,'n','n.  帆布背包;','11999');
INSERT INTO hc_interpretation VALUES(18144,'adj','adj.  红润的，血色好的;〈俚〉可恶的;','12000');
INSERT INTO hc_interpretation VALUES(18145,'adv','adv.  非常;','12000');
INSERT INTO hc_interpretation VALUES(18146,'vt','vt.  使变红;','12000');
INSERT INTO hc_interpretation VALUES(18147,'adj','adj.  基本的，初步的;发育不完全的，未成熟的;退化的;','12001');
INSERT INTO hc_interpretation VALUES(18148,'vt','vt.  对…感到后悔;','12002');
INSERT INTO hc_interpretation VALUES(18149,'n','n.  <古>悲叹，悔恨;[植]芸香;','12002');
INSERT INTO hc_interpretation VALUES(18150,'vi','vi.  感到后悔;','12002');
INSERT INTO hc_interpretation VALUES(18151,'n','n.  褶裥;混乱;（鼓的）轻擂声;急躁，生气;','12003');
INSERT INTO hc_interpretation VALUES(18152,'vt.& vi','vt.& vi.  弄皱;激怒;连续地轻敲;扰乱;','12003');
INSERT INTO hc_interpretation VALUES(18153,'adj','adj.  崎岖的;凹凸不平的;结实的;崴;','12004');
INSERT INTO hc_interpretation VALUES(18154,'adj','adj.  <书> 耗资巨大的;无法承担的;破坏性的;导致严重问题的;','12005');
INSERT INTO hc_interpretation VALUES(18155,'adj','adj.  统治的;支配的;管辖的;流行的;','12006');
INSERT INTO hc_interpretation VALUES(18156,'n','n.  统治;支配;裁定;[法]判决;','12006');
INSERT INTO hc_interpretation VALUES(18157,'n','n.  朗姆酒;','12007');
INSERT INTO hc_interpretation VALUES(18158,'adj','adj.  古怪的，奇特的;难对付的;蹩脚的;','12007');
INSERT INTO hc_interpretation VALUES(18159,'vi','vi.  隆隆作响;（车辆）辘辘行驶;','12008');
INSERT INTO hc_interpretation VALUES(18160,'vt','vt.  低沉地说;在滚筒里磨光或混合（金属零件）;看穿（阴谋）;','12008');
INSERT INTO hc_interpretation VALUES(18161,'n','n.  隆隆声，辘辘声;抱怨声;吵闹声，喧哗声;（旧式汽车车厢后的）折叠加座;','12008');
INSERT INTO hc_interpretation VALUES(18162,'v','v.  翻查;搜出;翻箱倒柜;','12009');
INSERT INTO hc_interpretation VALUES(18163,'n','n.  翻查，搜查;杂物，七零八碎的东西;','12009');
INSERT INTO hc_interpretation VALUES(18164,'adj','adj.  逃走的，逃亡的;私奔的;失去控制的;物价飞涨的;','12010');
INSERT INTO hc_interpretation VALUES(18165,'n','n.  逃跑，逃亡;逃走者，逃亡者;脱缰之马;失控;','12010');
INSERT INTO hc_interpretation VALUES(18166,'adj','adj.  乡村的，乡下的;质朴的，朴素的;粗鲁的;圆木造的;','12011');
INSERT INTO hc_interpretation VALUES(18167,'n','n.  乡下人，农夫;粗汉;','12011');
INSERT INTO hc_interpretation VALUES(18168,'vt.& vi','vt.& vi.  发出沙沙的声音;','12012');
INSERT INTO hc_interpretation VALUES(18169,'n','n.  沙沙声;急忙;飒飒声;','12012');
INSERT INTO hc_interpretation VALUES(18170,'n','n.  车辙;发情期;老一套，惯例;','12013');
INSERT INTO hc_interpretation VALUES(18171,'vt','vt.  犁;','12013');
INSERT INTO hc_interpretation VALUES(18172,'vi','vi.  处于发情发动期;','12013');
INSERT INTO hc_interpretation VALUES(18173,'n','n.  怠工者;破坏者;','12014');
INSERT INTO hc_interpretation VALUES(18174,'n','n.  军刀;马刀;（击剑时用的）尖细的轻剑;武力威胁;','12015');
INSERT INTO hc_interpretation VALUES(18175,'vt','vt.  用军刀斩;','12015');
INSERT INTO hc_interpretation VALUES(18176,'n','n.  （天主教的）圣事;圣礼;神圣的东西;庄严的誓言;','12016');
INSERT INTO hc_interpretation VALUES(18177,'adj','adj.  犯渎圣罪的，该受天谴的;','12017');
INSERT INTO hc_interpretation VALUES(18178,'n','n.  游猎，陆路旅行（尤指在东非或中非）;类似游猎的假日旅行;旅行队;','12018');
INSERT INTO hc_interpretation VALUES(18179,'n','n.  萨迦（尤指古代挪威或冰岛讲述冒险经历和英雄业绩的长篇故事）;（讲述许多年间发生的事情的）长篇故事;传说，冒险故事，英雄事迹;','12019');
INSERT INTO hc_interpretation VALUES(18180,'adj','adj.  精明的，有判断力的;明智;睿哲;哲;','12020');
INSERT INTO hc_interpretation VALUES(18181,'n','n.  精明，精确的判断;卓识;','12021');
INSERT INTO hc_interpretation VALUES(18182,'n','n.  圣人;智者;贤人;鼠尾草（可用作调料）;','12022');
INSERT INTO hc_interpretation VALUES(18183,'adj','adj.  贤明的;明智的;','12022');
INSERT INTO hc_interpretation VALUES(18184,'adj','adj.  显著的，突出的;重要的，主要的;跳跃的;（指角）凸出的;','12023');
INSERT INTO hc_interpretation VALUES(18185,'n','n.  凸角，[建]突出部;<军>进攻或防卫阵地的突出部分;','12023');
INSERT INTO hc_interpretation VALUES(18186,'adj','adj.  唾液的，分泌唾液的;唾腺;','12024');
INSERT INTO hc_interpretation VALUES(18187,'adj','adj.  （尤指面色）蜡黄色的;','12025');
INSERT INTO hc_interpretation VALUES(18188,'n','n.  黄华柳;山毛柳;黄华柳细枝;黄华柳木;','12025');
INSERT INTO hc_interpretation VALUES(18189,'n','n.  沙龙，客厅;画廊;（营业性的）厅，院;美术展览会;','12026');
INSERT INTO hc_interpretation VALUES(18190,'n','n.  大厅;酒吧，酒馆;展览场，公共大厅;大轿车;','12027');
INSERT INTO hc_interpretation VALUES(18191,'vt','vt.  使神圣;洗清…的罪孽;批准;认可;','12028');
INSERT INTO hc_interpretation VALUES(18192,'n','n.  避难所;庇护所;圣所;庇护;','12029');
INSERT INTO hc_interpretation VALUES(18193,'n','n.  砂岩;砂石;','12030');
INSERT INTO hc_interpretation VALUES(18194,'adj','adj.  血污的;流血的;血腥的;残暴的;','12031');
INSERT INTO hc_interpretation VALUES(18195,'adj','adj.  乐观的，充满希望的;面色红润的;血红色的;','12032');
INSERT INTO hc_interpretation VALUES(18196,'n','n.  血红色;自信，乐观;','12032');
INSERT INTO hc_interpretation VALUES(18197,'n','n.  神志正常;心智健康;头脑清楚;通情达理;','12033');
INSERT INTO hc_interpretation VALUES(18198,'n','n.  精力，元气;树液;活力;坑道;','12034');
INSERT INTO hc_interpretation VALUES(18199,'vt','vt.  使衰竭;使伤元气;挖掘使倒塌;','12034');
INSERT INTO hc_interpretation VALUES(18200,'vi','vi.  挖坑道;','12034');
INSERT INTO hc_interpretation VALUES(18201,'n','n.  幼树，树苗;','12035');
INSERT INTO hc_interpretation VALUES(18202,'adj','adj.  嘲笑的;讥笑的;讽刺的;冷笑的;','12036');
INSERT INTO hc_interpretation VALUES(18203,'adj','adj.  （男子）服装的，缝纫的;','12037');
INSERT INTO hc_interpretation VALUES(18204,'n','n.  腰带，肩带;','12038');
INSERT INTO hc_interpretation VALUES(18205,'adj','adj.  邪恶的;罪恶的;魔鬼的;崇拜撒旦的;','12039');
INSERT INTO hc_interpretation VALUES(18206,'n','n.  饱食;饱满;饱享;厌腻;','12040');
INSERT INTO hc_interpretation VALUES(18207,'n','n.  缎，缎子;缎子衣服;[纺]缎纹;<俚>杜松子酒;','12041');
INSERT INTO hc_interpretation VALUES(18208,'adj','adj.  绸缎做的;光滑的;似缎的;','12041');
INSERT INTO hc_interpretation VALUES(18209,'v','v.  对（纸等）作加光处理;','12041');
INSERT INTO hc_interpretation VALUES(18210,'n','n.  讽刺作家;','12042');
INSERT INTO hc_interpretation VALUES(18211,'n','n.  （希腊及罗马神话）半人半兽的森林之神，好色之徒，性欲极强的男人;','12043');
INSERT INTO hc_interpretation VALUES(18212,'n','n.  漫步;闲逛;混日子;闲荡;','12044');
INSERT INTO hc_interpretation VALUES(18213,'vi','vi.  闲逛;漫步;','12044');
INSERT INTO hc_interpretation VALUES(18214,'n','n.  博学之士，学者，专家;','12045');
INSERT INTO hc_interpretation VALUES(18215,'n','n.  救世主，救星;救助者，拯救者;','12046');
INSERT INTO hc_interpretation VALUES(18216,'adj','adj.  可口的;咸味的，辣味的;令人愉快的;','12047');
INSERT INTO hc_interpretation VALUES(18217,'n','n.  美味小盘菜肴;','12047');
INSERT INTO hc_interpretation VALUES(18218,'n','n.  搭脚手架的材料;脚手架材料;','12048');
INSERT INTO hc_interpretation VALUES(18219,'n','n.  扇贝;扇贝壳;扇（贝）形;','12049');
INSERT INTO hc_interpretation VALUES(18220,'vt','vt.  使成扇形;','12049');
INSERT INTO hc_interpretation VALUES(18221,'vi','vi.  拾扇贝;','12049');
INSERT INTO hc_interpretation VALUES(18222,'adj','adj.  丢脸的;诽谤性的;','12050');
INSERT INTO hc_interpretation VALUES(18223,'n','n.  扫描器;扫描设备;检测装置;细查者;','12051');
INSERT INTO hc_interpretation VALUES(18224,'adj','adj.  不足的;缺乏的;将近的;吝啬的;','12052');
INSERT INTO hc_interpretation VALUES(18225,'vt','vt.  限制;节省;吝惜;','12052');
INSERT INTO hc_interpretation VALUES(18226,'n','n.  代人受过的人，替罪羊;替身;','12053');
INSERT INTO hc_interpretation VALUES(18227,'vt','vt.  使…成为替罪羊;','12053');
INSERT INTO hc_interpretation VALUES(18228,'adj','adj.  （言词、文章）严厉的，尖刻的;不留情的;','12054');
INSERT INTO hc_interpretation VALUES(18229,'adv','adv.  严厉地，尖刻地;','12054');
INSERT INTO hc_interpretation VALUES(18230,'v','v.  <诗>伤害，损害（尤指使之枯萎）( scathe的现在分词);','12054');
INSERT INTO hc_interpretation VALUES(18231,'n','n.  捡破烂的人，清扫工;食腐动物;','12055');
INSERT INTO hc_interpretation VALUES(18232,'n','n.  （行动的）方案;剧情概要;分镜头剧本;','12056');
INSERT INTO hc_interpretation VALUES(18233,'adj','adj.  风景优美的;舞台的;戏剧性的;布景的，背景的;','12057');
INSERT INTO hc_interpretation VALUES(18234,'n','n.  风景照片;风景胜地;实景电影;','12057');
INSERT INTO hc_interpretation VALUES(18235,'n','n.  怀疑态度;怀疑论，怀疑主义;怀疑宗教（教条）;=skepticism;','12058');
INSERT INTO hc_interpretation VALUES(18236,'n','n.  概要，计划，图表;','12059');
INSERT INTO hc_interpretation VALUES(18237,'adj','adj.  学术性的;有学者风度的;学者的;','12060');
INSERT INTO hc_interpretation VALUES(18238,'n','n.  <英>小型摩托车;（儿童）滑板车;','12061');
INSERT INTO hc_interpretation VALUES(18239,'adj','adj.  极热的，烧焦似的;苛刻的;尖酸刻薄的;','12062');
INSERT INTO hc_interpretation VALUES(18240,'v','v.  烧焦，烤焦(scorch的现在分词);严厉批评;切割;过早硫化;','12062');
INSERT INTO hc_interpretation VALUES(18241,'n','n.  蝎子;','12063');
INSERT INTO hc_interpretation VALUES(18242,'vt','vt.  扑灭;使…受伤;切开，划开;制止转动;','12064');
INSERT INTO hc_interpretation VALUES(18243,'n','n.  刻痕;格线;楔子;苏格兰人;','12064');
INSERT INTO hc_interpretation VALUES(18244,'adj','adj.  <口>吝啬的;节约的，节俭的;苏格兰人的，苏格兰语的;','12064');
INSERT INTO hc_interpretation VALUES(18245,'n','n.  恶棍，坏蛋;','12065');
INSERT INTO hc_interpretation VALUES(18246,'v','v.  冲刷;擦亮;四处搜索;（用泻药）泻;','12066');
INSERT INTO hc_interpretation VALUES(18247,'n','n.  擦;冲刷;洗涤剂;','12066');
INSERT INTO hc_interpretation VALUES(18248,'vi','vi.  皱眉;怒视;','12067');
INSERT INTO hc_interpretation VALUES(18249,'vt','vt.  皱眉表示;对…沉下脸;','12067');
INSERT INTO hc_interpretation VALUES(18250,'n','n.  愁容;怒容;','12067');
INSERT INTO hc_interpretation VALUES(18251,'n','n.  尖叫声，尖锐的声音;','12068');
INSERT INTO hc_interpretation VALUES(18252,'vt.& vi','vt.& vi.  发出尖叫声，发出尖锐刺耳的声音;发出恐惧或痛苦的叫喊声;','12068');
INSERT INTO hc_interpretation VALUES(18253,'n','n.  电影剧本，剧本;','12069');
INSERT INTO hc_interpretation VALUES(18254,'n','n.  并列争球;扭打，混乱;争夺;','12070');
INSERT INTO hc_interpretation VALUES(18255,'v','v.  参加并列争球;','12070');
INSERT INTO hc_interpretation VALUES(18256,'n','n.  良心上的不安;顾虑，顾忌;','12071');
INSERT INTO hc_interpretation VALUES(18257,'vi','vi.  感到于心不安，有顾忌;','12071');
INSERT INTO hc_interpretation VALUES(18258,'n','n.  水肺，便携式水下呼吸器;','12072');
INSERT INTO hc_interpretation VALUES(18259,'vt','vt.  使磨损;拖着脚走;','12073');
INSERT INTO hc_interpretation VALUES(18260,'n','n.  扭打，混战;拖脚行走，拖步;拖着脚走的声音;','12074');
INSERT INTO hc_interpretation VALUES(18261,'vi','vi.  扭打，混战;拖脚行走;','12074');
INSERT INTO hc_interpretation VALUES(18262,'n','n.  雕刻家，雕塑家;[天]玉夫座;雕刻（塑）工人;','12075');
INSERT INTO hc_interpretation VALUES(18263,'vi','vi.  急匆匆地走;使急赶;催促;','12076');
INSERT INTO hc_interpretation VALUES(18264,'n','n.  快步急跑，疾走;仓皇奔跑声;骤雨，骤雪;短距离赛马;','12076');
INSERT INTO hc_interpretation VALUES(18265,'n','n.  天窗，气窗;煤桶，煤箱;筐;[船]舷窗;','12077');
INSERT INTO hc_interpretation VALUES(18266,'vt','vt.  破坏（计划），毁坏;（在船底凿孔）使船沉没，凿沉;','12077');
INSERT INTO hc_interpretation VALUES(18267,'vi','vi.  快跑，急走;逃避，急忙撤退;','12077');
INSERT INTO hc_interpretation VALUES(18268,'n','n.  （长柄）大镰刀;','12078');
INSERT INTO hc_interpretation VALUES(18269,'vt','vt.  用大镰刀割;','12078');
INSERT INTO hc_interpretation VALUES(18270,'n','n.  海产食品，海鲜;','12079');
INSERT INTO hc_interpretation VALUES(18271,'n','n.  海岸，海滨;','12080');
INSERT INTO hc_interpretation VALUES(18272,'adj','adj.  晕船的;','12081');
INSERT INTO hc_interpretation VALUES(18273,'n','n.  调味品，佐料;风干，干燥（处理），老化;','12082');
INSERT INTO hc_interpretation VALUES(18274,'v','v.  “season”的现在分词;','12082');
INSERT INTO hc_interpretation VALUES(18275,'adj','adj.  朝海的，海那一边的;','12083');
INSERT INTO hc_interpretation VALUES(18276,'adv','adv.  向海，向海那一边;','12083');
INSERT INTO hc_interpretation VALUES(18277,'n','n.  退出，脱离;分离;[史](1861年美国南方十一州的)脱离联邦;','12084');
INSERT INTO hc_interpretation VALUES(18278,'vt','vt.  使隔开，使隔绝，使隐退;','12085');
INSERT INTO hc_interpretation VALUES(18279,'adj','adj.  与世隔绝的;隐退的;偏僻的;','12086');
INSERT INTO hc_interpretation VALUES(18280,'v','v.  使隔开，使隐退( seclude的过去式和过去分词);','12086');
INSERT INTO hc_interpretation VALUES(18281,'adj','adj.  秘书的;书记的;部长的;大臣的;','12087');
INSERT INTO hc_interpretation VALUES(18282,'n','n.  秘书处;书记处;秘书;秘书之职;','12088');
INSERT INTO hc_interpretation VALUES(18283,'vt','vt.  勾引，引诱;诱奸（妇女）;诱使…堕落;迷惑，使入迷;','12089');
INSERT INTO hc_interpretation VALUES(18284,'adj','adj.  诱惑的，引诱的;有魅力的;性感的;引人注意的;','12090');
INSERT INTO hc_interpretation VALUES(18285,'n','n.  秧苗，幼苗;树苗;实生苗;','12091');
INSERT INTO hc_interpretation VALUES(18286,'v','v.  生闷气;翻滚;强压怒火;充满;','12092');
INSERT INTO hc_interpretation VALUES(18287,'n','n.  没收;夺取;捕捉;突然发作;','12093');
INSERT INTO hc_interpretation VALUES(18288,'adj','adj.  精心选择的;选择的，不普遍的;淘汰的;','12094');
INSERT INTO hc_interpretation VALUES(18289,'adj','adj.  无私的，忘我的;大公无私;公而忘私;','12095');
INSERT INTO hc_interpretation VALUES(18290,'n','n.  外表，外观;类似;假装;副本，拷贝;','12096');
INSERT INTO hc_interpretation VALUES(18291,'n','n.  分号;','12097');
INSERT INTO hc_interpretation VALUES(18292,'adj','adj.  种子的，精液的;升值的;','12098');
INSERT INTO hc_interpretation VALUES(18293,'n','n.  衰老的状态;','12099');
INSERT INTO hc_interpretation VALUES(18294,'n','n.  年长;职位高;年资; 资历;','12100');
INSERT INTO hc_interpretation VALUES(18295,'n','n.  情感;敏感性，灵敏度;感觉，感性;感光性，感光度;','12101');
INSERT INTO hc_interpretation VALUES(18296,'adj','adj.  感觉的;肉欲的，肉体上的;色情的，淫荡的;世俗的;','12102');
INSERT INTO hc_interpretation VALUES(18297,'n','n.  岗哨，哨兵;','12103');
INSERT INTO hc_interpretation VALUES(18298,'n','n.  哨兵;警卫;','12104');
INSERT INTO hc_interpretation VALUES(18299,'n','n.  分离主义者;独立派;','12105');
INSERT INTO hc_interpretation VALUES(18300,'n','n.  <音>（尤指男子在所爱慕的女子窗外唱的或演奏的）小夜曲;唱[奏]小夜曲的人;','12106');
INSERT INTO hc_interpretation VALUES(18301,'vt','vt.  为…唱小夜曲;','12106');
INSERT INTO hc_interpretation VALUES(18302,'vi','vi.  唱小夜曲;','12106');
INSERT INTO hc_interpretation VALUES(18303,'n','n.  农奴，奴隶;像农奴般遭受奴役的人;','12107');
INSERT INTO hc_interpretation VALUES(18304,'n','n.  [军]军士，中士;警官，巡官;高级律师;〈美〉一种地对地导弹;','12108');
INSERT INTO hc_interpretation VALUES(18305,'adj','adj.  边缘呈锯齿状的，有锯齿形边缘的;','12109');
INSERT INTO hc_interpretation VALUES(18306,'adj','adj.  有用的，可供使用的;耐用的;','12110');
INSERT INTO hc_interpretation VALUES(18307,'n','n.  军人;维修人员;','12111');
INSERT INTO hc_interpretation VALUES(18308,'adj','adj.  过分屈从的;缺乏独立性的;（似）仆人的;为仆人的;','12112');
INSERT INTO hc_interpretation VALUES(18309,'n','n.  奴役（状况）;','12113');
INSERT INTO hc_interpretation VALUES(18310,'n','n.  长靠椅;中小型长沙发;','12114');
INSERT INTO hc_interpretation VALUES(18311,'n','n.  严重;严格;严谨;严厉的对待;','12115');
INSERT INTO hc_interpretation VALUES(18312,'n','n.  污物处理（系统）;','12116');
INSERT INTO hc_interpretation VALUES(18313,'n','n.  性别歧视;男性至上主义;','12117');
INSERT INTO hc_interpretation VALUES(18314,'n','n.  男性至上主义者;性别歧视者;','12118');
INSERT INTO hc_interpretation VALUES(18315,'adj','adj.  性感的，色情的;引起性欲的;诱人的，迷人的;时髦的;','12119');
INSERT INTO hc_interpretation VALUES(18316,'n','n.  窝棚，简陋的小屋;<俚>无线电收发室;<美>游民;驽马，废马;','12120');
INSERT INTO hc_interpretation VALUES(18317,'vi','vi.  未婚而同居;居住，暂住;<口>追到，拣起并把（球）丢回去;','12120');
INSERT INTO hc_interpretation VALUES(18318,'n','n.  粗毛;粗烟丝;[动]欧洲鸬鹚;性交;','12121');
INSERT INTO hc_interpretation VALUES(18319,'vt','vt.  使蓬松，使杂乱;使粗糙;取回，追回;与…进行性交;','12121');
INSERT INTO hc_interpretation VALUES(18320,'adj','adj.  多粗毛的，票面蓬松的;毛发蓬松的;[动，植]有绒毛的;粗野的，不整洁的;','12122');
INSERT INTO hc_interpretation VALUES(18321,'adj','adj.  （地位，信用等）动摇的;（因病、体弱等）摇晃的;虚弱的;不可靠的;','12123');
INSERT INTO hc_interpretation VALUES(18322,'vi','vi.  蹒跚而行，拖着脚走，踉跄地走;','12124');
INSERT INTO hc_interpretation VALUES(18323,'adj','adj.  无耻的;不要脸的;猥亵的;伤风败俗的;','12125');
INSERT INTO hc_interpretation VALUES(18324,'n','n.  围巾，披肩;','12126');
INSERT INTO hc_interpretation VALUES(18325,'n','n.  捆，束，扎;','12127');
INSERT INTO hc_interpretation VALUES(18326,'n','n.  光泽，光辉;华服;有光泽的纺织物;','12128');
INSERT INTO hc_interpretation VALUES(18327,'adj','adj.  有光泽的;光辉的;华丽的;','12128');
INSERT INTO hc_interpretation VALUES(18328,'v','v.  闪耀;发光;','12128');
INSERT INTO hc_interpretation VALUES(18329,'adj','adj.  羞怯的，腼腆的;（像绵羊一样）驯顺的，胆怯的;局促不安的;胆怯的;','12129');
INSERT INTO hc_interpretation VALUES(18330,'n','n.  贝类动物;甲壳类动物;甲壳类（食物）;','12130');
INSERT INTO hc_interpretation VALUES(18331,'vi','vi.  闪烁，发微光;','12131');
INSERT INTO hc_interpretation VALUES(18332,'n','n.  微光;闪光;','12131');
INSERT INTO hc_interpretation VALUES(18333,'n','n.  胫，胫骨;小腿肉;','12132');
INSERT INTO hc_interpretation VALUES(18334,'vi','vi.  攀;快步步行;','12132');
INSERT INTO hc_interpretation VALUES(18335,'vt','vt.  攀爬;踢或打…的胫骨;','12132');
INSERT INTO hc_interpretation VALUES(18336,'n','n.  [船]船舶;船舶总数;航运，海运;运送;','12133');
INSERT INTO hc_interpretation VALUES(18337,'v','v.  运送，乘船(ship的ing形式);','12133');
INSERT INTO hc_interpretation VALUES(18338,'n','n.  船坞;造船厂;','12134');
INSERT INTO hc_interpretation VALUES(18339,'vt.& vi','vt.& vi.  逃避（工作），偷懒;','12135');
INSERT INTO hc_interpretation VALUES(18340,'n','n.  浅滩，沙洲;潜在的危险;鱼群;大量;','12136');
INSERT INTO hc_interpretation VALUES(18341,'vi','vi.  变浅;','12136');
INSERT INTO hc_interpretation VALUES(18342,'vt','vt.  变浅;驶入;','12136');
INSERT INTO hc_interpretation VALUES(18343,'adj','adj.  浅的;','12136');
INSERT INTO hc_interpretation VALUES(18344,'n','n.  鞋匠;','12137');
INSERT INTO hc_interpretation VALUES(18345,'vt.& vi','vt.& vi.  在商店偷窃;','12138');
INSERT INTO hc_interpretation VALUES(18346,'n','n.  （商店的）顾客，买东西的人;','12139');
INSERT INTO hc_interpretation VALUES(18347,'n','n.  缺少;不足之数;亏空;','12140');
INSERT INTO hc_interpretation VALUES(18348,'n','n.  摊牌;一决胜负;紧要关头;','12141');
INSERT INTO hc_interpretation VALUES(18349,'n','n.  展品;样品;','12142');
INSERT INTO hc_interpretation VALUES(18350,'adj','adj.  引人注目的;过分装饰的，太华丽的;','12143');
INSERT INTO hc_interpretation VALUES(18351,'n','n.  碎片;破布;少量;','12144');
INSERT INTO hc_interpretation VALUES(18352,'vt.& vi','vt.& vi.  撕碎，切碎;用撕毁机撕毁（文件）;','12144');
INSERT INTO hc_interpretation VALUES(18353,'n','n.  泼妇，悍妇;','12145');
INSERT INTO hc_interpretation VALUES(18354,'n','n.  寿衣;覆盖物;船的横桅索;[电] 护罩;','12146');
INSERT INTO hc_interpretation VALUES(18355,'vt','vt.  覆盖;用裹尸布包;','12146');
INSERT INTO hc_interpretation VALUES(18356,'n','n.  灌木，灌木林;','12147');
INSERT INTO hc_interpretation VALUES(18357,'vt','vt.  避开，回避;避免;','12148');
INSERT INTO hc_interpretation VALUES(18358,'n','n.  兄弟，姐妹;[生]同科，同属;[人]氏族成员;','12149');
INSERT INTO hc_interpretation VALUES(18359,'vt.& vi','vt.& vi.  使生病;使厌恶，使恶心;患病;','12150');
INSERT INTO hc_interpretation VALUES(18360,'vi','vi.  生病;变厌腻;','12150');
INSERT INTO hc_interpretation VALUES(18361,'n','n.  餐具橱，餐柜;','12151');
INSERT INTO hc_interpretation VALUES(18362,'n','n.  副业，兼职;（球场等的）边线;（本业以外的）兼售商品;局外人的观点;','12152');
INSERT INTO hc_interpretation VALUES(18363,'vt','vt.  使退出;','12152');
INSERT INTO hc_interpretation VALUES(18364,'vi','vi.  向侧方跨步;回避;','12153');
INSERT INTO hc_interpretation VALUES(18365,'vt','vt.  让开…的路;躲避，绕开;','12153');
INSERT INTO hc_interpretation VALUES(18366,'n','n.  台阶;[体]避开与强手对阵;侧跨步;横跳躲闪;','12153');
INSERT INTO hc_interpretation VALUES(18367,'n','n.  人行道;','12154');
INSERT INTO hc_interpretation VALUES(18368,'vi','vi.  悄悄地走，偷偷地走近;','12155');
INSERT INTO hc_interpretation VALUES(18369,'n','n.  图章，印;','12156');
INSERT INTO hc_interpretation VALUES(18370,'vt','vt.  盖章于;','12156');
INSERT INTO hc_interpretation VALUES(18371,'n','n.  指示牌，标志杆;路标;','12157');
INSERT INTO hc_interpretation VALUES(18372,'n','n.  轮廓，剪影;（人的）体形;（事物的）形状;','12158');
INSERT INTO hc_interpretation VALUES(18373,'vt','vt.  使呈现影子;使呈现轮廓;','12158');
INSERT INTO hc_interpretation VALUES(18374,'n','n.  硅石，二氧化硅;硅氧;','12159');
INSERT INTO hc_interpretation VALUES(18375,'adj','adj.  丝一样的，像绸缎的;柔软的，光滑的;优雅的;（酒）舐着舒服的;','12160');
INSERT INTO hc_interpretation VALUES(18376,'n','n.  淤泥，泥沙;','12161');
INSERT INTO hc_interpretation VALUES(18377,'vi','vi.  被淤塞;淤积;','12161');
INSERT INTO hc_interpretation VALUES(18378,'vt','vt.  使淤积;充塞;','12161');
INSERT INTO hc_interpretation VALUES(18379,'adj','adj.  银色的;清脆的;银铃般的;银白;','12162');
INSERT INTO hc_interpretation VALUES(18380,'n','n.  （使用like或as等词语的）明喻;','12163');
INSERT INTO hc_interpretation VALUES(18381,'n','n.  头脑简单的人，傻子;','12164');
INSERT INTO hc_interpretation VALUES(18382,'n','n.  腱;肌肉;精力;体力;','12165');
INSERT INTO hc_interpretation VALUES(18383,'adj','adj.  无腱的;无肌肉的;无精力的;无体力的;','12165');
INSERT INTO hc_interpretation VALUES(18384,'vt.& vi','vt.& vi.  浅表烧焦;','12166');
INSERT INTO hc_interpretation VALUES(18385,'vt','vt.  （毛发）燎，烧焦尖端[边儿];','12166');
INSERT INTO hc_interpretation VALUES(18386,'n','n.  浅表[轻微]烧焦;','12166');
INSERT INTO hc_interpretation VALUES(18387,'adj','adj.  危险的;不吉祥的;凶兆的;险恶的;','12167');
INSERT INTO hc_interpretation VALUES(18388,'adj','adj.  弯曲的，蜿蜒的;','12168');
INSERT INTO hc_interpretation VALUES(18389,'n','n.  六便士银币，六便士;','12169');
INSERT INTO hc_interpretation VALUES(18390,'n','n.  撇取者;撇取物;泛泛阅读者;剪嘴鸥科水禽;','12170');
INSERT INTO hc_interpretation VALUES(18391,'n','n.  船长;队长;机长;跳跃者;','12171');
INSERT INTO hc_interpretation VALUES(18392,'vt','vt.  担任船长、球队队长等;','12171');
INSERT INTO hc_interpretation VALUES(18393,'n','n.  小规模战斗;小争论;小冲突;[体]〈美〉比赛;','12172');
INSERT INTO hc_interpretation VALUES(18394,'v','v.  参与小争斗;进行小争论;搜索;侦察;','12172');
INSERT INTO hc_interpretation VALUES(18395,'vi','vi.  进行小规模战斗;发生小争论;','12172');
INSERT INTO hc_interpretation VALUES(18396,'n','n.  地平线;（以天空为背景的）轮廓线;架空索;展览会场的顶层;','12173');
INSERT INTO hc_interpretation VALUES(18397,'vt','vt.  天空映衬出…的轮廓;','12173');
INSERT INTO hc_interpretation VALUES(18398,'n','n.  厚板，平板，厚片;混凝土路面;','12174');
INSERT INTO hc_interpretation VALUES(18399,'v','v.  把…分成厚片;用石板铺;','12174');
INSERT INTO hc_interpretation VALUES(18400,'vt.& vi','vt.& vi.  （使）放慢;（使）放松、松懈、松弛;（使）减弱;','12175');
INSERT INTO hc_interpretation VALUES(18401,'n','n.  矿渣;熔渣;','12176');
INSERT INTO hc_interpretation VALUES(18402,'vt.& vi','vt.& vi.  （使）成渣（状）;变熔渣;','12176');
INSERT INTO hc_interpretation VALUES(18403,'adj','adj.  诽谤的，诋毁的，造谣中伤的;','12177');
INSERT INTO hc_interpretation VALUES(18404,'vt.& vi','vt.& vi.  （使）倾斜，歪斜;','12178');
INSERT INTO hc_interpretation VALUES(18405,'vt','vt.  有倾向性地编写或报道;','12178');
INSERT INTO hc_interpretation VALUES(18406,'n','n.  倾斜;斜线，斜面;偏向;偏见;','12178');
INSERT INTO hc_interpretation VALUES(18407,'adj','adj.  倾斜的;','12178');
INSERT INTO hc_interpretation VALUES(18408,'n','n.  石板;板岩，页岩;行为记录;石板色，深蓝灰色;','12179');
INSERT INTO hc_interpretation VALUES(18409,'vt','vt.  用石板瓦盖，用板岩覆盖（例如屋顶）;把…加到竞选者的名单上;安排或指定;','12179');
INSERT INTO hc_interpretation VALUES(18410,'adj','adj.  石板的;石板色的，深蓝灰色的;','12179');
INSERT INTO hc_interpretation VALUES(18411,'adj','adj.  奴隶似的，奴性的;没有独创性的;','12180');
INSERT INTO hc_interpretation VALUES(18412,'vt','vt.  残杀;[俚]被笑或爱淹没;','12181');
INSERT INTO hc_interpretation VALUES(18413,'adj','adj.  肮脏的;质地薄的;低劣的;','12182');
INSERT INTO hc_interpretation VALUES(18414,'n','n.  雪橇，雪车;大锤;','12183');
INSERT INTO hc_interpretation VALUES(18415,'vi','vi.  乘雪橇;','12183');
INSERT INTO hc_interpretation VALUES(18416,'vt','vt.  用雪橇运载;乘雪橇;用大锤打;','12183');
INSERT INTO hc_interpretation VALUES(18417,'n','n.  卧车;轨枕;睡觉（呈某种状态）的人;冬眠动物;','12184');
INSERT INTO hc_interpretation VALUES(18418,'adj','adj.  失眠的，睡不着的;不眠的，醒着的;无休止的;警觉的;','12185');
INSERT INTO hc_interpretation VALUES(18419,'n','n.  雨夹雪或雹;','12186');
INSERT INTO hc_interpretation VALUES(18420,'vi','vi.  下雨夹雪，下冻雨;','12186');
INSERT INTO hc_interpretation VALUES(18421,'n','n.  雪橇;','12187');
INSERT INTO hc_interpretation VALUES(18422,'vi','vi.  乘雪橇;','12187');
INSERT INTO hc_interpretation VALUES(18423,'adj','adj.  光滑的;熟练的，灵巧的;机灵的，聪明的;华而不实的;','12188');
INSERT INTO hc_interpretation VALUES(18424,'n','n.  光滑之处;[机]平滑器;[机]修光工具;一层浮油;','12188');
INSERT INTO hc_interpretation VALUES(18425,'vt','vt.  使光滑，使光亮;使美观;使齐整;占…的便宜;','12188');
INSERT INTO hc_interpretation VALUES(18426,'adv','adv.  灵活地;聪明地;熟练地，巧妙地;','12188');
INSERT INTO hc_interpretation VALUES(18427,'n','n.  黏质物;黏液;黏泥;软泥;','12189');
INSERT INTO hc_interpretation VALUES(18428,'v','v.  （用稀泥等）涂，糊;分泌黏液使黏滑;清除黏液[稀泥等];〈英俚〉滑脱，用狡猾手段脱身溜掉 (away through etc.);','12189');
INSERT INTO hc_interpretation VALUES(18429,'adj','adj.  似黏液的;黏滑的;<贬>谄媚的;虚伪的;','12190');
INSERT INTO hc_interpretation VALUES(18430,'n','n.  吊索，鞋带;投石器;投掷;[医]悬带;','12191');
INSERT INTO hc_interpretation VALUES(18431,'vt','vt.  吊起，悬挂;投掷;遣送，押往;','12191');
INSERT INTO hc_interpretation VALUES(18432,'vi','vi.  滑动;滑行;','12192');
INSERT INTO hc_interpretation VALUES(18433,'vt','vt.  使滑动;','12192');
INSERT INTO hc_interpretation VALUES(18434,'n','n.  滑动，滑行;','12192');
INSERT INTO hc_interpretation VALUES(18435,'n','n.  条子，梳条;细片，长条;裂片;（作鱼饵用的）小鱼片;','12193');
INSERT INTO hc_interpretation VALUES(18436,'vt.& vi','vt.& vi.  使成薄片;使裂成小片;裂开;把…剖成长条;','12193');
INSERT INTO hc_interpretation VALUES(18437,'vi','vi.  无精打采地立、坐或行走;低垂，耷拉;','12194');
INSERT INTO hc_interpretation VALUES(18438,'vt','vt.  使下垂，使耷拉;','12194');
INSERT INTO hc_interpretation VALUES(18439,'n','n.  （帽边等的）下垂;笨拙的人;懒散的人;没精打采[垂头丧气]的姿态;','12194');
INSERT INTO hc_interpretation VALUES(18440,'vi','vi.  大幅度下降，暴跌;沉重或突然地落下[倒下];','12195');
INSERT INTO hc_interpretation VALUES(18441,'n','n.  （物价等的）暴跌;<美>（个人、球队等的）低潮状态;（销售量、价格、价值等的）骤降;（精神等的）消沉，萎靡;','12195');
INSERT INTO hc_interpretation VALUES(18442,'vt','vt.  诽谤;含糊地说;连唱;','12196');
INSERT INTO hc_interpretation VALUES(18443,'n','n.  诋毁;含糊发音;连唱线;','12196');
INSERT INTO hc_interpretation VALUES(18444,'vt','vt.  弄脏;使冒浓烟;使模糊;用浓烟熏;','12197');
INSERT INTO hc_interpretation VALUES(18445,'vi','vi.  被弄脏;形成污迹;','12197');
INSERT INTO hc_interpretation VALUES(18446,'n','n.  污点，污迹;浓烟;冒浓烟的火堆;模糊的字迹;','12197');
INSERT INTO hc_interpretation VALUES(18447,'adj','adj.  自鸣得意的;自以为是的;整洁的;体面的;','12198');
INSERT INTO hc_interpretation VALUES(18448,'n','n.  自命不凡的人，沾沾自喜的人;书呆子;','12198');
INSERT INTO hc_interpretation VALUES(18449,'n','n.  （快照）照片，独立的印象，简单印象;简介;急射，速射;','12199');
INSERT INTO hc_interpretation VALUES(18450,'vt','vt.  给…拍快照;','12199');
INSERT INTO hc_interpretation VALUES(18451,'vt','vt.  拍快照;','12199');
INSERT INTO hc_interpretation VALUES(18452,'n','n.  （动物的）龇牙低吼，愤怒叫嚷（声）;咆哮（声）;混乱;缠结;','12200');
INSERT INTO hc_interpretation VALUES(18453,'vi','vi.  （指狗）吠，嗥叫，（人）咆哮;缠结;混乱;','12200');
INSERT INTO hc_interpretation VALUES(18454,'vt','vt.  咆哮着说，厉声地说;搞乱;使缠结;','12200');
INSERT INTO hc_interpretation VALUES(18455,'n','n.  （猪等动物的）长鼻子，口鼻部;','12201');
INSERT INTO hc_interpretation VALUES(18456,'vt','vt.  冷落;拒绝;挽桩滞缆而刹住（船等）;掐灭（例如香烟）;','12202');
INSERT INTO hc_interpretation VALUES(18457,'n','n.  冷落，怠慢;斥责;突然的停止;','12202');
INSERT INTO hc_interpretation VALUES(18458,'adj','adj.  （鼻子）短而扁的;','12202');
INSERT INTO hc_interpretation VALUES(18459,'adj','adj.  温暖舒适的;小而整洁的;建造良好的;紧身的;','12203');
INSERT INTO hc_interpretation VALUES(18460,'vt','vt.  使变得温暖舒适;使变得安全;','12203');
INSERT INTO hc_interpretation VALUES(18461,'vi','vi.  偎依;舒适地蜷伏;','12203');
INSERT INTO hc_interpretation VALUES(18462,'n','n.  雅室;','12203');
INSERT INTO hc_interpretation VALUES(18463,'n','n.  清醒;未醉;严肃;节制;','12204');
INSERT INTO hc_interpretation VALUES(18464,'n','n.  草地，草皮;<俗，谑>人，家伙;故乡，本国;<英俚>鸡奸者，兽奸者;','12205');
INSERT INTO hc_interpretation VALUES(18465,'v','v.  铺草皮;以生草土覆盖;铺草皮于;','12205');
INSERT INTO hc_interpretation VALUES(18466,'adj','adj.  湿透的，浸透的;沉闷的，乏味的;','12206');
INSERT INTO hc_interpretation VALUES(18467,'n','n.  庄严;严肃;庄重;庄严的举止;','12207');
INSERT INTO hc_interpretation VALUES(18468,'n','n.  初级律师;恳求者，求婚者;〈美〉掮客，募捐人;','12208');
INSERT INTO hc_interpretation VALUES(18469,'n','n.  自言自语;（戏剧中的）独白;','12209');
INSERT INTO hc_interpretation VALUES(18470,'n','n.  独唱者，独奏者，单飞者;','12210');
INSERT INTO hc_interpretation VALUES(18471,'n','n.  <化>溶解状态，溶解力;偿付能力;','12211');
INSERT INTO hc_interpretation VALUES(18472,'adj','adj.  忧郁的;昏暗的，阴沉的;暗淡的，不鲜艳的（颜色等）;','12212');
INSERT INTO hc_interpretation VALUES(18473,'n','n.  声呐装置，声呐系统;声呐兵;','12213');
INSERT INTO hc_interpretation VALUES(18474,'n','n.  <音>奏鸣曲;','12214');
INSERT INTO hc_interpretation VALUES(18475,'n','n.  十四行诗;短诗;商籁体;','12215');
INSERT INTO hc_interpretation VALUES(18476,'n','n.  煤烟，烟灰;油烟;','12216');
INSERT INTO hc_interpretation VALUES(18477,'v','v.  煤烟弄脏;弄得尽是煤烟;','12216');
INSERT INTO hc_interpretation VALUES(18478,'n','n.  女高音;女高音歌手;唱最高音者;高音部;','12217');
INSERT INTO hc_interpretation VALUES(18479,'adj','adj.  女高音的;最高音的;','12217');
INSERT INTO hc_interpretation VALUES(18480,'adj','adj.  肮脏的;污秽的;卑鄙的;邋遢的;','12218');
INSERT INTO hc_interpretation VALUES(18481,'n','n.  高粱;秫;','12219');
INSERT INTO hc_interpretation VALUES(18482,'n','n.  突围，突击;出击部队;（飞机出动的）架次;','12220');
INSERT INTO hc_interpretation VALUES(18483,'vt','vt.  突围，突袭;','12220');
INSERT INTO hc_interpretation VALUES(18484,'abbr','abbr.  si opus sit (Latin=when needed) （拉丁语）必要时;silicon-on-sapphire 硅-蓝宝石（技术）;save our savings 节约我们的储蓄;save our streets 保留我们的街道;','12221');
INSERT INTO hc_interpretation VALUES(18485,'n','n.  探通术;','12222');
INSERT INTO hc_interpretation VALUES(18486,'v','v.  （使）发出声音，响( sound的现在分词 );发（音）;试探;探测;','12222');
INSERT INTO hc_interpretation VALUES(18487,'n','n.  国家的主权;君权，最高统治权;独立自主;主权国家;','12223');
INSERT INTO hc_interpretation VALUES(18488,'n','n.  休闲健身中心;矿泉疗养地;矿泉城 ;','12224');
INSERT INTO hc_interpretation VALUES(18489,'n','n.  西班牙人;','12225');
INSERT INTO hc_interpretation VALUES(18490,'n','n.  扳手，扳子;用指距测量的人;','12226');
INSERT INTO hc_interpretation VALUES(18491,'adv','adv.  节约地;保守地;仁慈地;缺少地;','12227');
INSERT INTO hc_interpretation VALUES(18492,'adj','adj.  痉挛的，由痉挛引起的，一阵阵的;痉挛性;','12228');
INSERT INTO hc_interpretation VALUES(18493,'n','n.  大量;发洪水，（河流）暴涨;大雨;','12229');
INSERT INTO hc_interpretation VALUES(18494,'vt.& vi','vt.& vi.  （鱼、蛙等）大量产（卵）;引起，酿成;','12230');
INSERT INTO hc_interpretation VALUES(18495,'vt','vt.  大量生产;','12230');
INSERT INTO hc_interpretation VALUES(18496,'n','n.  （鱼、蛙等的）子，卵;（裂殖菌类植物的）丝，菌;产物，结果;','12230');
INSERT INTO hc_interpretation VALUES(18497,'n','n.  先锋，前锋;先头部队;矛头;枪尖;','12231');
INSERT INTO hc_interpretation VALUES(18498,'vt','vt.  当…的先锋;带头;','12231');
INSERT INTO hc_interpretation VALUES(18499,'adj','adj.  投机的;思考的;推理的，揣摩的;','12232');
INSERT INTO hc_interpretation VALUES(18500,'vt.& vi','vt.& vi.  呕吐;（使某事物）喷出;涌出，射出;渗出;','12233');
INSERT INTO hc_interpretation VALUES(18501,'n','n.  呕吐物;喷出物;渗出物;','12233');
INSERT INTO hc_interpretation VALUES(18502,'n','n.  长钉;细高跟;（防滑）鞋钉;尖状物;','12234');
INSERT INTO hc_interpretation VALUES(18503,'vt','vt.  加烈酒于;以大钉钉牢;用尖物刺伤;打乱某人的计划;','12234');
INSERT INTO hc_interpretation VALUES(18504,'n','n.  纺纱机;纺纱工;（钓鱼用）旋式诱饵;','12235');
INSERT INTO hc_interpretation VALUES(18505,'adj','adj.  恶意的，居心不良的，故意使人苦恼的;刻毒;','12236');
INSERT INTO hc_interpretation VALUES(18506,'n','n.  华丽，壮观;辉煌，光辉;显赫;','12237');
INSERT INTO hc_interpretation VALUES(18507,'n','n.  尖片;碎片;微不足道的事情;〈美俚〉极瘦的人;','12238');
INSERT INTO hc_interpretation VALUES(18508,'vt.& vi','vt.& vi.  使分裂;木头、玻璃、石头等（使）裂成碎片;','12238');
INSERT INTO hc_interpretation VALUES(18509,'vi','vi.  团体分裂;分离出来;','12238');
INSERT INTO hc_interpretation VALUES(18510,'vi','vi.  发劈啪的声音;结结巴巴;','12239');
INSERT INTO hc_interpretation VALUES(18511,'vt','vt.  发出嘶嘶声，作噼啪声，发爆裂声;语无伦次地说;','12239');
INSERT INTO hc_interpretation VALUES(18512,'n','n.  劈啪的嘈杂声;','12239');
INSERT INTO hc_interpretation VALUES(18513,'n','n.  鬼;幽灵;<俚>出没无常行踪古怪的人;间谍;','12240');
INSERT INTO hc_interpretation VALUES(18514,'vt','vt.  鬼怪般地出没;吓唬，恐吓;（因受惊吓而）逃窜;','12240');
INSERT INTO hc_interpretation VALUES(18515,'adj','adj.  不定时发生的，时有时无的;零星的，分散的;哩哩啦啦;','12241');
INSERT INTO hc_interpretation VALUES(18516,'n','n.  运动员精神;光明正大;运动技术;对运动的爱好;','12242');
INSERT INTO hc_interpretation VALUES(18517,'adj','adj.  极其清洁的;一尘不染的;（人）无瑕疵的;纯洁的;','12243');
INSERT INTO hc_interpretation VALUES(18518,'vi','vi.  冲刺，全速短跑;','12244');
INSERT INTO hc_interpretation VALUES(18519,'n','n.  全速短跑;速度或活动的突然爆发;','12244');
INSERT INTO hc_interpretation VALUES(18520,'adj','adj.  衣着整洁的;漂亮的;','12245');
INSERT INTO hc_interpretation VALUES(18521,'n','n.  针枞;云杉;云杉木;灰绿色或墨绿色;','12245');
INSERT INTO hc_interpretation VALUES(18522,'vt.& vi','vt.& vi.  （把…）打扮得整洁漂亮;把…收拾整洁;打扮;','12245');
INSERT INTO hc_interpretation VALUES(18523,'adj','adj.  假的，伪造的;欺骗性的，谬误的;私生的;赝;','12246');
INSERT INTO hc_interpretation VALUES(18524,'n','n.  中队;骑兵中队;飞行中队;有组织的一个群体;','12247');
INSERT INTO hc_interpretation VALUES(18525,'vt','vt.  把…编成中队;','12247');
INSERT INTO hc_interpretation VALUES(18526,'adj','adj.  肮脏的;污秽的;卑劣的;','12248');
INSERT INTO hc_interpretation VALUES(18527,'n','n.  飑;号啕，高声喊叫;','12249');
INSERT INTO hc_interpretation VALUES(18528,'vt','vt.  号啕，尖叫;','12249');
INSERT INTO hc_interpretation VALUES(18529,'n','n.  污秽，肮脏;悲惨;贫困;道德败坏;','12250');
INSERT INTO hc_interpretation VALUES(18530,'v','v.  挥霍，浪费;驱散，使散开;浪荡，漂泊;','12251');
INSERT INTO hc_interpretation VALUES(18531,'n','n.  挥霍，浪费;','12251');
INSERT INTO hc_interpretation VALUES(18532,'adv','adv.  直角地，笔直地;规规矩矩地，公正地;干脆地;成方形;','12252');
INSERT INTO hc_interpretation VALUES(18533,'n','n.  短促的尖叫声，，吱吱的叫声;尖厉刺耳的噪音;机会;','12253');
INSERT INTO hc_interpretation VALUES(18534,'vi','vi.  短促地尖叫，吱吱叫;发出尖厉刺耳的噪音;告密;','12253');
INSERT INTO hc_interpretation VALUES(18535,'vt','vt.  以尖厉的声音说话;使发出吱吱声;','12253');
INSERT INTO hc_interpretation VALUES(18536,'vt.& vi','vt.& vi.  发尖叫声;〈俚〉激烈抗议;〈俚〉告密;','12254');
INSERT INTO hc_interpretation VALUES(18537,'n','n.  长而尖锐的叫声;〈美〉抗议;','12254');
INSERT INTO hc_interpretation VALUES(18538,'adj','adj.  容易呕吐的;过分拘谨的，难于取悦的;娇;娇气;','12255');
INSERT INTO hc_interpretation VALUES(18539,'n','n.  <英>地主，乡绅;','12256');
INSERT INTO hc_interpretation VALUES(18540,'vi','vi.  蠕动，扭动;难为情;局促不安;','12257');
INSERT INTO hc_interpretation VALUES(18541,'n','n.  蠕动;','12257');
INSERT INTO hc_interpretation VALUES(18542,'vt','vt.  （使）稳定，（使）稳固;使稳定平衡：通过平衡装置维持（如，飞机或船）的稳定;防止…的波动，平抑;平抑价格;','12258');
INSERT INTO hc_interpretation VALUES(18543,'vi','vi.  变得稳定、稳固或固定;','12258');
INSERT INTO hc_interpretation VALUES(18544,'adv.& adj','adv.& adj.  <音>以断音（的），以断奏方式（的）;','12259');
INSERT INTO hc_interpretation VALUES(18545,'n','n.  断奏的曲乐段，断唱;（品牌）思加图;','12259');
INSERT INTO hc_interpretation VALUES(18546,'n','n.  淤塞，停滞;不景气;滞止;','12260');
INSERT INTO hc_interpretation VALUES(18547,'adj','adj.  古板的，保守的，一本正经的;','12261');
INSERT INTO hc_interpretation VALUES(18548,'adv','adv.  一本正经地;','12261');
INSERT INTO hc_interpretation VALUES(18549,'n','n.  僵局;[游戏]王棋受困;','12262');
INSERT INTO hc_interpretation VALUES(18550,'vt','vt.  使陷入僵局;','12262');
INSERT INTO hc_interpretation VALUES(18551,'n','n.  种马;公马;','12263');
INSERT INTO hc_interpretation VALUES(18552,'n','n.  惊逃;人群的蜂拥;军队溃败;','12264');
INSERT INTO hc_interpretation VALUES(18553,'vt','vt.  使（动物）惊逃;使（人群）涌向;','12264');
INSERT INTO hc_interpretation VALUES(18554,'vi','vi.  逃窜;涌向;','12264');
INSERT INTO hc_interpretation VALUES(18555,'n','n.  态度，立场;站姿，被放置的姿势;位置;（运动员的）始发姿势;','12265');
INSERT INTO hc_interpretation VALUES(18556,'n','n.  起立，站立;身份，地位;持续时间;','12266');
INSERT INTO hc_interpretation VALUES(18557,'adj','adj.  长期有效的;直立的;固定的;','12266');
INSERT INTO hc_interpretation VALUES(18558,'v','v.  站立;坚持不变;','12266');
INSERT INTO hc_interpretation VALUES(18559,'n','n.  停顿;停止，停滞;','12267');
INSERT INTO hc_interpretation VALUES(18560,'adj','adj.  停顿的，停滞的;引起停顿的;造成停滞的;','12267');
INSERT INTO hc_interpretation VALUES(18561,'n','n.  （诗）节;（戏剧等在某一地点的）演出期;〈美〉运动比赛的段落;局，场;','12268');
INSERT INTO hc_interpretation VALUES(18562,'n','n.  （船舶、飞机的）右舷，右侧;','12269');
INSERT INTO hc_interpretation VALUES(18563,'v','v.  向右转舵;','12269');
INSERT INTO hc_interpretation VALUES(18564,'adj','adj.  右舷的;','12269');
INSERT INTO hc_interpretation VALUES(18565,'n','n.  演员们;明星界;明星地位;群星;','12270');
INSERT INTO hc_interpretation VALUES(18566,'adj','adj.  完全的;荒凉的;光秃秃的;僵硬的;','12271');
INSERT INTO hc_interpretation VALUES(18567,'adv','adv.  一丝不挂，赤裸;完全;明显地;质朴地;','12271');
INSERT INTO hc_interpretation VALUES(18568,'n','n.  斯塔克;','12271');
INSERT INTO hc_interpretation VALUES(18569,'adj','adj.  布满星星的;','12272');
INSERT INTO hc_interpretation VALUES(18570,'n','n.  （发动机的）启动装置;参赛人;（主菜之前的）开胃小吃;（赛跑等的）发令员;','12273');
INSERT INTO hc_interpretation VALUES(18571,'adj','adj.  庄严的;高贵的;雄伟的;富丽堂皇的;','12274');
INSERT INTO hc_interpretation VALUES(18572,'n','n.  统计学家，统计员;','12275');
INSERT INTO hc_interpretation VALUES(18573,'adj','adj.  法定的，法令的;依照法令的;可依法处罚的;','12276');
INSERT INTO hc_interpretation VALUES(18574,'adj','adj.  坚定的;固定的;不动摇的;不变的;','12277');
INSERT INTO hc_interpretation VALUES(18575,'n','n.  秘密行动;鬼祟;隐形，潜入;','12278');
INSERT INTO hc_interpretation VALUES(18576,'n','n.  （教堂的）尖塔，尖顶;（女用）尖塔形头巾;','12279');
INSERT INTO hc_interpretation VALUES(18577,'n','n.  臭气，恶臭;','12280');
INSERT INTO hc_interpretation VALUES(18578,'vi','vi.  使)发恶臭;','12280');
INSERT INTO hc_interpretation VALUES(18579,'vt','vt.  发恶臭;','12280');
INSERT INTO hc_interpretation VALUES(18580,'adj','adj.  标准纯度的;含标准成分的;符合最高标准的，高质量的;品格优秀的;','12281');
INSERT INTO hc_interpretation VALUES(18581,'n','n.  英国货币;标准纯银;银器;','12281');
INSERT INTO hc_interpretation VALUES(18582,'n','n.  耻辱，污名;烙印;（病的）特征;[植] 柱头;','12282');
INSERT INTO hc_interpretation VALUES(18583,'n','n.  墙（或篱的）两侧的阶梯（供人畜通行用）;','12283');
INSERT INTO hc_interpretation VALUES(18584,'n','n.  刺激;刺激物;促进因素(stimulus的复数形式);小尖刺;','12284');
INSERT INTO hc_interpretation VALUES(18585,'n','n.  （尤指牧师的）薪俸;','12285');
INSERT INTO hc_interpretation VALUES(18586,'n','n.  [金融] 股票经纪人;','12286');
INSERT INTO hc_interpretation VALUES(18587,'n','n.  股票持有者;股东;','12287');
INSERT INTO hc_interpretation VALUES(18588,'vt','vt.  拨旺火;使饱吃一顿;给（机车等）烧火;','12288');
INSERT INTO hc_interpretation VALUES(18589,'vi','vi.  烧火;做司炉工;大吃大喝;','12288');
INSERT INTO hc_interpretation VALUES(18590,'n','n.  斯托克;','12288');
INSERT INTO hc_interpretation VALUES(18591,'n','n.  停止，中止;故障;阻塞，堵塞;扣留;','12289');
INSERT INTO hc_interpretation VALUES(18592,'vt','vt.  装，装载;收藏;使暂停;堆装;','12290');
INSERT INTO hc_interpretation VALUES(18593,'vi','vi.  蔓延;散漫;落伍;落后;','12291');
INSERT INTO hc_interpretation VALUES(18594,'adj','adj.  紧张的;不友善的;经过滤的;态度不自然的，勉强的;','12292');
INSERT INTO hc_interpretation VALUES(18595,'v','v.  拉紧( strain的过去式和过去分词);尽量利用;尽全力;过滤;','12292');
INSERT INTO hc_interpretation VALUES(18596,'vt','vt.  过滤，滤去;歪曲;扭伤;拉紧;','12292');
INSERT INTO hc_interpretation VALUES(18597,'vi','vi.  受到强大的压力;不懈;拉紧，紧绷;犹豫;','12292');
INSERT INTO hc_interpretation VALUES(18598,'n','n.  口气，语调;过劳损伤;压力;紧张状态;','12292');
INSERT INTO hc_interpretation VALUES(18599,'n','n.  （绳子的）股，绞;海滨，河岸;（思想等的）一个组成部分;','12293');
INSERT INTO hc_interpretation VALUES(18600,'vt','vt.  使滞留，使搁浅;使陷于困境;','12293');
INSERT INTO hc_interpretation VALUES(18601,'vi','vi.  搁浅;陷入困境;','12293');
INSERT INTO hc_interpretation VALUES(18602,'vt','vt.  扼死，勒死，绞死;使…窒息;抑制;压制;','12294');
INSERT INTO hc_interpretation VALUES(18603,'vi','vi.  窒息而死，被勒死;','12294');
INSERT INTO hc_interpretation VALUES(18604,'n','n.  战略家;军事家;','12295');
INSERT INTO hc_interpretation VALUES(18605,'vt','vt.  <正，术>（使）分层，成层;','12296');
INSERT INTO hc_interpretation VALUES(18606,'n','n.  岩层;地层;社会阶层;','12297');
INSERT INTO hc_interpretation VALUES(18607,'adj','adj.  有压力的;','12298');
INSERT INTO hc_interpretation VALUES(18608,'n','n.  担架;延伸器;顺边砖;框架结构的横档;','12299');
INSERT INTO hc_interpretation VALUES(18609,'adj','adj.  刺耳的;尖锐的;轧轧叫的;吱吱叫的;','12300');
INSERT INTO hc_interpretation VALUES(18610,'adj','adj.  严格的;迫切的;（货币）紧缩的;','12301');
INSERT INTO hc_interpretation VALUES(18611,'adj','adj.  有条纹的;有斑纹的;喝醉了的;','12302');
INSERT INTO hc_interpretation VALUES(18612,'n','n.  树桩;铅笔头，烟蒂;票根，存根;','12303');
INSERT INTO hc_interpretation VALUES(18613,'vt','vt.  使（脚趾）碰到某物;捻灭（香烟，雪茄等）;连根拔出;','12303');
INSERT INTO hc_interpretation VALUES(18614,'n','n.  填充物;','12304');
INSERT INTO hc_interpretation VALUES(18615,'vt','vt.  填充(stuff的现在分词);','12304');
INSERT INTO hc_interpretation VALUES(18616,'n','n.  （被砍下的树的）树桩;残余部分，假肢;（板球三柱门的）柱;残余部分;','12305');
INSERT INTO hc_interpretation VALUES(18617,'vt','vt.  截去…的干;碰踢;用擦笔调整画的色调;[非正式用语] 向（某人）挑战;','12305');
INSERT INTO hc_interpretation VALUES(18618,'n','n.  惊险动作，特技;噱头;发育不良的动植物;','12306');
INSERT INTO hc_interpretation VALUES(18619,'vt','vt.  阻碍…发育（生长）;抑制，妨碍;','12306');
INSERT INTO hc_interpretation VALUES(18620,'vi','vi.  表演特技;作惊人表演;','12306');
INSERT INTO hc_interpretation VALUES(18621,'adj','adj.  惊人的;了不起的;巨大的;有重要性的;','12307');
INSERT INTO hc_interpretation VALUES(18622,'vt.& vi','vt.& vi.  结结巴巴地说;不顺畅的工作，时断时续地移动;','12308');
INSERT INTO hc_interpretation VALUES(18623,'n','n.  结巴;口吃;','12308');
INSERT INTO hc_interpretation VALUES(18624,'adj','adj.  时髦的，流行的，入时的;现代风格的;漂亮的;','12309');
INSERT INTO hc_interpretation VALUES(18625,'adj','adj.  文体的;文体（论）的;体裁上的;','12310');
INSERT INTO hc_interpretation VALUES(18626,'n','n.  征服;制伏;臣服;顺从;','12311');
INSERT INTO hc_interpretation VALUES(18627,'adj','adj.  庄严的，雄伟的;令人赞叹的;极端的;傲慢的;','12312');
INSERT INTO hc_interpretation VALUES(18628,'n','n.  庄严，崇高;高无上，顶点;','12312');
INSERT INTO hc_interpretation VALUES(18629,'vt','vt.  （使）升华，精练;（使）变高尚;','12312');
INSERT INTO hc_interpretation VALUES(18630,'vi','vi.  升华;变高尚;','12312');
INSERT INTO hc_interpretation VALUES(18631,'n','n.  投降;屈服，服从;谦恭，柔顺;提交，呈递;','12313');
INSERT INTO hc_interpretation VALUES(18632,'vt','vt.  用事实支持（某主张、说法等），证实;使具体（实体）化;','12314');
INSERT INTO hc_interpretation VALUES(18633,'adj','adj.  真实的;独立的;大量的;本质的，实质的;','12315');
INSERT INTO hc_interpretation VALUES(18634,'n','n.  作名词用的词或词组;[语]实词，名词;独立存在的实体;','12315');
INSERT INTO hc_interpretation VALUES(18635,'n','n.  小标题，副标题;（电影的）字幕;','12316');
INSERT INTO hc_interpretation VALUES(18636,'vt','vt.  给…加副标题[字幕];','12316');
INSERT INTO hc_interpretation VALUES(18637,'n','n.  精妙，巧妙;敏锐，敏感;狡猾，阴险;细微的差别等;','12317');
INSERT INTO hc_interpretation VALUES(18638,'n','n.  郊区居民;','12318');
INSERT INTO hc_interpretation VALUES(18639,'adj','adj.  颠覆性的，破坏性的;','12319');
INSERT INTO hc_interpretation VALUES(18640,'n','n.  危险分子，颠覆分子;','12319');
INSERT INTO hc_interpretation VALUES(18641,'vt','vt.  颠覆，推翻;破坏;搅乱人心;败坏风化;','12320');
INSERT INTO hc_interpretation VALUES(18642,'adj','adj.  多汁的，多水分的，多汁性的;（植物）茎叶肥厚含水分多的，肉质的;极有兴趣的，津津有味的，有活力的;','12321');
INSERT INTO hc_interpretation VALUES(18643,'n','n.  肉质植物;多汁植物;','12321');
INSERT INTO hc_interpretation VALUES(18644,'n','n.  充足，充裕;足量;自满;','12322');
INSERT INTO hc_interpretation VALUES(18645,'n','n.  后缀，词尾;','12323');
INSERT INTO hc_interpretation VALUES(18646,'vt','vt.  加后缀，加词尾;','12323');
INSERT INTO hc_interpretation VALUES(18647,'n','n.  （政治性选举的）选举权，投票权;','12324');
INSERT INTO hc_interpretation VALUES(18648,'adj','adj.  （想）自杀的，自杀性的;自我毁灭的，自取灭亡的;于己不利;','12325');
INSERT INTO hc_interpretation VALUES(18649,'n','n.  求婚者;起诉者;请愿者;','12326');
INSERT INTO hc_interpretation VALUES(18650,'vi','vi.  生气，愠怒;','12327');
INSERT INTO hc_interpretation VALUES(18651,'n','n.  生气，愠怒;愠怒[生气]的人;','12327');
INSERT INTO hc_interpretation VALUES(18652,'adj','adj.  愠怒的;绷着脸的;生闷气的;不搭理人的;','12328');
INSERT INTO hc_interpretation VALUES(18653,'n','n.  单座二轮马车;','12328');
INSERT INTO hc_interpretation VALUES(18654,'vt','vt.  玷污，破坏名声;','12329');
INSERT INTO hc_interpretation VALUES(18655,'n','n.  苏丹;巨头，强人;','12330');
INSERT INTO hc_interpretation VALUES(18656,'adj','adj.  （指天气）湿热难耐的;（指人）易动感情的;肉欲的;性感的;','12331');
INSERT INTO hc_interpretation VALUES(18657,'n','n.  召唤;[法]传唤，传票;','12332');
INSERT INTO hc_interpretation VALUES(18658,'v','v.  传唤( summon 的第三人称单数);召唤;传讯（出庭）;','12332');
INSERT INTO hc_interpretation VALUES(18659,'vi','vi.  沐日光浴;','12333');
INSERT INTO hc_interpretation VALUES(18660,'n','n.  日光浴;','12333');
INSERT INTO hc_interpretation VALUES(18661,'n','n.  晒伤，晒太阳过量而引起皮肤灼痛;','12334');
INSERT INTO hc_interpretation VALUES(18662,'n','n.  日晷，日规;','12335');
INSERT INTO hc_interpretation VALUES(18663,'adj','adj.  各式各样的;杂多的;','12336');
INSERT INTO hc_interpretation VALUES(18664,'n','n.  向日葵;葵花籽;向日葵色;','12337');
INSERT INTO hc_interpretation VALUES(18665,'adj','adj.  沉没的;凹陷的，下陷的;低于周围平面的;水底的，埋着的;','12338');
INSERT INTO hc_interpretation VALUES(18666,'v','v.  陷入，下沉;沉没;','12338');
INSERT INTO hc_interpretation VALUES(18667,'vt','vt.  管理，监督，主管;','12339');
INSERT INTO hc_interpretation VALUES(18668,'n','n.  监督人，管理人;主管;（陆海军学校等的）校长;厂长，所长;','12340');
INSERT INTO hc_interpretation VALUES(18669,'adj','adj.  最高的;最高级的;过度的;','12341');
INSERT INTO hc_interpretation VALUES(18670,'n','n.  最高级;最好的人;最高程度;','12341');
INSERT INTO hc_interpretation VALUES(18671,'vt','vt.  取代，接替;更替，继任;将…免职，撤换;','12342');
INSERT INTO hc_interpretation VALUES(18672,'vi','vi.  推迟行动;','12342');
INSERT INTO hc_interpretation VALUES(18673,'v','v.  废除，废弃;','12342');
INSERT INTO hc_interpretation VALUES(18674,'adj','adj.  迷信的;有迷信观念的;','12343');
INSERT INTO hc_interpretation VALUES(18675,'n','n.  监督者，管理者;镇长;','12344');
INSERT INTO hc_interpretation VALUES(18676,'adj','adj.  （身体）柔软的;灵活的;易弯曲的;顺从的，巴结的;','12345');
INSERT INTO hc_interpretation VALUES(18677,'v','v.  使柔软，使柔顺;使顺从;驯（马）;变柔软，变柔和;','12345');
INSERT INTO hc_interpretation VALUES(18678,'adj','adj.  增补的，追加的;supplementary;','12346');
INSERT INTO hc_interpretation VALUES(18679,'n','n.  补充者;增补物;','12346');
INSERT INTO hc_interpretation VALUES(18680,'adj','adj.  支持的，拥护的，赞助的;','12347');
INSERT INTO hc_interpretation VALUES(18681,'n','n.  压制;镇压;禁止;抑制;','12348');
INSERT INTO hc_interpretation VALUES(18682,'n','n.  至高无上;最高权力;最高地位;霸权;','12349');
INSERT INTO hc_interpretation VALUES(18683,'vt','vt.  追加罚款;使…装载过多;使…负担过重;索高价;','12350');
INSERT INTO hc_interpretation VALUES(18684,'n','n.  附加费，额外费用;超载;[法]过高收费行为;加盖过的邮票（或印花税票）;','12350');
INSERT INTO hc_interpretation VALUES(18685,'adj','adj.  外科的，外科手术的;（服装）治疗用的;','12351');
INSERT INTO hc_interpretation VALUES(18686,'adj','adj.  脾气坏的，不友好的;','12352');
INSERT INTO hc_interpretation VALUES(18687,'vt','vt.  战胜，克服;登上，攀登;居于…之上;顶上覆盖着;','12353');
INSERT INTO hc_interpretation VALUES(18688,'adj','adj.  超现实的，离奇的;','12354');
INSERT INTO hc_interpretation VALUES(18689,'adj','adj.  鬼鬼祟祟的;私下的，秘密的;','12355');
INSERT INTO hc_interpretation VALUES(18690,'n','n.  代理，代表;代用品，代替，代孕者，[心]代用人物;〈美〉遗嘱检验法庭[法官];','12356');
INSERT INTO hc_interpretation VALUES(18691,'adj','adj.  代理的;代理的;','12356');
INSERT INTO hc_interpretation VALUES(18692,'v','v.  代理，替代;','12356');
INSERT INTO hc_interpretation VALUES(18693,'n','n.  易受影响或损害的状态，感受性;感情（脆弱之处）;磁化系数;','12357');
INSERT INTO hc_interpretation VALUES(18694,'n','n.  吊裤带;悬挂物;吊杆;袜吊;','12358');
INSERT INTO hc_interpretation VALUES(18695,'n','n.  食物，营养，养料;','12359');
INSERT INTO hc_interpretation VALUES(18696,'vi','vi.  昂首阔步;夸耀，炫耀;','12360');
INSERT INTO hc_interpretation VALUES(18697,'vt','vt.  恐吓或欺负（某人）;','12360');
INSERT INTO hc_interpretation VALUES(18698,'n','n.  昂首阔步;吹嘘，自大;','12360');
INSERT INTO hc_interpretation VALUES(18699,'adj','adj.  〈口〉漂亮的;时髦的;','12360');
INSERT INTO hc_interpretation VALUES(18700,'adj','adj.  彻底的;影响广泛的，全面的;扫荡的，一网打尽的;','12361');
INSERT INTO hc_interpretation VALUES(18701,'v','v.  扫( sweep的现在分词);','12361');
INSERT INTO hc_interpretation VALUES(18702,'n','n.  扫除;(pl.)垃圾;','12361');
INSERT INTO hc_interpretation VALUES(18703,'n','n.  情人，爱人;','12362');
INSERT INTO hc_interpretation VALUES(18704,'vi','vi.  爱慕;','12362');
INSERT INTO hc_interpretation VALUES(18705,'vt','vt.  向…求爱;','12362');
INSERT INTO hc_interpretation VALUES(18706,'vt','vt.  诈骗，骗取;欺骗，诓骗;','12363');
INSERT INTO hc_interpretation VALUES(18707,'n','n.  诈骗，骗取;骗局;冒牌货，冒名顶替者;','12363');
INSERT INTO hc_interpretation VALUES(18708,'n','n.  <旧>猪;<俚>讨厌鬼;下流坯;讨厌的人;','12364');
INSERT INTO hc_interpretation VALUES(18709,'n','n.  重击;尖锐的评论;柄，握杆;','12365');
INSERT INTO hc_interpretation VALUES(18710,'vt','vt.  重击;刷（磁卡）;偷窃;','12365');
INSERT INTO hc_interpretation VALUES(18711,'vi','vi.  猛打;','12365');
INSERT INTO hc_interpretation VALUES(18712,'vi','vi.  旋转，打旋;眩晕;盘绕;大口喝酒;','12366');
INSERT INTO hc_interpretation VALUES(18713,'vt','vt.  使成漩涡;使眼花;打转;弯曲盘旋;','12366');
INSERT INTO hc_interpretation VALUES(18714,'n','n.  （水，风等的）旋转，漩涡;<美>弯曲;涡状形;卷状的东西;','12366');
INSERT INTO hc_interpretation VALUES(18715,'n','n.  配电盘;电话交换机;','12367');
INSERT INTO hc_interpretation VALUES(18716,'vi','vi.  （鹰）俯冲，猛冲;突然扑向;','12368');
INSERT INTO hc_interpretation VALUES(18717,'vt','vt.  出其不意的抓起;','12368');
INSERT INTO hc_interpretation VALUES(18718,'n','n.  飞扑，攫取;[航]下扑;','12368');
INSERT INTO hc_interpretation VALUES(18719,'n','n.  音节;','12369');
INSERT INTO hc_interpretation VALUES(18720,'n','n.  象征主义，象征手法;符号使用;象征主义;[宗]符号象征;','12370');
INSERT INTO hc_interpretation VALUES(18721,'n','n.  犹太教堂;犹太人集会;','12371');
INSERT INTO hc_interpretation VALUES(18722,'n','n.  辛迪加，企业联合组织，财团;','12372');
INSERT INTO hc_interpretation VALUES(18723,'adj','adj.  同义的，类义的;同义词的;','12373');
INSERT INTO hc_interpretation VALUES(18724,'n','n.  摘要，梗概;大纲;','12374');
INSERT INTO hc_interpretation VALUES(18725,'adj','adj.  提纲的，概要的;','12375');
INSERT INTO hc_interpretation VALUES(18726,'adj','adj.  句法的;','12376');
INSERT INTO hc_interpretation VALUES(18727,'vt','vt.  综合;人工合成;（通过化学手段或生物过程）合成;（音响）合成;','12377');
INSERT INTO hc_interpretation VALUES(18728,'vi','vi.  合成;综合;','12377');
INSERT INTO hc_interpretation VALUES(18729,'n','n.  帐单;（易拉罐的）拉环;标签，制表;','12378');
INSERT INTO hc_interpretation VALUES(18730,'vt','vt.  <口>监视;给…贴标签;用垂饰安装;','12378');
INSERT INTO hc_interpretation VALUES(18731,'abbr','abbr.  (=Technical Assistance Board (of the United Nations))（联合国）技术援助委;','12378');
INSERT INTO hc_interpretation VALUES(18732,'n','n.  桌布，台布;','12379');
INSERT INTO hc_interpretation VALUES(18733,'adj','adj.  缄默的;心照不宣的;<律>由法律的效力而产生的;','12380');
INSERT INTO hc_interpretation VALUES(18734,'adj','adj.  沉默寡言的，不爱说话的;','12381');
INSERT INTO hc_interpretation VALUES(18735,'adj','adj.  机智的，机敏的;得体的;老练的，圆滑的;婉转;','12382');
INSERT INTO hc_interpretation VALUES(18736,'adj','adj.  战术的;策略上的;巧妙设计的;有谋略的;','12383');
INSERT INTO hc_interpretation VALUES(18737,'n','n.  （事业等的）接管;（经营权等的）接收;验收;收购;','12384');
INSERT INTO hc_interpretation VALUES(18738,'adj','adj.  有才能的，有才干的;能干的;','12385');
INSERT INTO hc_interpretation VALUES(18739,'n','n.  计数器;标签;记账;','12386');
INSERT INTO hc_interpretation VALUES(18740,'vt','vt.  测量，计数;通过做记号记录;加标签于;使符合，使吻合;','12386');
INSERT INTO hc_interpretation VALUES(18741,'vi','vi.  符合，吻合;记录，计分;','12386');
INSERT INTO hc_interpretation VALUES(18742,'vt','vt.  窜改;','12387');
INSERT INTO hc_interpretation VALUES(18743,'vi','vi.  篡改;（用不正当手段）影响，干预;瞎摆弄;贿赂;','12387');
INSERT INTO hc_interpretation VALUES(18744,'n','n.  夯，夯具;捣乱者;填塞者;反射器;','12387');
INSERT INTO hc_interpretation VALUES(18745,'n','n.  <数>正切;突然转移话题;突兀的转向;（铁路或道路的）直线区间;','12388');
INSERT INTO hc_interpretation VALUES(18746,'adj','adj.  <数>正切的;相切的;切线的;离题的;','12388');
INSERT INTO hc_interpretation VALUES(18747,'n','n.  柑橘，橘红色;橘黄色;蜜柑;蜜橘;','12389');
INSERT INTO hc_interpretation VALUES(18748,'adj','adj.  相等的，相当的;','12390');
INSERT INTO hc_interpretation VALUES(18749,'n','n.  突然发怒;〈口〉发脾气;','12391');
INSERT INTO hc_interpretation VALUES(18750,'n','n.  挂毯;绣帷;织锦;','12392');
INSERT INTO hc_interpretation VALUES(18751,'vt','vt.  用挂毯装饰;在一块挂毯中制织出或描绘;罩上绣花罩毯;','12392');
INSERT INTO hc_interpretation VALUES(18752,'n','n.  绦虫;','12393');
INSERT INTO hc_interpretation VALUES(18753,'n','n.  皮重;<植>巢菜;（常复数）裨子;（常复数）不良成分;','12394');
INSERT INTO hc_interpretation VALUES(18754,'vt','vt.  量皮重;','12394');
INSERT INTO hc_interpretation VALUES(18755,'vt.& vi','vt.& vi.  （通常指金属）（使）失去光泽，（使）变灰暗;','12395');
INSERT INTO hc_interpretation VALUES(18756,'vt','vt.  玷污，败坏;','12395');
INSERT INTO hc_interpretation VALUES(18757,'n','n.  污点，瑕疵;无光泽，晦暗;','12395');
INSERT INTO hc_interpretation VALUES(18758,'vi','vi.  逗留;停留;暂住;徘徊;','12396');
INSERT INTO hc_interpretation VALUES(18759,'adj','adj.  柏油的;涂柏油的，被柏油弄脏的;','12396');
INSERT INTO hc_interpretation VALUES(18760,'adj','adj.  酸的，辛辣的;尖刻的;严厉的;','12397');
INSERT INTO hc_interpretation VALUES(18761,'n','n.  果馅饼;轻佻的女人;妓女;小妞;','12397');
INSERT INTO hc_interpretation VALUES(18762,'vt','vt.  将某人打扮得妖艳，将某物装饰得俗气;','12397');
INSERT INTO hc_interpretation VALUES(18763,'n','n.  格子呢;格子图案;独桅三角帆船;','12398');
INSERT INTO hc_interpretation VALUES(18764,'adj','adj.  格子花呢的;','12398');
INSERT INTO hc_interpretation VALUES(18765,'n','n.  文身;归营鼓;夜间野外军事演习;连续有节奏的敲击声;','12399');
INSERT INTO hc_interpretation VALUES(18766,'vt','vt.  刺青，刺花纹于（皮肤）上;在…上有节奏地敲击或轻叩;','12399');
INSERT INTO hc_interpretation VALUES(18767,'vi','vi.  作连续有节奏的敲击;','12399');
INSERT INTO hc_interpretation VALUES(18768,'vt','vt.  嘲笑，奚落;用嘲笑刺激;','12400');
INSERT INTO hc_interpretation VALUES(18769,'n','n.  嘲弄，奚落;讥讽;嘲弄的对象，笑柄;','12400');
INSERT INTO hc_interpretation VALUES(18770,'adj','adj.  [航]（桅杆）很高的;','12400');
INSERT INTO hc_interpretation VALUES(18771,'adj','adj.  紧的，绷紧的;整洁的，整齐的;紧张的;','12401');
INSERT INTO hc_interpretation VALUES(18772,'n','n.  小旅馆，客栈;酒馆;','12402');
INSERT INTO hc_interpretation VALUES(18773,'adj','adj.  俗丽的，华而不实的;','12403');
INSERT INTO hc_interpretation VALUES(18774,'n','n.  廉价而俗丽之物;俗丽的服饰;','12403');
INSERT INTO hc_interpretation VALUES(18775,'adv','adv.  俗丽地，华而不实地;','12403');
INSERT INTO hc_interpretation VALUES(18776,'n','n.  课税;征税;税;税收;','12404');
INSERT INTO hc_interpretation VALUES(18777,'n','n.  茶杯;一杯之量;','12405');
INSERT INTO hc_interpretation VALUES(18778,'n','n.  柚木;柚木棕色;','12406');
INSERT INTO hc_interpretation VALUES(18779,'adj','adj.  含泪的;使人流泪的;潸;汪汪;','12407');
INSERT INTO hc_interpretation VALUES(18780,'n','n.  专门性，学术性，技术性;术语;专门事项;','12408');
INSERT INTO hc_interpretation VALUES(18781,'n','n.  单调乏味，令人生厌，冗长;','12409');
INSERT INTO hc_interpretation VALUES(18782,'vi','vi.  充满，富于;倾注;','12410');
INSERT INTO hc_interpretation VALUES(18783,'n','n.  十几岁;十三至十九数字（或号码）;青少年们;十几岁( teen的名词复数 );<古>悲哀;痛苦;(13-19岁的)青少年;','12411');
INSERT INTO hc_interpretation VALUES(18784,'vt','vt.  由电视播送;摄制成电视节目;实况播送;（用电视机）收看;','12412');
INSERT INTO hc_interpretation VALUES(18785,'vi','vi.  电视播放;','12412');
INSERT INTO hc_interpretation VALUES(18786,'n','n.  出纳员;叙述者;银行柜员机;计票人;','12413');
INSERT INTO hc_interpretation VALUES(18787,'adj','adj.  有效的;显著的;生动的;说明问题的;','12414');
INSERT INTO hc_interpretation VALUES(18788,'v','v.  讲述( tell的现在分词);告诉;','12414');
INSERT INTO hc_interpretation VALUES(18789,'adj','adj.  气质的;性格的;不可靠的;<口>喜怒无常的;','12415');
INSERT INTO hc_interpretation VALUES(18790,'adj','adj.  时间的;世俗的;暂存的;<语>表示时间的;','12416');
INSERT INTO hc_interpretation VALUES(18791,'n','n.  暂存的事物，世间的事物;世俗的权力;一时的事物，俗事;','12416');
INSERT INTO hc_interpretation VALUES(18792,'n','n.  租用，租赁;租屋;租期;','12417');
INSERT INTO hc_interpretation VALUES(18793,'n','n.  原则;信条;教义;','12418');
INSERT INTO hc_interpretation VALUES(18794,'n','n.  稳定的进程;要旨;男高音;票据的限期;','12419');
INSERT INTO hc_interpretation VALUES(18795,'adj','adj.  男高音的;','12419');
INSERT INTO hc_interpretation VALUES(18796,'n','n.  占有（职位，不动产等）;占有期;终身职位;','12420');
INSERT INTO hc_interpretation VALUES(18797,'adj','adj.  微温的;不冷不热的;不热情的;半心半意的;','12421');
INSERT INTO hc_interpretation VALUES(18798,'n','n.  地形，地势;地面，地带;[地理]岩层;（知识的）领域范围;','12422');
INSERT INTO hc_interpretation VALUES(18799,'adj','adj.  陆地的;地球的;人间的;<天>类地行星的;','12423');
INSERT INTO hc_interpretation VALUES(18800,'n','n.  地球人，陆地生物;','12423');
INSERT INTO hc_interpretation VALUES(18801,'adj','adj.  第三的;<医>第三期的;(T-)<地>第三纪的;<化>叔的;','12424');
INSERT INTO hc_interpretation VALUES(18802,'n','n.  (T-)<地>第三纪;第三系;三期梅毒病害;<宗>第三级教士;','12424');
INSERT INTO hc_interpretation VALUES(18803,'n','n.  （尤指死者）留有遗嘱的人;','12425');
INSERT INTO hc_interpretation VALUES(18804,'n','n.  （拴牲畜用的）系绳;限度，极限;','12426');
INSERT INTO hc_interpretation VALUES(18805,'vt','vt.  用绳拴住;拘束，束缚;','12426');
INSERT INTO hc_interpretation VALUES(18806,'n','n.  （稻草、芦苇等盖的）茅草屋顶;乱蓬蓬的头发，又脏又乱的头发;','12427');
INSERT INTO hc_interpretation VALUES(18807,'vt','vt.  用茅草盖（房子等）的屋顶，用茅草覆盖（屋顶）;','12427');
INSERT INTO hc_interpretation VALUES(18808,'adj','adj.  戏剧的，戏剧性的;剧场的;夸张的;做作的;','12428');
INSERT INTO hc_interpretation VALUES(18809,'n','n.  戏剧表演;戏剧演员;戏剧表演艺术;做戏似的动作;','12428');
INSERT INTO hc_interpretation VALUES(18810,'adj','adj.  词干的;题目的;主题的;论题的;','12429');
INSERT INTO hc_interpretation VALUES(18811,'n','n.  神学家，宗教研究家;','12430');
INSERT INTO hc_interpretation VALUES(18812,'n','n.  神学;','12431');
INSERT INTO hc_interpretation VALUES(18813,'adj','adj.  治疗（学）的，疗法的;有益于健康的;','12432');
INSERT INTO hc_interpretation VALUES(18814,'n','n.  治疗专家，特定疗法技师;','12433');
INSERT INTO hc_interpretation VALUES(18815,'n','n.  热力学;','12434');
INSERT INTO hc_interpretation VALUES(18816,'n','n.  恒温（调节）器;','12435');
INSERT INTO hc_interpretation VALUES(18817,'n','n.  同义词词典;分类词典;百科全书;','12436');
INSERT INTO hc_interpretation VALUES(18818,'n','n.  灌木丛;丛状物;错综复杂;','12437');
INSERT INTO hc_interpretation VALUES(18819,'adj','adj.  第十三的;十三分之一的;','12438');
INSERT INTO hc_interpretation VALUES(18820,'n','n.  第十三;十三分之一;','12438');
INSERT INTO hc_interpretation VALUES(18821,'n','n.  第三十;三十分之一;','12439');
INSERT INTO hc_interpretation VALUES(18822,'adj','adj.  第三十个的;三十分之一的;','12439');
INSERT INTO hc_interpretation VALUES(18823,'n','n.  纯种的动物（尤指马）;受过严格训练的人，有教养的人;','12440');
INSERT INTO hc_interpretation VALUES(18824,'adj','adj.  纯种的，良种的;受过严格训练的，有教养的;第一流的，优秀的;','12440');
INSERT INTO hc_interpretation VALUES(18825,'n','n.  大道，大街;通行;','12441');
INSERT INTO hc_interpretation VALUES(18826,'adj','adj.  （衣服等）穿旧的;（衣料等）磨得很薄的;陈旧的;老一套的;','12442');
INSERT INTO hc_interpretation VALUES(18827,'n','n.  节流阀;喉咙，气管;[机]风门;','12443');
INSERT INTO hc_interpretation VALUES(18828,'vt.& vi','vt.& vi.  扼杀，压制;勒死，使窒息;使节流;（用节汽阀等）调节;','12443');
INSERT INTO hc_interpretation VALUES(18829,'vi','vi.  节流，减速;窒息;','12443');
INSERT INTO hc_interpretation VALUES(18830,'n','n.  生产量，生产能力，吞吐量;流率;','12444');
INSERT INTO hc_interpretation VALUES(18831,'n','n.  画眉鸟;[医]鹅口疮;（马的）蹄叉腐疽;','12445');
INSERT INTO hc_interpretation VALUES(18832,'n','n.  重击声;砰的一声;','12446');
INSERT INTO hc_interpretation VALUES(18833,'v','v.  砰然下落;发出砰声;','12446');
INSERT INTO hc_interpretation VALUES(18834,'n','n.  暴徒，恶棍，凶手;刺客;','12447');
INSERT INTO hc_interpretation VALUES(18835,'adj','adj.  雷鸣般的;多雷的;雷动;山响;','12448');
INSERT INTO hc_interpretation VALUES(18836,'n','n.  等级;阶梯座位等的一排，一行，一层;包扎工;','12449');
INSERT INTO hc_interpretation VALUES(18837,'vt','vt.  层层排列，使层叠;','12449');
INSERT INTO hc_interpretation VALUES(18838,'vi','vi.  成递升排列，层叠;','12449');
INSERT INTO hc_interpretation VALUES(18839,'n','n.  时代;有时;总是;落后于时代;时间( time的名词复数 );时机;时代;所需时间;','12450');
INSERT INTO hc_interpretation VALUES(18840,'prep','prep.  乘，乘以;','12450');
INSERT INTO hc_interpretation VALUES(18841,'n','n.  胆怯，羞怯;','12451');
INSERT INTO hc_interpretation VALUES(18842,'n','n.  引火物，易燃物，导火线;','12452');
INSERT INTO hc_interpretation VALUES(18843,'adj','adj.  易燃的;','12452');
INSERT INTO hc_interpretation VALUES(18844,'n','n.  一丝痕迹;色调;','12453');
INSERT INTO hc_interpretation VALUES(18845,'vt','vt.  着色，使…带上色彩;轻微的影响;使…略为改变;','12453');
INSERT INTO hc_interpretation VALUES(18846,'vi','vi.  感到刺痛;引起刺痛;（耳朵等）鸣响;','12454');
INSERT INTO hc_interpretation VALUES(18847,'vt','vt.  使…感到刺痛;','12454');
INSERT INTO hc_interpretation VALUES(18848,'n','n.  刺痛;激动;鸣响;','12454');
INSERT INTO hc_interpretation VALUES(18849,'n','n.  〈英〉小炉匠，补锅匠，修补匠，补锅，修补;拙劣的工人，粗劣的修补;〈美〉杂活工人，打杂工 4。吉卜赛人，流浪工人，流浪者;<美>小鲭鱼;','12455');
INSERT INTO hc_interpretation VALUES(18850,'vi','vi.  做焊锅匠;焊补;胡乱修补;笨手笨脚地做某事;','12455');
INSERT INTO hc_interpretation VALUES(18851,'vt','vt.  粗修;修补;（尤指不起作用地）修修补补;小修理;','12455');
INSERT INTO hc_interpretation VALUES(18852,'n','n.  色彩，色泽;浅色;气息，迹象，痕迹;','12456');
INSERT INTO hc_interpretation VALUES(18853,'vt','vt.  染色;着色于…;染（发）;','12456');
INSERT INTO hc_interpretation VALUES(18854,'n','n.  脚尖;','12457');
INSERT INTO hc_interpretation VALUES(18855,'vi','vi.  踮着脚走;','12457');
INSERT INTO hc_interpretation VALUES(18856,'adj','adj.  踮着脚走的;偷偷摸摸的;','12457');
INSERT INTO hc_interpretation VALUES(18857,'adv','adv.  踮着脚地;小心翼翼地;','12457');
INSERT INTO hc_interpretation VALUES(18858,'n','n.  激烈的长篇指责或演说;','12458');
INSERT INTO hc_interpretation VALUES(18859,'n','n.  烟草商，烟草制品零售店;','12459');
INSERT INTO hc_interpretation VALUES(18860,'vi','vi.  （幼儿等）东倒西歪地走;蹒跚行走;<口>溜达;散步;','12460');
INSERT INTO hc_interpretation VALUES(18861,'vi','vi.  长时间或辛苦地工作;艰难缓慢地移动;跋涉;','12461');
INSERT INTO hc_interpretation VALUES(18862,'n','n.  报酬很低的苦活，苦工;罗网，圈套;','12461');
INSERT INTO hc_interpretation VALUES(18863,'adj','adj.  可忍受的;过得去的;可宽恕的;<口>还算健康的;','12462');
INSERT INTO hc_interpretation VALUES(18864,'n','n.  V形夹子，火钳;吊钳;钳子;火剪;','12463');
INSERT INTO hc_interpretation VALUES(18865,'vi','vi.  倾倒;摇摇欲坠;倾斜得好倾斜得好像要跌倒一样;','12464');
INSERT INTO hc_interpretation VALUES(18866,'vt','vt.  将…推翻，打倒;使…跌倒;','12464');
INSERT INTO hc_interpretation VALUES(18867,'n','n.  表土（层），耕作（层）;耕层;','12465');
INSERT INTO hc_interpretation VALUES(18868,'n','n.  [大气]龙卷风，陆龙卷;大雷雨;具有巨大破坏性的人（或事物）;','12466');
INSERT INTO hc_interpretation VALUES(18869,'adj','adj.  似急流的，猛烈的，汹涌的;','12467');
INSERT INTO hc_interpretation VALUES(18870,'adv','adv.  似急流地;','12467');
INSERT INTO hc_interpretation VALUES(18871,'adj','adj.  晒热的;烘热的;灼热的;炎热的;','12468');
INSERT INTO hc_interpretation VALUES(18872,'adj','adj.  扭曲的，弯曲的;曲折的;不正派的，不正当的;转弯抹角的;','12469');
INSERT INTO hc_interpretation VALUES(18873,'adj','adj.  极权主义的;','12470');
INSERT INTO hc_interpretation VALUES(18874,'n','n.  极权主义者;极权主义;','12470');
INSERT INTO hc_interpretation VALUES(18875,'n','n.  触地得分;<空>着陆，降落;','12471');
INSERT INTO hc_interpretation VALUES(18876,'adj','adj.  令人同情的，感人的，动人的;','12472');
INSERT INTO hc_interpretation VALUES(18877,'prep','prep.  <书>关于，至于;','12472');
INSERT INTO hc_interpretation VALUES(18878,'v','v.  接触(touch的现在分词);','12472');
INSERT INTO hc_interpretation VALUES(18879,'vt.& vi','vt.& vi.  兜售;招徕;刺探赛马情报;','12473');
INSERT INTO hc_interpretation VALUES(18880,'n','n.  侦查者;招揽员;','12473');
INSERT INTO hc_interpretation VALUES(18881,'n','n.  小镇;镇区;种族;','12474');
INSERT INTO hc_interpretation VALUES(18882,'n','n.  城市居民，市民，同城市的市民;','12475');
INSERT INTO hc_interpretation VALUES(18883,'n','n.  大片土地;（神经纤维的）束;小册子;<古>一段时间，长时间;','12476');
INSERT INTO hc_interpretation VALUES(18884,'adj','adj.  易处理的;驯服的，温顺的;听话;驯良;','12477');
INSERT INTO hc_interpretation VALUES(18885,'n','n.  拖车;追踪者;<美>拖车式活动房屋;（电影或电视节目的）预告片;','12478');
INSERT INTO hc_interpretation VALUES(18886,'vt','vt.  用拖车运;','12478');
INSERT INTO hc_interpretation VALUES(18887,'vi','vi.  乘拖带式居住车旅行;','12478');
INSERT INTO hc_interpretation VALUES(18888,'n','n.  平静;安静;安宁;平稳;','12479');
INSERT INTO hc_interpretation VALUES(18889,'adj','adj.  <数>超越的;卓越的;先验的;抽象的;','12480');
INSERT INTO hc_interpretation VALUES(18890,'vt','vt.  改变…的外表，美化，使变得高尚或理想;','12481');
INSERT INTO hc_interpretation VALUES(18891,'adj','adj.  （指动词）及物的;过渡的;转变的;<数><逻>可递的;','12482');
INSERT INTO hc_interpretation VALUES(18892,'n','n.  <语>及物动词;','12482');
INSERT INTO hc_interpretation VALUES(18893,'adj','adj.  不持续的;短暂的，转瞬即逝的;朝露;','12483');
INSERT INTO hc_interpretation VALUES(18894,'adj','adj.  半透明的;透亮的，有光泽的;','12484');
INSERT INTO hc_interpretation VALUES(18895,'vt','vt.  使变形，使变质，把…变成…;','12485');
INSERT INTO hc_interpretation VALUES(18896,'n','n.  透明;透明度;透明性;透明的东西;','12486');
INSERT INTO hc_interpretation VALUES(18897,'vt','vt.  <数>移项;使变位;<音>使变调;变换顺序;','12487');
INSERT INTO hc_interpretation VALUES(18898,'vi','vi.  进行变换;','12487');
INSERT INTO hc_interpretation VALUES(18899,'n','n.  转置阵;','12487');
INSERT INTO hc_interpretation VALUES(18900,'n','n.  旅行者，旅客;[机]移动式起重机;[船]（铁杆或缆索上的）活环，带有活环的铁杆;','12488');
INSERT INTO hc_interpretation VALUES(18901,'n','n.  拖网;排钩绳;','12489');
INSERT INTO hc_interpretation VALUES(18902,'vt.& vi','vt.& vi.  用拖网捕鱼;','12489');
INSERT INTO hc_interpretation VALUES(18903,'vt','vt.  查阅（档案等）;','12489');
INSERT INTO hc_interpretation VALUES(18904,'n','n.  拖网渔船;拖网捕鱼者，拖网渔民;','12490');
INSERT INTO hc_interpretation VALUES(18905,'adj','adj.  骗人的;不忠的;奸诈的;不可信的;','12491');
INSERT INTO hc_interpretation VALUES(18906,'adv','adv.  背信弃义地;','12491');
INSERT INTO hc_interpretation VALUES(18907,'n','n.  背信弃义，背叛;','12491');
INSERT INTO hc_interpretation VALUES(18908,'n','n.  背叛;变节;背叛行为;','12492');
INSERT INTO hc_interpretation VALUES(18909,'adj','adj.  三倍的，三重的;高音的;最高声部的;尖锐刺耳的;','12493');
INSERT INTO hc_interpretation VALUES(18910,'vt.& vi','vt.& vi.  使成为三倍;增加两倍;','12493');
INSERT INTO hc_interpretation VALUES(18911,'n','n.  最高音部，高音;三倍;','12493');
INSERT INTO hc_interpretation VALUES(18912,'vi','vi.  变成三倍;','12493');
INSERT INTO hc_interpretation VALUES(18913,'v','v.  长途跋涉;拖着腿走;徒步旅行;（牛）拉货车;','12494');
INSERT INTO hc_interpretation VALUES(18914,'n','n.  长途跋涉;艰难的旅程;远距离行走;','12494');
INSERT INTO hc_interpretation VALUES(18915,'vi','vi.  <律>侵占，侵入;侵犯，侵害（权利等）;打扰;冒犯;','12495');
INSERT INTO hc_interpretation VALUES(18916,'n','n.  罪过;打扰;非法进入，擅自进入;冒犯;','12495');
INSERT INTO hc_interpretation VALUES(18917,'n','n.  审理委员会;特别法庭;法官席;裁决;','12496');
INSERT INTO hc_interpretation VALUES(18918,'n','n.  支流;进贡国;附庸国;进贡者;','12497');
INSERT INTO hc_interpretation VALUES(18919,'adj','adj.  （需向…）进贡的;附庸的;辅助的;支流的;','12497');
INSERT INTO hc_interpretation VALUES(18920,'v','v.  滴;细细地流;使淌下;慢慢地移动;','12498');
INSERT INTO hc_interpretation VALUES(18921,'n','n.  滴;涓流;细流;稀稀疏疏缓慢来往的东西;','12498');
INSERT INTO hc_interpretation VALUES(18922,'n','n.  （小说、戏剧、音乐等的）三部曲;美国Trilogy全球研发中心;','12499');
INSERT INTO hc_interpretation VALUES(18923,'n','n.  小装饰品; 小件饰物;无价值的琐细杂物;小玩意儿;','12500');
INSERT INTO hc_interpretation VALUES(18924,'n','n.  三重奏;三人一组;三重奏[三重唱]乐曲;（小步舞曲、谐谑曲等的）中段;','12501');
INSERT INTO hc_interpretation VALUES(18925,'n','n.  琐事，不足道的细枝末节;（中世纪大学的）三学科( trivium的名词复数);薄物细故;','12502');
INSERT INTO hc_interpretation VALUES(18926,'n','n.  纪念品，战利品;奖品，奖杯（牌）;胜利纪念柱;战利品雕饰;','12503');
INSERT INTO hc_interpretation VALUES(18927,'adj','adj.  显示身份或地位的;提高身价的;有威望的;','12503');
INSERT INTO hc_interpretation VALUES(18928,'n','n.  水槽，食槽;低谷期;[航]深海漕;[气]低气压槽;','12504');
INSERT INTO hc_interpretation VALUES(18929,'n','n.  旷课的小学生; 逃学生;逃避责任者;<旧>懒散的人;','12505');
INSERT INTO hc_interpretation VALUES(18930,'adj','adj.  逃学的，玩忽职守的，懒散的;','12505');
INSERT INTO hc_interpretation VALUES(18931,'vi','vi.  逃学，逃避责任，偷懒;','12505');
INSERT INTO hc_interpretation VALUES(18932,'n','n.  休战;停战（协定）;停止争辩（的协议）;中止;','12506');
INSERT INTO hc_interpretation VALUES(18933,'vt','vt.  以休战结束;停止争执;','12506');
INSERT INTO hc_interpretation VALUES(18934,'vi','vi.  停战;','12506');
INSERT INTO hc_interpretation VALUES(18935,'vt.& vi','vt.& vi.  跋涉，吃力地走;','12507');
INSERT INTO hc_interpretation VALUES(18936,'n','n.  跋涉，长途疲劳的步行;沉重的脚步;沉重疲累地走着的人;','12507');
INSERT INTO hc_interpretation VALUES(18937,'n','n.  自明之理，老生常谈;','12508');
INSERT INTO hc_interpretation VALUES(18938,'n','n.  受托人;信托公司;（公司、学院）理事;（慈善事业或其他机构的）受托人;','12509');
INSERT INTO hc_interpretation VALUES(18939,'vt','vt.  移交（财产或管理权）给受托人;','12509');
INSERT INTO hc_interpretation VALUES(18940,'adj','adj.  说实话的，真实的;诚实的，老实的;','12510');
INSERT INTO hc_interpretation VALUES(18941,'adj','adj.  令人难于忍受的;难堪的;令人厌烦的;','12511');
INSERT INTO hc_interpretation VALUES(18942,'v','v.  试图( try的现在分词);试验，尝试;审讯;','12511');
INSERT INTO hc_interpretation VALUES(18943,'adj','adj.  管系组织的;管子形的，管状的;管子做成的;发吹管般声音的;','12512');
INSERT INTO hc_interpretation VALUES(18944,'n','n.  吵闹;喧哗;激动的吵闹声;心烦意乱;','12513');
INSERT INTO hc_interpretation VALUES(18945,'adj','adj.  骚乱的;吵闹的;狂暴的;激烈的;','12514');
INSERT INTO hc_interpretation VALUES(18946,'adj','adj.  <正>混浊的;（思想等）混乱的;紊乱的;（烟、云等）浓密的;','12515');
INSERT INTO hc_interpretation VALUES(18947,'n','n.  大菱鲆;','12516');
INSERT INTO hc_interpretation VALUES(18948,'n','n.  草皮;泥炭;<非正>地盘，势力范围;赛马场，跑马场;','12517');
INSERT INTO hc_interpretation VALUES(18949,'vt','vt.  用草皮覆盖;<英><口>抛出;扔掉;赶走;','12517');
INSERT INTO hc_interpretation VALUES(18950,'n','n.  混乱;焦虑;','12518');
INSERT INTO hc_interpretation VALUES(18951,'n','n.  产量;出动;（集会的）出席者，到会者;[公路]岔道;','12519');
INSERT INTO hc_interpretation VALUES(18952,'n','n.  公路，付费公路;（旧时的）收税关卡;','12520');
INSERT INTO hc_interpretation VALUES(18953,'n','n.  保护;受监护;指导;（对外国领土的）托管;','12521');
INSERT INTO hc_interpretation VALUES(18954,'n','n.  个别辅导时间;教程，辅导材料;使用说明书;辅导课;','12522');
INSERT INTO hc_interpretation VALUES(18955,'adj','adj.  导师的;私人教师的;辅导的;','12522');
INSERT INTO hc_interpretation VALUES(18956,'n','n.  粗花呢;花呢套装;','12523');
INSERT INTO hc_interpretation VALUES(18957,'n','n.  细枝，嫩枝;','12524');
INSERT INTO hc_interpretation VALUES(18958,'v','v.  理解，明白;','12524');
INSERT INTO hc_interpretation VALUES(18959,'vt','vt.  （使）快速转动;（使）快速旋转;扭动;卷曲;','12525');
INSERT INTO hc_interpretation VALUES(18960,'n','n.  旋转，转动;万能钥匙;捻弄;旋转的东西;','12525');
INSERT INTO hc_interpretation VALUES(18961,'vi','vi.  旋转，转动;','12525');
INSERT INTO hc_interpretation VALUES(18962,'adj','adj.  印刷上的，排字上的;','12526');
INSERT INTO hc_interpretation VALUES(18963,'adj','adj.  暴君的;暴君似的;专制的;专横的;','12527');
INSERT INTO hc_interpretation VALUES(18964,'n','n.  不明飞行物，飞碟;','12528');
INSERT INTO hc_interpretation VALUES(18965,'adj','adj.  隐秘的;不可告人的;秘密的;矢口否认的;','12529');
INSERT INTO hc_interpretation VALUES(18966,'n','n.  最后通牒，最后条件;最后结论;基本意义（原理）;','12530');
INSERT INTO hc_interpretation VALUES(18967,'n','n.  超声;超声波;','12531');
INSERT INTO hc_interpretation VALUES(18968,'adj','adj.  不能接受的;不受欢迎的;难答应的;不中意的;','12532');
INSERT INTO hc_interpretation VALUES(18969,'adj','adj.  谦逊的，不装腔作势的，不招摇的;平易;','12533');
INSERT INTO hc_interpretation VALUES(18970,'adj','adj.  不知道的;未察觉到的;未认识到的;不注意的;','12534');
INSERT INTO hc_interpretation VALUES(18971,'adv','adv.  <诗>不知不觉地;无意地;意外地;突然地;','12534');
INSERT INTO hc_interpretation VALUES(18972,'adj','adj.  不合身的，不相配的，难看的;不雅观;不相称;','12535');
INSERT INTO hc_interpretation VALUES(18973,'adj','adj.  神秘的;可怕的;怪异的;危险的;','12536');
INSERT INTO hc_interpretation VALUES(18974,'adj','adj.  不妥协的，坚定的;不肯通融的;强硬的，坚决的;不屈的，严厉的;','12537');
INSERT INTO hc_interpretation VALUES(18975,'adj','adj.  不愿合作的，不愿配合的;','12538');
INSERT INTO hc_interpretation VALUES(18976,'adj','adj.  粗野的;（生活等）不文明的;不舒适的;<古>不知道的;','12539');
INSERT INTO hc_interpretation VALUES(18977,'vt','vt.  少收钱;未给（枪等）装足火药;对…充电不足;','12540');
INSERT INTO hc_interpretation VALUES(18978,'n','n.  过低的索价;不足量的充填;','12540');
INSERT INTO hc_interpretation VALUES(18979,'vt','vt.  （网球等）从下削球;廉价出售;较便宜的工资工作;','12541');
INSERT INTO hc_interpretation VALUES(18980,'n','n.  （网球等）下旋球;牛的)腰部肉，里脊;','12541');
INSERT INTO hc_interpretation VALUES(18981,'vi','vi.  底切;','12541');
INSERT INTO hc_interpretation VALUES(18982,'adj','adj.  未充分发育或发展的;（国家等）经济不发达的;足的;','12542');
INSERT INTO hc_interpretation VALUES(18983,'v','v.  （使）发展不完全，（使）显影不足( underdevelop的过去式和过去分词);','12542');
INSERT INTO hc_interpretation VALUES(18984,'n','n.  失败者;退居下风的人;受压迫者;打败了的选手;','12543');
INSERT INTO hc_interpretation VALUES(18985,'n','n.  矮树丛，灌木丛;（动物）浓密绒毛;发育不全;','12544');
INSERT INTO hc_interpretation VALUES(18986,'n','n.  <贬>下属，走卒;','12545');
INSERT INTO hc_interpretation VALUES(18987,'n','n.  下侧;下部表面;底面;阴暗面;','12546');
INSERT INTO hc_interpretation VALUES(18988,'adj','adj.  能懂的，可理解的，可同情的;','12547');
INSERT INTO hc_interpretation VALUES(18989,'vt','vt.  少说，少报;有意识地轻描淡写;','12548');
INSERT INTO hc_interpretation VALUES(18990,'vi','vi.  保守地说;有意轻描淡写;','12548');
INSERT INTO hc_interpretation VALUES(18991,'n','n.  预备演员，替角，代替之人;','12549');
INSERT INTO hc_interpretation VALUES(18992,'v','v.  练习做临时演员;','12549');
INSERT INTO hc_interpretation VALUES(18993,'adj','adj.  在水中的;水面下的;','12550');
INSERT INTO hc_interpretation VALUES(18994,'adv','adv.  在水下，在水中;','12550');
INSERT INTO hc_interpretation VALUES(18995,'n','n.  阴间，地狱;下流社会;（地球另一面的）对跖点;<古>地球;','12551');
INSERT INTO hc_interpretation VALUES(18996,'vt','vt.  签名承认（担保），签名接受（保险）;给…保险;认购;在…下面写;','12552');
INSERT INTO hc_interpretation VALUES(18997,'vi','vi.  经营保险业;','12552');
INSERT INTO hc_interpretation VALUES(18998,'adj','adj.  无疑的，肯定的;确实的，真正的;无可置疑;','12553');
INSERT INTO hc_interpretation VALUES(18999,'vi','vi.  起伏;波动;呈波浪形;震动;','12554');
INSERT INTO hc_interpretation VALUES(19000,'vt','vt.  波动;使波动;使起伏;使成波浪形;','12554');
INSERT INTO hc_interpretation VALUES(19001,'adj','adj.  波状的;波动起伏的;波浪形的;','12554');
INSERT INTO hc_interpretation VALUES(19002,'adv','adv.  不适当地;过分地;过度地;不相称地;','12555');
INSERT INTO hc_interpretation VALUES(19003,'vt','vt.  发掘;揭露;从洞中赶出;','12556');
INSERT INTO hc_interpretation VALUES(19004,'n','n.  担心;不安;局促;拘束;','12557');
INSERT INTO hc_interpretation VALUES(19005,'adj','adj.  被解雇的;失业的;不在使用中的;未用的;','12558');
INSERT INTO hc_interpretation VALUES(19006,'n','n.  失业者;','12558');
INSERT INTO hc_interpretation VALUES(19007,'adj','adj.  不含糊的;明确的;毫不含糊;','12559');
INSERT INTO hc_interpretation VALUES(19008,'adj','adj.  不平坦的，凹凸不平的;不一律的，参差不齐的;不势均力敌的;[数]奇数的;','12560');
INSERT INTO hc_interpretation VALUES(19009,'adj','adj.  永恒的;无穷的;可靠的;确实的;','12561');
INSERT INTO hc_interpretation VALUES(19010,'adj','adj.  不忠实的;不正直的;（翻译等）不可靠的;不贞洁的;','12562');
INSERT INTO hc_interpretation VALUES(19011,'adj','adj.  不熟悉的;不常见的;陌生的;没有经验的;','12563');
INSERT INTO hc_interpretation VALUES(19012,'adj','adj.  难忘的;铭刻肺腑的;','12564');
INSERT INTO hc_interpretation VALUES(19013,'adj','adj.  难看的;不雅的;别扭的;笨拙的;','12565');
INSERT INTO hc_interpretation VALUES(19014,'n','n.  一致，协调;和谐;共同（做某事）;（音乐中的）齐唱;','12566');
INSERT INTO hc_interpretation VALUES(19015,'adj','adj.  （头发）蓬乱的，未加梳理的;（言语等）粗野的;邋遢;披头散发;','12567');
INSERT INTO hc_interpretation VALUES(19016,'adj','adj.  非法的，违法的;不合法的;不正当的;私生的;','12568');
INSERT INTO hc_interpretation VALUES(19017,'vt','vt.  解开…的皮带;放纵;解除…的束缚;发泄;','12569');
INSERT INTO hc_interpretation VALUES(19018,'adj','adj.  不自然的，做作的;奇异的;不真诚的;违背人性的，变态的;','12570');
INSERT INTO hc_interpretation VALUES(19019,'adj','adj.  不突出的，不引人注目的;谦虚的;不唐突的;不冒昧的;','12571');
INSERT INTO hc_interpretation VALUES(19020,'adj','adj.  非官方的，非正式的;不作为官方活动的;','12572');
INSERT INTO hc_interpretation VALUES(19021,'adj','adj.  非正统的;异端的;异教的;左;','12573');
INSERT INTO hc_interpretation VALUES(19022,'vt.& vi','vt.& vi.  从（包裹等）中取出（所装的东西），打开行李取出;','12574');
INSERT INTO hc_interpretation VALUES(19023,'vt','vt.  拆包;解除…的负担;吐露（心事等）;卸下（车、马等）的负荷物;','12574');
INSERT INTO hc_interpretation VALUES(19024,'adj','adj.  味道差的，不好吃的;无味;','12575');
INSERT INTO hc_interpretation VALUES(19025,'adj','adj.  无比的，无双的，空前的;空前的;盖世;','12576');
INSERT INTO hc_interpretation VALUES(19026,'adj','adj.  不受欢迎的，不流行的;无人望的;不得人心的;','12577');
INSERT INTO hc_interpretation VALUES(19027,'adj','adj.  前所未有的，无前例的;空前的;无比的;新奇的，崭新的;','12578');
INSERT INTO hc_interpretation VALUES(19028,'adj','adj.  无法预言的;不可预测的;','12579');
INSERT INTO hc_interpretation VALUES(19029,'n','n.  不可预测的事;','12579');
INSERT INTO hc_interpretation VALUES(19030,'adj','adj.  不炫耀的;不矫饰的;谦逊的;朴实无华的，不铺张的;','12580');
INSERT INTO hc_interpretation VALUES(19031,'adj','adj.  不道德的;肆无忌惮的;不诚实的;无原则的;','12581');
INSERT INTO hc_interpretation VALUES(19032,'adj','adj.  不合格的;无资格的;无限制的;不胜任的;','12582');
INSERT INTO hc_interpretation VALUES(19033,'adj','adj.  毫无疑问的，确实的;无懈可击的;无可挑剔的;不成问题;','12583');
INSERT INTO hc_interpretation VALUES(19034,'adj','adj.  无异议的，毫无疑问的，不犹豫的;','12584');
INSERT INTO hc_interpretation VALUES(19035,'vt','vt.  解开;阐明;拆散;','12585');
INSERT INTO hc_interpretation VALUES(19036,'vi','vi.  被解开;被拆散;','12585');
INSERT INTO hc_interpretation VALUES(19037,'adj','adj.  无情的;不松懈的;不屈不挠的;','12586');
INSERT INTO hc_interpretation VALUES(19038,'adj','adj.  不懈的;始终不懈;坚持不懈;','12587');
INSERT INTO hc_interpretation VALUES(19039,'adj','adj.  不守规矩的;任性的;难驾驭的;难控制的;','12588');
INSERT INTO hc_interpretation VALUES(19040,'vt.& vi','vt.& vi.  从…旋出螺丝，旋开，松开;','12589');
INSERT INTO hc_interpretation VALUES(19041,'adj','adj.  （举止）不得体的，不合时宜的，易遭非议的;','12590');
INSERT INTO hc_interpretation VALUES(19042,'vt','vt.  扰乱;使不安定;','12591');
INSERT INTO hc_interpretation VALUES(19043,'vi','vi.  被扰乱;','12591');
INSERT INTO hc_interpretation VALUES(19044,'adj','adj.  不熟练的;不需要特殊技能的;不擅长的;拙劣的;','12592');
INSERT INTO hc_interpretation VALUES(19045,'v','v.  不熟练，无技能(unskill的过去式和过去分词形式);','12592');
INSERT INTO hc_interpretation VALUES(19046,'adj','adj.  （尤指辩论中的立场）站不住脚的;不能维持的;难以防守的;不能租赁的;','12593');
INSERT INTO hc_interpretation VALUES(19047,'adj','adj.  不整洁的，凌乱的;懒散的;不干净利落的，不简练的;不适宜的;','12594');
INSERT INTO hc_interpretation VALUES(19048,'v','v.  使不整洁;使杂乱无章;','12594');
INSERT INTO hc_interpretation VALUES(19049,'adj','adj.  不适时的，不合时宜的;过早的;','12595');
INSERT INTO hc_interpretation VALUES(19050,'adv','adv.  过早地，不合时宜地;','12595');
INSERT INTO hc_interpretation VALUES(19051,'adj','adj.  未说过的;未透露的;说不尽的;未叙述的，没有说到的;','12596');
INSERT INTO hc_interpretation VALUES(19052,'adj','adj.  笨拙的;笨重的;不便利的;','12597');
INSERT INTO hc_interpretation VALUES(19053,'adj','adj.  不明智的，不聪明的;愚蠢的;欠考虑的;轻率的;','12598');
INSERT INTO hc_interpretation VALUES(19054,'adj','adj.  不谙世故的，不善于处世的;','12599');
INSERT INTO hc_interpretation VALUES(19055,'n','n.  养育，培养，教养;家教;','12600');
INSERT INTO hc_interpretation VALUES(19056,'adj','adj.  即将来到的，即将出现的;即将到来;','12601');
INSERT INTO hc_interpretation VALUES(19057,'adj','adj.  正直的，坦率的;最前面的，首要的;在前面的;预先的;','12602');
INSERT INTO hc_interpretation VALUES(19058,'adv','adv.  在最前面;提前支付（工资）;','12602');
INSERT INTO hc_interpretation VALUES(19059,'n','n.  突变，剧变;[地]隆起;举起，抬起;','12603');
INSERT INTO hc_interpretation VALUES(19060,'vt','vt.  为…装上垫子[套子、弹簧等]，布置，装潢;','12604');
INSERT INTO hc_interpretation VALUES(19061,'n','n.  保养，维修;维持;保养费，维修费;','12605');
INSERT INTO hc_interpretation VALUES(19062,'n','n.  起义，暴动;升起;','12606');
INSERT INTO hc_interpretation VALUES(19063,'vt','vt.  根除;连根拔起;把…赶出家园;使无家可归;','12607');
INSERT INTO hc_interpretation VALUES(19064,'vi','vi.  迁离;改变生活方式;根除，灭绝;','12607');
INSERT INTO hc_interpretation VALUES(19065,'n','n.  暴发户，新贵;傲慢自负的人;','12608');
INSERT INTO hc_interpretation VALUES(19066,'adj','adj.  暴富的;自命不凡的，傲慢无礼的;','12608');
INSERT INTO hc_interpretation VALUES(19067,'vi','vi.  突然跳起，突然发起;','12608');
INSERT INTO hc_interpretation VALUES(19068,'adj','adj.  向上游的;逆流而上的;（石油工业等）上游的;','12609');
INSERT INTO hc_interpretation VALUES(19069,'adv','adv.  向上游;逆流地;','12609');
INSERT INTO hc_interpretation VALUES(19070,'n','n.  上游部门;','12609');
INSERT INTO hc_interpretation VALUES(19071,'n','n.  高潮;高涨;','12610');
INSERT INTO hc_interpretation VALUES(19072,'vi','vi.  高涨;涌起;','12610');
INSERT INTO hc_interpretation VALUES(19073,'adv','adv.  在住宅区;在非商业区;','12611');
INSERT INTO hc_interpretation VALUES(19074,'adj','adj.  住宅区的;','12611');
INSERT INTO hc_interpretation VALUES(19075,'n','n.  住宅区;远离商业区的市区;','12611');
INSERT INTO hc_interpretation VALUES(19076,'vt','vt.  篡夺;侵占，霸占;盗用;夺取，强夺;','12612');
INSERT INTO hc_interpretation VALUES(19077,'vi','vi.  篡夺;篡权;侵占;侵害;','12612');
INSERT INTO hc_interpretation VALUES(19078,'adj','adj.  功利的;功利主义的，实利主义的;有效用的;实用的;','12613');
INSERT INTO hc_interpretation VALUES(19079,'n','n.  功利主义者;实用主义者;','12613');
INSERT INTO hc_interpretation VALUES(19080,'n','n.  空缺;空虚;空白;空位;','12614');
INSERT INTO hc_interpretation VALUES(19081,'vt','vt.  搬出;空出;取消;使撤退;','12615');
INSERT INTO hc_interpretation VALUES(19082,'vi','vi.  空出;腾出;辞（职）;休假;','12615');
INSERT INTO hc_interpretation VALUES(19083,'n','n.  <医>种痘，接种;牛痘疤;','12616');
INSERT INTO hc_interpretation VALUES(19084,'n','n.  流浪者，游手好闲者;','12617');
INSERT INTO hc_interpretation VALUES(19085,'adj','adj.  流浪的;流浪者的;漂泊的;声名狼藉的;','12617');
INSERT INTO hc_interpretation VALUES(19086,'adv','adv.  含糊地;茫然地;暧昧的;','12618');
INSERT INTO hc_interpretation VALUES(19087,'vt','vt.  使合法化，使有法律效力;使生效;批准，确认;证实;','12619');
INSERT INTO hc_interpretation VALUES(19088,'n','n.  故意破坏，捣毁;','12620');
INSERT INTO hc_interpretation VALUES(19089,'n','n.  优势，有利地位;','12621');
INSERT INTO hc_interpretation VALUES(19090,'vt.& vi','vt.& vi.  （使）蒸发，（使）汽化;','12622');
INSERT INTO hc_interpretation VALUES(19091,'vi','vi.  说大话，自吹自擂;','12622');
INSERT INTO hc_interpretation VALUES(19092,'n','n.  （词等的）变体，（字音的）转讹;[生]变种，变异体;变形，变量，转化;[统]变式;','12623');
INSERT INTO hc_interpretation VALUES(19093,'adj','adj.  不同的，相异的，不一致的;多样的;变异的;易变的，不定的;','12623');
INSERT INTO hc_interpretation VALUES(19094,'vi','vi.  （尤指交通工具）改变方向或路线;（指谈话内容、人的行为或观点）突然改变;（指风）（在北半球按顺时针方向、在南半球按逆时针方向）逐渐转向;风向顺时针转;','12624');
INSERT INTO hc_interpretation VALUES(19095,'vt','vt.  使改变方向;（从…）突然改变方向;使顺风;（谈话、行为或思想）离开主题（或常轨等）;','12624');
INSERT INTO hc_interpretation VALUES(19096,'n','n.  （方向、位置的）改变;','12624');
INSERT INTO hc_interpretation VALUES(19097,'adj','adj.  感情强烈的，热情的，热烈的;激烈的，热烈的;激越;慷慨;','12625');
INSERT INTO hc_interpretation VALUES(19098,'adj','adj.  令人尊重的;庄严的，珍贵的;副主教;','12626');
INSERT INTO hc_interpretation VALUES(19099,'adj','adj.  报复心驱使的，图谋报复的;渴望复仇的/报复的;','12627');
INSERT INTO hc_interpretation VALUES(19100,'n','n.  （某些蛇、蝎子等分泌的）毒液;恶意;<古>毒物;','12628');
INSERT INTO hc_interpretation VALUES(19101,'v','v.  放毒;','12628');
INSERT INTO hc_interpretation VALUES(19102,'adj','adj.  （蛇等）分泌毒液的;有毒的;<书>恶毒的;恶意的;','12629');
INSERT INTO hc_interpretation VALUES(19103,'n','n.  空气流通;通风设备;通风方法;公开讨论;','12630');
INSERT INTO hc_interpretation VALUES(19104,'n','n.  犯罪地点，案发地点;会场;（尤指）体育比赛场所;审判地;','12631');
INSERT INTO hc_interpretation VALUES(19105,'n','n.  <文>青翠的草木;新鲜;繁盛;朝气;','12632');
INSERT INTO hc_interpretation VALUES(19106,'n','n.  白话;行话;本国语;动植物的俗名;','12633');
INSERT INTO hc_interpretation VALUES(19107,'adj','adj.  本国语的;白话的;方言的;本国的;','12633');
INSERT INTO hc_interpretation VALUES(19108,'adj','adj.  青春的;春季的;春天般的;温柔的;','12634');
INSERT INTO hc_interpretation VALUES(19109,'n','n.  多才多艺;多用途;可转动性;易变;','12635');
INSERT INTO hc_interpretation VALUES(19110,'n','n.  最高点;顶点;<数>（三角形、圆锥体等与底相对的）顶;（三角形、多边形等的）角的顶点;','12636');
INSERT INTO hc_interpretation VALUES(19111,'adv','adv.  垂直地;直立地;陡峭地;在顶点;','12637');
INSERT INTO hc_interpretation VALUES(19112,'n','n.  遗迹;退化的器官;残余部分;毫不;','12638');
INSERT INTO hc_interpretation VALUES(19113,'vt','vt.  审查（某人过去的记录、资格等）;诊疗;检查;','12639');
INSERT INTO hc_interpretation VALUES(19114,'vi','vi.  当兽医;','12639');
INSERT INTO hc_interpretation VALUES(19115,'n','n.  老兵;〈美口〉同“veteran“;','12639');
INSERT INTO hc_interpretation VALUES(19116,'adj','adj.  兽医的;','12640');
INSERT INTO hc_interpretation VALUES(19117,'n','n.  兽医;','12640');
INSERT INTO hc_interpretation VALUES(19118,'adj','adj.  振动的;响亮的;充满生气的;','12641');
INSERT INTO hc_interpretation VALUES(19119,'n','n.  （英国国教的）教区牧师;（天主教的）主教代理;教皇;代理人;','12642');
INSERT INTO hc_interpretation VALUES(19120,'adj','adj.  （想像别人苦乐情况）间接体验的;替代别人的;代理的;受委托的;','12643');
INSERT INTO hc_interpretation VALUES(19121,'n','n.  胜利者，获奖者;','12644');
INSERT INTO hc_interpretation VALUES(19122,'vi','vi.  竞争;','12645');
INSERT INTO hc_interpretation VALUES(19123,'vt','vt.  使竞争;作较量;下赌注;','12645');
INSERT INTO hc_interpretation VALUES(19124,'n','n.  守夜，熬夜;节日（斋戒）前夜的守夜;警戒，监视;不眠;','12646');
INSERT INTO hc_interpretation VALUES(19125,'adj','adj.  卑鄙的;〈口〉极坏的，讨厌的;〈古〉不足道，无价值的;粗鄙的，恶俗的;','12647');
INSERT INTO hc_interpretation VALUES(19126,'adj','adj.  <书>邪恶的;凶恶的;恶劣的;可憎的;','12648');
INSERT INTO hc_interpretation VALUES(19127,'vt','vt.  维护;证明…无辜;证明…正确;为…辩护;','12649');
INSERT INTO hc_interpretation VALUES(19128,'n','n.  葡萄园;工作场所;苦心经营的地方;','12650');
INSERT INTO hc_interpretation VALUES(19129,'n','n.  中提琴;中提琴演奏者;<植>堇菜属植物;[女名]维奥拉;','12651');
INSERT INTO hc_interpretation VALUES(19130,'adj','adj.  病毒的，病毒引起的;','12652');
INSERT INTO hc_interpretation VALUES(19131,'adj','adj.  剧毒的，致命的;恶毒的，憎恨的;','12653');
INSERT INTO hc_interpretation VALUES(19132,'n','n.  <文>脸;面容;外表;外观;','12654');
INSERT INTO hc_interpretation VALUES(19133,'n','n.  能见度;可见性;可见距离;清晰度;','12655');
INSERT INTO hc_interpretation VALUES(19134,'adj','adj.  空想的，幻想的;预言性的;有远见的;有智慧的;','12656');
INSERT INTO hc_interpretation VALUES(19135,'n','n.  空想家;预言家;有远见的人，有智慧的人;','12656');
INSERT INTO hc_interpretation VALUES(19136,'n','n.  访问;探望;天罚;天降的祸福;','12657');
INSERT INTO hc_interpretation VALUES(19137,'n','n.  远景;狭长的街景;追溯往事;展望，回顾;','12658');
INSERT INTO hc_interpretation VALUES(19138,'vt','vt.  形成思维图像;设想;使可见;','12659');
INSERT INTO hc_interpretation VALUES(19139,'vi','vi.  形成思维图像;','12659');
INSERT INTO hc_interpretation VALUES(19140,'vt','vt.  赋予生命; 给予…生命;使有生气; 激发;','12660');
INSERT INTO hc_interpretation VALUES(19141,'n','n.  声乐家;歌手;','12661');
INSERT INTO hc_interpretation VALUES(19142,'n','n.  伏特加酒;','12662');
INSERT INTO hc_interpretation VALUES(19143,'n','n.  挥发性;挥发度;反复无常;','12663');
INSERT INTO hc_interpretation VALUES(19144,'adj','adj.  喋喋不休的;爱说话的;（指说话）快的;口若悬河的;','12664');
INSERT INTO hc_interpretation VALUES(19145,'adj','adj.  大的;多卷的;著作多的;宽松的;','12665');
INSERT INTO hc_interpretation VALUES(19146,'adv','adv.  宽松地，容量大地，篇幅长地;','12665');
INSERT INTO hc_interpretation VALUES(19147,'n','n.  宽松，容量大，篇幅长;','12665');
INSERT INTO hc_interpretation VALUES(19148,'n','n.  [航]涡流;[物]涡旋;（动乱，争论等的）中心;旋风;','12666');
INSERT INTO hc_interpretation VALUES(19149,'n','n.  证件;凭证;收据;证人;','12667');
INSERT INTO hc_interpretation VALUES(19150,'n','n.  秃鹰，秃鹫;贪婪的人;劫掠者;','12668');
INSERT INTO hc_interpretation VALUES(19151,'vt.& vi','vt.& vi.  哭叫，哀号;','12669');
INSERT INTO hc_interpretation VALUES(19152,'n','n.  痛哭，哭声;','12669');
INSERT INTO hc_interpretation VALUES(19153,'n','n.  马甲;背心;','12670');
INSERT INTO hc_interpretation VALUES(19154,'vt','vt.  宣布放弃;搁置;推迟;放弃（权利、要求等）;','12671');
INSERT INTO hc_interpretation VALUES(19155,'n','n.  走道;人行道;','12672');
INSERT INTO hc_interpretation VALUES(19156,'n','n.  魔杖;指挥棒;嫩枝;（做箭靶的）狭长木板;','12673');
INSERT INTO hc_interpretation VALUES(19157,'adj','adj.  荒唐的;繁茂的;变化无常的;行为不检的;','12674');
INSERT INTO hc_interpretation VALUES(19158,'vi','vi.  放肆;生活奢侈;嬉戏;','12674');
INSERT INTO hc_interpretation VALUES(19159,'vt','vt.  奢侈;挥霍，浪费;','12674');
INSERT INTO hc_interpretation VALUES(19160,'n','n.  淫荡的人;嬉闹的人;','12674');
INSERT INTO hc_interpretation VALUES(19161,'n','n.  货物，商品;商品( ware的名词复数 );制品;作…用的器皿;…室的物品;','12675');
INSERT INTO hc_interpretation VALUES(19162,'n','n.  弯曲，歪斜;偏见，乖戾;经纱;[航]绞船索;','12676');
INSERT INTO hc_interpretation VALUES(19163,'vt.& vi','vt.& vi.  弄弯，变歪;扭曲，曲解;','12676');
INSERT INTO hc_interpretation VALUES(19164,'vt','vt.  使（行为等）不合情理，使乖戾;使卷曲，使弯曲;用绞船索牵引;','12676');
INSERT INTO hc_interpretation VALUES(19165,'n','n.  保证，担保;[法]（商品等的）保单;根据，理由;授权，批准;','12677');
INSERT INTO hc_interpretation VALUES(19166,'n','n.  武士，勇士;军人;鼓吹战争的人;','12678');
INSERT INTO hc_interpretation VALUES(19167,'n','n.  军舰，战舰;','12679');
INSERT INTO hc_interpretation VALUES(19168,'adj','adj.  谨慎的，小心翼翼的;警戒的，警惕的;','12680');
INSERT INTO hc_interpretation VALUES(19169,'n','n.  海滨，江边;装在火炉前部的热水缸;','12681');
INSERT INTO hc_interpretation VALUES(19170,'n','n.  分水岭;集水区;转折点;流域;','12682');
INSERT INTO hc_interpretation VALUES(19171,'adj','adj.  标志转折点的;','12682');
INSERT INTO hc_interpretation VALUES(19172,'adj','adj.  任性的;刚愎自用的;固执的;意料不到的;','12683');
INSERT INTO hc_interpretation VALUES(19173,'vt.& vi','vt.& vi.  嫁，娶，（与…）结婚;','12684');
INSERT INTO hc_interpretation VALUES(19174,'vt','vt.  重击，使劲打;分配;击败;削减;','12685');
INSERT INTO hc_interpretation VALUES(19175,'n','n.  重击;一份儿;尝试;状况;','12685');
INSERT INTO hc_interpretation VALUES(19176,'adv','adv.  在什么地方;靠近什么地方;','12686');
INSERT INTO hc_interpretation VALUES(19177,'n','n.  下落;行踪;去向;所在之处;','12686');
INSERT INTO hc_interpretation VALUES(19178,'n','n.  吸气或吹气;一种比目鱼;<口>难闻的气味;小雪茄烟;','12687');
INSERT INTO hc_interpretation VALUES(19179,'vt','vt.  吸;喷出;击球失败;','12687');
INSERT INTO hc_interpretation VALUES(19180,'vi','vi.  喷气;垂钓;轻吹;','12687');
INSERT INTO hc_interpretation VALUES(19181,'n','n.  一时的兴致;突然的念头;怪念头，奇想;幻想;','12688');
INSERT INTO hc_interpretation VALUES(19182,'vi','vi.  心血来潮地向往;','12688');
INSERT INTO hc_interpretation VALUES(19183,'adj','adj.  异想天开的;反复无常的;古怪的，奇形怪状的;','12689');
INSERT INTO hc_interpretation VALUES(19184,'n','n.  旋风;猛烈的势力;混乱;破坏性的力量或事物;','12690');
INSERT INTO hc_interpretation VALUES(19185,'adj','adj.  旋风般的;急速的;喧嚣混乱的;','12690');
INSERT INTO hc_interpretation VALUES(19186,'vt','vt.  拂，掸;搅拌;挥动;','12691');
INSERT INTO hc_interpretation VALUES(19187,'vi','vi.  飞奔，疾过;','12691');
INSERT INTO hc_interpretation VALUES(19188,'n','n.  掸，轻抹;扫帚;毛掸子;搅拌器;','12691');
INSERT INTO hc_interpretation VALUES(19189,'n','n.  蜡烛芯;（油灯的）灯芯;<英俚>不断烦扰某人;激怒某人;','12692');
INSERT INTO hc_interpretation VALUES(19190,'vt.& vi','vt.& vi.  摆动;扭动;','12693');
INSERT INTO hc_interpretation VALUES(19191,'n','n.  扭动;','12693');
INSERT INTO hc_interpretation VALUES(19192,'n','n.  意志力;毅力;','12694');
INSERT INTO hc_interpretation VALUES(19193,'adj','adj.  狡诈的，狡猾的;足智多谋的;诡计多端的;','12695');
INSERT INTO hc_interpretation VALUES(19194,'vi','vi.  赶紧避开;畏缩，退避;','12696');
INSERT INTO hc_interpretation VALUES(19195,'n','n.  （由于疼痛，吃惊等）畏缩，退缩;[印]（洗染布时用的）绞车，六角绞盘;','12696');
INSERT INTO hc_interpretation VALUES(19196,'n','n.  意外之财;意外的收获;被风吹落的果子;','12697');
INSERT INTO hc_interpretation VALUES(19197,'n','n.  （汽车的）挡风玻璃;','12698');
INSERT INTO hc_interpretation VALUES(19198,'n','n.  巫术;魔法;','12699');
INSERT INTO hc_interpretation VALUES(19199,'vt.& vi','vt.& vi.  <使>晃动;<使>摇摆不定;颤动;','12700');
INSERT INTO hc_interpretation VALUES(19200,'n','n.  摇动，晃动;不稳定;','12700');
INSERT INTO hc_interpretation VALUES(19201,'n','n.  用词，措辞;','12701');
INSERT INTO hc_interpretation VALUES(19202,'v','v.  用词语表达，讲话(word的ing形式);','12701');
INSERT INTO hc_interpretation VALUES(19203,'n','n.  （某一人或组织）工作量，工作负担;','12702');
INSERT INTO hc_interpretation VALUES(19204,'vt','vt.  造成（混乱或破坏）;实施（报复）;','12703');
INSERT INTO hc_interpretation VALUES(19205,'vt','vt.  （完全地）笼罩;包围;覆盖;将…扎成圈（或环）;','12704');
INSERT INTO hc_interpretation VALUES(19206,'vi','vi.  （指烟、雾、汽等）缭绕;','12704');
INSERT INTO hc_interpretation VALUES(19207,'n','n.  （坠毁物）残片，碎片，残骸;折断;失事;','12705');
INSERT INTO hc_interpretation VALUES(19208,'n','n.  摔跤;扭斗，搏斗;','12706');
INSERT INTO hc_interpretation VALUES(19209,'v','v.  与…搏斗(wrestle的现在分词);摔跤;格斗;','12706');
INSERT INTO hc_interpretation VALUES(19210,'vi','vi.  扭动，蠕动，蜿蜒行进;摆脱，用计逃脱;','12707');
INSERT INTO hc_interpretation VALUES(19211,'vt','vt.  （使身体某一部位）扭动;耍滑不做，逃避（应做的事等）;','12707');
INSERT INTO hc_interpretation VALUES(19212,'n','n.  蠕动，扭动;','12707');
INSERT INTO hc_interpretation VALUES(19213,'n','n.  对外国人的憎恶[恐惧];','12708');
INSERT INTO hc_interpretation VALUES(19214,'n','n.  对往事的怀恋;怀旧;乡愁;怀乡病;','12709');
INSERT INTO hc_interpretation VALUES(19215,'n','n.  （传说中身体似马的）独角兽;<动>一角鲸;独角兽标记;','12710');
INSERT INTO hc_interpretation VALUES(19216,'n','n.  奢侈，挥霍;奢侈品;过分（的事情）;放纵的言行;','12711');
INSERT INTO hc_interpretation VALUES(19217,'adj','adj.  淘气的;恶作剧的;有害的;','12712');
INSERT INTO hc_interpretation VALUES(19218,'n','n.  （通常指大型的）壁画;','12713');
INSERT INTO hc_interpretation VALUES(19219,'adj','adj.  墙壁的，墙的;画在或者挂在墙上的;','12713');
INSERT INTO hc_interpretation VALUES(19220,'n','n.  镇静，沉着;头脑镇定或沉着的状态;','12714');
INSERT INTO hc_interpretation VALUES(19221,'n','n.  强迫;强制;冲动;打动人的力量;','12715');
INSERT INTO hc_interpretation VALUES(19222,'n','n.  美人鱼;女子游泳健将;','12716');
INSERT INTO hc_interpretation VALUES(19223,'vi','vi.  <喻>沉迷;打滚;簸在海浪中颠;','12717');
INSERT INTO hc_interpretation VALUES(19224,'n','n.  （动物）打滚的地方;堕落;泥坑;','12717');
INSERT INTO hc_interpretation VALUES(19225,'n','n.  纱，线;（尤指）毛线;故事;（旅行）轶事;','12718');
INSERT INTO hc_interpretation VALUES(19226,'vi','vi.  讲故事;','12718');
INSERT INTO hc_interpretation VALUES(19227,'n','n.  水族馆;水族槽，养鱼缸;玻璃鱼池;','12719');
INSERT INTO hc_interpretation VALUES(19228,'n','n.  浏览程序;浏览器（用于在互联网上查阅信息）;浏览图书报刊者;逛商店的人;','12720');
INSERT INTO hc_interpretation VALUES(19229,'n','n.  大提琴;','12721');
INSERT INTO hc_interpretation VALUES(19230,'adj','adj.  怀旧的;乡愁的;令人怀念的;','12722');
INSERT INTO hc_interpretation VALUES(19231,'vt','vt.  挥砍;鞭打;严厉批评;大幅削减;','12723');
INSERT INTO hc_interpretation VALUES(19232,'vi','vi.  严厉地批评;猛砍;','12723');
INSERT INTO hc_interpretation VALUES(19233,'n','n.  猛砍;斜线;刀痕，伤痕;沼泽低地;','12723');
INSERT INTO hc_interpretation VALUES(19234,'n','n.  过敏性反应;反感，厌恶;','12724');
INSERT INTO hc_interpretation VALUES(19235,'n','n.  憎恨，仇恨，敌意;','12725');
INSERT INTO hc_interpretation VALUES(19236,'n','n.  （车、船等的）铺位;睡觉处，卧处;牲口食槽;空话，废话;','12726');
INSERT INTO hc_interpretation VALUES(19237,'vi','vi.  睡在铺上;合铺，合住;','12726');
INSERT INTO hc_interpretation VALUES(19238,'vt','vt.  为…提供铺位;','12726');
INSERT INTO hc_interpretation VALUES(19239,'n','n.  男管家;仆役长;司膳官;','12727');
INSERT INTO hc_interpretation VALUES(19240,'adj','adj.  无忧无虑的，快乐舒畅的;逍遥自在;宽畅;闲逸;','12728');
INSERT INTO hc_interpretation VALUES(19241,'vt','vt.  摧毁，拆毁（建筑物等）;毁坏，破坏;推翻;驳倒（论点、理论等）;','12729');
INSERT INTO hc_interpretation VALUES(19242,'n','n.  <正> 谎言，假话，虚假;','12730');
INSERT INTO hc_interpretation VALUES(19243,'adj','adj.  有光泽的，光滑的;虚有其表的;似是而非的;','12731');
INSERT INTO hc_interpretation VALUES(19244,'n','n.  用亮光纸印刷的杂志;印在光纸上的相片;','12731');
INSERT INTO hc_interpretation VALUES(19245,'n','n.  催眠，催眠状态，催眠术;','12732');
INSERT INTO hc_interpretation VALUES(19246,'adj','adj.  （印刷字体）斜体的;（书写）整齐尖细的;(I-)古意大利的;','12733');
INSERT INTO hc_interpretation VALUES(19247,'n','n.  斜体字;','12733');
INSERT INTO hc_interpretation VALUES(19248,'adj','adj.  喜气洋洋的;欢呼的;喜庆;开怀;','12734');
INSERT INTO hc_interpretation VALUES(19249,'n','n.  神示所;神谕;圣贤;哲人;','12735');
INSERT INTO hc_interpretation VALUES(19250,'n','n.  困境，窘况;[逻]范畴;','12736');
INSERT INTO hc_interpretation VALUES(19251,'n','n.  阴沟，污水管，下水道;裁缝师;','12737');
INSERT INTO hc_interpretation VALUES(19252,'v','v.  从…排污水;','12737');
INSERT INTO hc_interpretation VALUES(19253,'adj','adj.  骂人的;滥用的;虐待的;','12738');
INSERT INTO hc_interpretation VALUES(19254,'vt','vt.  包围，为敌对势力包围;拥挤在周围，包围住;如被询问纠缠或强求;使感到丧气或焦虑;','12739');
INSERT INTO hc_interpretation VALUES(19255,'n','n.  仙人掌;','12740');
INSERT INTO hc_interpretation VALUES(19256,'adj','adj.  易燃的，可燃的;','12741');
INSERT INTO hc_interpretation VALUES(19257,'n','n.  易燃物，可燃物;','12741');
INSERT INTO hc_interpretation VALUES(19258,'n','n.  鳄鱼;鳄鱼皮革;鳄类动物;','12742');
INSERT INTO hc_interpretation VALUES(19259,'vt','vt.  欺骗;愚弄;','12743');
INSERT INTO hc_interpretation VALUES(19260,'n','n.  易受骗的人，上当者;','12743');
INSERT INTO hc_interpretation VALUES(19261,'adj','adj.  神秘的;似谜的;令人困惑的;高深莫测的;','12744');
INSERT INTO hc_interpretation VALUES(19262,'vt','vt.  使安坐 ;安置;使安顿;','12745');
INSERT INTO hc_interpretation VALUES(19263,'n','n.  先见;预见;深谋远虑;瞄准器;','12746');
INSERT INTO hc_interpretation VALUES(19264,'n','n.  刺猬，〈美〉豪猪;容易发怒的人，难对付的人;[军]刺猬弹;[植]野毛茛;','12747');
INSERT INTO hc_interpretation VALUES(19265,'vt','vt.  欺诈，哄骗;','12748');
INSERT INTO hc_interpretation VALUES(19266,'n','n.  冰山;（事物全貌的）一小部分;冷若冰霜的人;','12749');
INSERT INTO hc_interpretation VALUES(19267,'adj','adj.  不恰当的，不适宜的;不合适;不宜;不妥;','12750');
INSERT INTO hc_interpretation VALUES(19268,'adj','adj.  直接的;尖锐的;深刻的;单刀直入的;','12751');
INSERT INTO hc_interpretation VALUES(19269,'v','v.  暗示;巧妙或迂回地潜入;（使）缓慢进入;慢慢伸入;','12752');
INSERT INTO hc_interpretation VALUES(19270,'adj','adj.  复杂难懂的;与他人有密切关系的;受牵扯的;作为一部份参与的;','12753');
INSERT INTO hc_interpretation VALUES(19271,'v','v.  表明（某人参与了罪行等）(involve的过去式和过去分词);使参与;牵涉;使专心于;','12753');
INSERT INTO hc_interpretation VALUES(19272,'n','n.  迷宫;（文字，建筑，事件）错综复杂;难解的事件;','12754');
INSERT INTO hc_interpretation VALUES(19273,'n','n.  支柱，柱石;骨干，中流砥柱;主要的依靠;主桅支索;','12755');
INSERT INTO hc_interpretation VALUES(19274,'n','n.  吉祥物;福神;','12756');
INSERT INTO hc_interpretation VALUES(19275,'n','n.  糊涂，困惑;混乱，杂乱;','12757');
INSERT INTO hc_interpretation VALUES(19276,'vt','vt.  弄乱，弄糟;使糊涂;使微醉;使咬字不清晰;','12757');
INSERT INTO hc_interpretation VALUES(19277,'vi','vi.  对付;混日子;','12757');
INSERT INTO hc_interpretation VALUES(19278,'adj','adj.  有说服力的;劝诱的;动听;','12758');
INSERT INTO hc_interpretation VALUES(19279,'n','n.  花瓣;','12759');
INSERT INTO hc_interpretation VALUES(19280,'vt','vt.  拍，打，掴;','12760');
INSERT INTO hc_interpretation VALUES(19281,'n','n.  掌掴（声）;海洛因;（打的）一拳;打巴掌;','12760');
INSERT INTO hc_interpretation VALUES(19282,'adv','adv.  直接地;准确地;猛烈地;急剧地;','12760');
INSERT INTO hc_interpretation VALUES(19283,'n','n.  体力，耐力，持久力;雄蕊( stamen的名词复数);毅力;恒劲;','12761');
INSERT INTO hc_interpretation VALUES(19284,'n','n.  活力;生气;生命力;持久性;','12762');
INSERT INTO hc_interpretation VALUES(19285,'n','n.  男巫;行家;奇才;向导（程序）;','12763');
INSERT INTO hc_interpretation VALUES(19286,'adj','adj.  巧妙的;狡猾的;有技巧的;人工的;','12764');
INSERT INTO hc_interpretation VALUES(19287,'n','n.  衣架;挂钩;挂东西的人;绞刑执行者;','12765');
INSERT INTO hc_interpretation VALUES(19288,'adj','adj.  不可分的，分不开的;不能分离的;','12766');
INSERT INTO hc_interpretation VALUES(19289,'n','n.  不可分离的事物;形影不离的好友;','12766');
INSERT INTO hc_interpretation VALUES(19290,'n','n.  侵略者;侵入者;侵犯者;侵入物;','12767');
INSERT INTO hc_interpretation VALUES(19291,'vt','vt.  夸大（某事）;把…讲得过分;夸张;','12768');
INSERT INTO hc_interpretation VALUES(19292,'adj','adj.  诗的，韵文的;有诗意的;诗人的;','12769');
INSERT INTO hc_interpretation VALUES(19293,'n','n.  诗学;诗论;','12769');
INSERT INTO hc_interpretation VALUES(19294,'n','n.  仪式，典礼，礼仪;习惯，惯例;[宗]礼拜式;','12770');
INSERT INTO hc_interpretation VALUES(19295,'n','n.  时尚，流行;时髦的事物;','12771');
INSERT INTO hc_interpretation VALUES(19296,'adj','adj.  流行的，时髦的;','12771');
INSERT INTO hc_interpretation VALUES(19297,'n','n.  期待，希望;预期，预测，预感;<律>（信托财产收益的）预支;','12772');
INSERT INTO hc_interpretation VALUES(19298,'n','n.  强烈的愿望;吸气，吸入;发送气音;发 h 音;','12773');
INSERT INTO hc_interpretation VALUES(19299,'n','n.  极乐;天赐的福;幸福无比;狂喜;','12774');
INSERT INTO hc_interpretation VALUES(19300,'vt','vt.  使欣喜若狂，使狂喜;','12774');
INSERT INTO hc_interpretation VALUES(19301,'vi','vi.  欣喜若狂，狂喜;','12774');
INSERT INTO hc_interpretation VALUES(19302,'n','n.  大马路;林荫大道;','12775');
INSERT INTO hc_interpretation VALUES(19303,'vi','vi.  喧闹;忙乱;奔忙;','12776');
INSERT INTO hc_interpretation VALUES(19304,'vt','vt.  催促;使忙碌;','12776');
INSERT INTO hc_interpretation VALUES(19305,'n','n.  喧闹;（女裙后部的）腰垫，裙撑;热闹的活动;奔走，忙乱;','12776');
INSERT INTO hc_interpretation VALUES(19306,'n','n.  检查站，车站的行李房;','12777');
INSERT INTO hc_interpretation VALUES(19307,'n','n.  （中世纪的）骑士制度;骑士气概，骑士品质;','12778');
INSERT INTO hc_interpretation VALUES(19308,'adj','adj.  狡猾的，狡诈的;巧妙的，灵巧的;','12779');
INSERT INTO hc_interpretation VALUES(19309,'adv','adv.  狡猾地，狡诈地;','12779');
INSERT INTO hc_interpretation VALUES(19310,'n','n.  狡猾，狡诈;','12779');
INSERT INTO hc_interpretation VALUES(19311,'adj','adj.  <主文>无畏的，勇敢的;','12780');
INSERT INTO hc_interpretation VALUES(19312,'adv','adv.  无畏地，勇敢地;','12780');
INSERT INTO hc_interpretation VALUES(19313,'adj','adj.  令人失望的;令人扫兴的;','12781');
INSERT INTO hc_interpretation VALUES(19314,'v','v.  令人失望(disappoint的ing形式);辜负…的期望;','12781');
INSERT INTO hc_interpretation VALUES(19315,'vt','vt.  使活泼;使生动;使有生气;','12782');
INSERT INTO hc_interpretation VALUES(19316,'adj','adj.  （爱情、友谊等）易变的，无常的;薄情的;浮躁的;','12783');
INSERT INTO hc_interpretation VALUES(19317,'n','n.  （汽车等）的前灯;照明灯;','12784');
INSERT INTO hc_interpretation VALUES(19318,'vt','vt.  扮演;模仿;拟人，人格化;','12785');
INSERT INTO hc_interpretation VALUES(19319,'adj','adj.  被人格化了的;体现…的;','12785');
INSERT INTO hc_interpretation VALUES(19320,'n','n.  热恋，迷恋;','12786');
INSERT INTO hc_interpretation VALUES(19321,'n','n.  <医>流行性感冒;[兽医]家畜流行性感冒;流感;','12787');
INSERT INTO hc_interpretation VALUES(19322,'n','n.  亲密;亲近;亲昵的言行;性行为;','12788');
INSERT INTO hc_interpretation VALUES(19323,'adj','adj.  庞大的;巨大的;','12789');
INSERT INTO hc_interpretation VALUES(19324,'n','n.  体大而笨拙的人或物;大型喷气式客机;庞然大物;','12789');
INSERT INTO hc_interpretation VALUES(19325,'adj','adj.  敷衍的;马虎的;肤浅的;浅薄的;','12790');
INSERT INTO hc_interpretation VALUES(19326,'n','n.  训斥;惩戒;谴责;','12791');
INSERT INTO hc_interpretation VALUES(19327,'vt','vt.  谴责;惩戒;责难;','12791');
INSERT INTO hc_interpretation VALUES(19328,'vt.& vi','vt.& vi.  再次联合;使重聚;使再结合;','12792');
INSERT INTO hc_interpretation VALUES(19329,'vi','vi.  重聚;再结合;再联合;','12792');
INSERT INTO hc_interpretation VALUES(19330,'vt','vt.  潦草地写;','12793');
INSERT INTO hc_interpretation VALUES(19331,'vi','vi.  乱涂乱画;','12793');
INSERT INTO hc_interpretation VALUES(19332,'n','n.  潦草的笔迹;潦草写成的东西;','12793');
INSERT INTO hc_interpretation VALUES(19333,'adj','adj.  好学的; 用功的;仔细的;故意的;','12794');
INSERT INTO hc_interpretation VALUES(19334,'adj','adj.  不知道的，未觉察的;无意的;','12795');
INSERT INTO hc_interpretation VALUES(19335,'vt','vt.  使精神错乱(unwit的ing形式);使丧失智能;','12795');
INSERT INTO hc_interpretation VALUES(19336,'n','n.  烦恼;恼火;苦恼的原因;使人恼怒或忧虑的事;','12796');
INSERT INTO hc_interpretation VALUES(19337,'n','n.  飕飕声;专家;','12797');
INSERT INTO hc_interpretation VALUES(19338,'vt','vt.  飕飕作声;','12797');
INSERT INTO hc_interpretation VALUES(19339,'vt','vt.  宣告…无罪，赦免…的罪行，宽恕…的罪行;不受责难，免除责任 [义务] ,开脱（罪责）;','12798');
INSERT INTO hc_interpretation VALUES(19340,'adj','adj.  生物学的;生物的;与生物学相关的;有血亲关系的;','12799');
INSERT INTO hc_interpretation VALUES(19341,'n','n.  [药]生物制品，生物制剂;','12799');
INSERT INTO hc_interpretation VALUES(19342,'n','n.  发辫;辫子;穗带;编织物;','12800');
INSERT INTO hc_interpretation VALUES(19343,'vt','vt.  把（头发）编成辫子;把…打缏子;（用饰带等）镶缀;编织;','12800');
INSERT INTO hc_interpretation VALUES(19344,'vt','vt.  劝诱，以甜言蜜语哄骗;','12801');
INSERT INTO hc_interpretation VALUES(19345,'vt.& vi','vt.& vi.  勾引;','12801');
INSERT INTO hc_interpretation VALUES(19346,'n','n.  毛虫;履带;履带拖拉机;','12802');
INSERT INTO hc_interpretation VALUES(19347,'n','n.  伙伴关系;友情，友谊;','12803');
INSERT INTO hc_interpretation VALUES(19348,'vi','vi.  贬值，跌价;轻视;','12804');
INSERT INTO hc_interpretation VALUES(19349,'vt','vt.  <正>贬低，轻视;使贬值;','12804');
INSERT INTO hc_interpretation VALUES(19350,'n','n.  诊断;诊断结论;判断;结论;','12805');
INSERT INTO hc_interpretation VALUES(19351,'n','n.  仙女;小仙子;小精灵;','12806');
INSERT INTO hc_interpretation VALUES(19352,'adj','adj.  美丽的，可爱的;仙女似的;','12806');
INSERT INTO hc_interpretation VALUES(19353,'adj','adj.  婴儿（期）的;<贬>幼稚的;孩子气的;婴儿的;','12807');
INSERT INTO hc_interpretation VALUES(19354,'n','n.  大都市，大都会;首府，首都;大主教区;大城市;','12808');
INSERT INTO hc_interpretation VALUES(19355,'vi','vi.  突袭，猛扑;掌握，抓住;','12809');
INSERT INTO hc_interpretation VALUES(19356,'vt','vt.  扑过去抓住;','12809');
INSERT INTO hc_interpretation VALUES(19357,'n','n.  猛扑;爪;','12809');
INSERT INTO hc_interpretation VALUES(19358,'n','n.  禁欲主义者，恬淡寡欲的人，不以苦乐为意的人;','12810');
INSERT INTO hc_interpretation VALUES(19359,'adj','adj.  坚忍的，苦修的;','12810');
INSERT INTO hc_interpretation VALUES(19360,'n','n.  黑猩猩;','12811');
INSERT INTO hc_interpretation VALUES(19361,'n','n.  美食家，讲究吃喝的人;','12812');
INSERT INTO hc_interpretation VALUES(19362,'n','n.  （思想或行为的）主流;主要倾向，主要趋势;','12813');
INSERT INTO hc_interpretation VALUES(19363,'n','n.  成年;男子;男子气概;刚毅之气;','12814');
INSERT INTO hc_interpretation VALUES(19364,'n','n.  虔诚，虔敬;','12815');
INSERT INTO hc_interpretation VALUES(19365,'adj','adj.  总统[总裁，议长，董事长，校长等]（职务）的;统辖的，支配的，监督的，指挥的;总统制的;有总统气派的;','12816');
INSERT INTO hc_interpretation VALUES(19366,'n','n.  登记，注册;挂号;登记（或注册、挂号）人数;<音>（管风琴）音栓配合（法）;','12817');
INSERT INTO hc_interpretation VALUES(19367,'n','n.  安慰，安慰物;','12818');
INSERT INTO hc_interpretation VALUES(19368,'vt','vt.  安慰，慰藉;减轻;使快乐;','12818');
INSERT INTO hc_interpretation VALUES(19369,'n','n.  注意力分散;娱乐，消遣;心烦意乱;精神错乱;','12819');
INSERT INTO hc_interpretation VALUES(19370,'n','n.  眼球;眼珠子;','12820');
INSERT INTO hc_interpretation VALUES(19371,'vt','vt.  打量;盯住看;','12820');
INSERT INTO hc_interpretation VALUES(19372,'vi','vi.  仔细打量;盯着;','12820');
INSERT INTO hc_interpretation VALUES(19373,'n','n.  里程碑;划时代事件;','12821');
INSERT INTO hc_interpretation VALUES(19374,'vi','vi.  垂直落下;骤然跌落;','12822');
INSERT INTO hc_interpretation VALUES(19375,'n','n.  铅锤;坠子;重压物;','12822');
INSERT INTO hc_interpretation VALUES(19376,'n','n.  聚光灯;公众注意或突出显著;射光圈;探照灯;','12823');
INSERT INTO hc_interpretation VALUES(19377,'vt','vt.  聚光照明;使公众注意，使突出醒目;','12823');
INSERT INTO hc_interpretation VALUES(19378,'vt.& vi','vt.& vi.  眨眼睛;','12824');
INSERT INTO hc_interpretation VALUES(19379,'vi','vi.  闪亮，闪烁;','12824');
INSERT INTO hc_interpretation VALUES(19380,'n','n.  眨眼;一瞬间;闪亮;闪烁;','12824');
INSERT INTO hc_interpretation VALUES(19381,'n','n.  狂欢节;嘉年华;节日，联欢;','12825');
INSERT INTO hc_interpretation VALUES(19382,'adj','adj.  迅速消失遗忘的，短暂的;生命无常;','12826');
INSERT INTO hc_interpretation VALUES(19383,'n','n.  花招，诡计;骗人的玩意;暗机关;<俚>产品广告噱头;','12827');
INSERT INTO hc_interpretation VALUES(19384,'v','v.  使暗机关;搞骗人的玩意;在…上暗设机关;','12827');
INSERT INTO hc_interpretation VALUES(19385,'vi','vi.  幸灾乐祸地注视;心满意足地注视;爱慕地凝视;','12828');
INSERT INTO hc_interpretation VALUES(19386,'n','n.  幸灾乐祸;沾沾自喜，洋洋得意;爱慕的凝视，垂涎;','12828');
INSERT INTO hc_interpretation VALUES(19387,'vi','vi.  瞪眼;转动眼珠;','12829');
INSERT INTO hc_interpretation VALUES(19388,'n','n.  护目镜;凝视;','12829');
INSERT INTO hc_interpretation VALUES(19389,'vt','vt.  瞪眼;使眼珠转动;','12829');
INSERT INTO hc_interpretation VALUES(19390,'adj','adj.  （眼珠）转动的;','12829');
INSERT INTO hc_interpretation VALUES(19391,'adj','adj.  令人伤心或痛苦的;（指坏事）剧烈的，严重的;悲哀;','12830');
INSERT INTO hc_interpretation VALUES(19392,'vi','vi.  卑躬屈节，奴颜婢膝;趴;','12831');
INSERT INTO hc_interpretation VALUES(19393,'n','n.  断头台;（切纸的）铡刀;切纸机;（英国议会中）截止辩论以付表决法;','12832');
INSERT INTO hc_interpretation VALUES(19394,'vt.& vi','vt.& vi.  在断头台上处死;','12832');
INSERT INTO hc_interpretation VALUES(19395,'n','n.  万圣节前夕;[电影]万圣节9;','12833');
INSERT INTO hc_interpretation VALUES(19396,'n','n.  杂种;杂交生成的生物体;混合物;混合词;','12834');
INSERT INTO hc_interpretation VALUES(19397,'adj','adj.  混合的;杂种的;','12834');
INSERT INTO hc_interpretation VALUES(19398,'vt','vt.  教唆;煽动;激起;','12835');
INSERT INTO hc_interpretation VALUES(19399,'adj','adj.  触不到的;难以理解的;无法确定的;','12836');
INSERT INTO hc_interpretation VALUES(19400,'n','n.  <商>（指企业资产）无形的;','12836');
INSERT INTO hc_interpretation VALUES(19401,'adj','adj.  互相作用的，相互影响的;[计]交互式的;互动的;','12837');
INSERT INTO hc_interpretation VALUES(19402,'n','n.  交互式视频设备;','12837');
INSERT INTO hc_interpretation VALUES(19403,'n','n.  叹词，感叹词;','12838');
INSERT INTO hc_interpretation VALUES(19404,'adj','adj.  冗长的;无止境的;没完没了;','12839');
INSERT INTO hc_interpretation VALUES(19405,'n','n.  闯入者，侵入者;干扰者，妨碍者;爱管闲事的人;[航]轰炸机;','12840');
INSERT INTO hc_interpretation VALUES(19406,'adj','adj.  不可战胜的，不能征服的;无敌的;无攻不克;无前;','12841');
INSERT INTO hc_interpretation VALUES(19407,'adj','adj.  吸引人的，诱人的;引人注目的;','12842');
INSERT INTO hc_interpretation VALUES(19408,'v','v.  邀请(invite的现在分词);','12842');
INSERT INTO hc_interpretation VALUES(19409,'n','n.  水母;海蜇;软弱无用的人;意志薄弱的人;','12843');
INSERT INTO hc_interpretation VALUES(19410,'vt','vt.  用…玩杂耍，边抛边接;歪曲，篡改;欺骗;失去平衡;','12844');
INSERT INTO hc_interpretation VALUES(19411,'vi','vi.  玩杂耍;耍花招;欺骗;','12844');
INSERT INTO hc_interpretation VALUES(19412,'n','n.  玩杂耍;花招，骗局;','12844');
INSERT INTO hc_interpretation VALUES(19413,'n','n.  亲戚关系;','12845');
INSERT INTO hc_interpretation VALUES(19414,'adj','adj.  同宗的; 同源的;类似的; 相似的;','12845');
INSERT INTO hc_interpretation VALUES(19415,'n','n.  小猫;小动物;','12846');
INSERT INTO hc_interpretation VALUES(19416,'vi','vi.  产小猫;','12846');
INSERT INTO hc_interpretation VALUES(19417,'vt','vt.  揉;捏（面团、湿粘土等）;按摩;揉捏（肌肉等）;','12847');
INSERT INTO hc_interpretation VALUES(19418,'n','n.  朝鲜人，朝鲜国民;朝鲜语;','12848');
INSERT INTO hc_interpretation VALUES(19419,'adj','adj.  朝鲜的;朝鲜人的;韩国（人）的;韩国（语）的;','12848');
INSERT INTO hc_interpretation VALUES(19420,'adj','adj.  疲倦的;没精打采的，呆滞的;萧条的;慢吞吞;','12849');
INSERT INTO hc_interpretation VALUES(19421,'n','n.  众人注意的中心;（不）是公众关注的中心，（不）引人注目;石灰光，石灰光灯;白炽灯;','12850');
INSERT INTO hc_interpretation VALUES(19422,'vt','vt.  使显露头角，使受到注目;','12850');
INSERT INTO hc_interpretation VALUES(19423,'n','n.  血统，世系;','12851');
INSERT INTO hc_interpretation VALUES(19424,'n','n.  误解;误会;不和;','12852');
INSERT INTO hc_interpretation VALUES(19425,'v','v.  “misunderstand”的现在分词;','12852');
INSERT INTO hc_interpretation VALUES(19426,'n','n.  陷阱;圈套;诱惑;','12853');
INSERT INTO hc_interpretation VALUES(19427,'adj','adj.  华丽灿烂的，辉煌的;靡丽;光芒万丈;鲜艳夺目;','12854');
INSERT INTO hc_interpretation VALUES(19428,'n','n.  狙击手;狙击兵;','12855');
INSERT INTO hc_interpretation VALUES(19429,'vt','vt.  添加;附加;','12856');
INSERT INTO hc_interpretation VALUES(19430,'n','n.  伪造;伪造罪;伪造物;伪造签字;','12857');
INSERT INTO hc_interpretation VALUES(19431,'n','n.  坚韧，刚毅;刚毅精神;松柏节操;','12858');
INSERT INTO hc_interpretation VALUES(19432,'adj','adj.  兄弟的;兄弟般的;友好的;同志般的;','12859');
INSERT INTO hc_interpretation VALUES(19433,'n','n.  冰箱;冷藏库;制冷工;','12860');
INSERT INTO hc_interpretation VALUES(19434,'n','n.  〈古〉装束，外衣;形象，化身;伪装;借口;','12861');
INSERT INTO hc_interpretation VALUES(19435,'vt','vt.  使化装;','12861');
INSERT INTO hc_interpretation VALUES(19436,'vi','vi.  伪装;','12861');
INSERT INTO hc_interpretation VALUES(19437,'v','v.  喷涌;迸出;','12862');
INSERT INTO hc_interpretation VALUES(19438,'n','n.  涌出;迸发;','12862');
INSERT INTO hc_interpretation VALUES(19439,'n','n.  港口，安全地方;避难所，安息所;','12863');
INSERT INTO hc_interpretation VALUES(19440,'vt','vt.  把（船）开进港;为…提供避难场所;掩护;','12863');
INSERT INTO hc_interpretation VALUES(19441,'adj','adj.  即将发生的，迫在眉睫的;迫切的;悬挂的;','12864');
INSERT INTO hc_interpretation VALUES(19442,'v','v.  迫近(impend的现在分词);悬空;','12864');
INSERT INTO hc_interpretation VALUES(19443,'n','n.  不可能（性）;不可能的事（情况）;','12865');
INSERT INTO hc_interpretation VALUES(19444,'n','n.  玩笑;逗乐;〈美方〉挑战;','12866');
INSERT INTO hc_interpretation VALUES(19445,'vi','vi.  开玩笑，说笑;逗乐;','12866');
INSERT INTO hc_interpretation VALUES(19446,'vt','vt.  （善意地）取笑;逗弄;','12866');
INSERT INTO hc_interpretation VALUES(19447,'n','n.  瓶颈;瓶颈路段（常引起交通堵塞）;（尤指工商业发展的）瓶颈;阻碍;','12867');
INSERT INTO hc_interpretation VALUES(19448,'n','n.  （男用）避孕套，保险套;（女用）避孕套;','12868');
INSERT INTO hc_interpretation VALUES(19449,'vi','vi.  屈膝，蹲伏;蜷伏;卑躬屈膝;','12869');
INSERT INTO hc_interpretation VALUES(19450,'vt','vt.  低头，屈膝;','12869');
INSERT INTO hc_interpretation VALUES(19451,'n','n.  蹲着的姿势;','12869');
INSERT INTO hc_interpretation VALUES(19452,'vt','vt.  破译（密码）;辨认（潦草字迹）;解读;解释（古代文学）;','12870');
INSERT INTO hc_interpretation VALUES(19453,'n','n.  密电译文;','12870');
INSERT INTO hc_interpretation VALUES(19454,'n','n.  桌面;','12871');
INSERT INTO hc_interpretation VALUES(19455,'adj','adj.  虔诚的;真诚的，诚恳的;献身于宗教的;','12872');
INSERT INTO hc_interpretation VALUES(19456,'n','n.  不同;不等;不一致;悬殊;','12873');
INSERT INTO hc_interpretation VALUES(19457,'vi','vi.  心不在焉地乱写乱画;','12874');
INSERT INTO hc_interpretation VALUES(19458,'n','n.  乱写乱画（出的东西）;','12874');
INSERT INTO hc_interpretation VALUES(19459,'adj','adj.  使人尴尬的，令人为难的;','12875');
INSERT INTO hc_interpretation VALUES(19460,'v','v.  （使）窘迫，（使）局促不安( embarrass的现在分词);','12875');
INSERT INTO hc_interpretation VALUES(19461,'n','n.  期待，期望;期望的东西;','12876');
INSERT INTO hc_interpretation VALUES(19462,'n','n.  熄灭;消灭，灭绝;废除;[物]消光，自屏，衰减;','12877');
INSERT INTO hc_interpretation VALUES(19463,'adj','adj.  鬼鬼祟祟的;诡诈的;贼头贼脑;','12878');
INSERT INTO hc_interpretation VALUES(19464,'n','n.  赌徒;投机商人;','12879');
INSERT INTO hc_interpretation VALUES(19465,'n','n.  守备部队，卫戍部队;要塞，驻防区;加里森;','12880');
INSERT INTO hc_interpretation VALUES(19466,'vt','vt.  守卫;驻防;','12880');
INSERT INTO hc_interpretation VALUES(19467,'n','n.  [测]制图学;制图法;图表算法;','12881');
INSERT INTO hc_interpretation VALUES(19468,'n','n.  墓地;','12882');
INSERT INTO hc_interpretation VALUES(19469,'n','n.  <军>手榴弹;催泪弹，灭火弹;','12883');
INSERT INTO hc_interpretation VALUES(19470,'n','n.  不满;苦衷;委屈;牢骚;','12884');
INSERT INTO hc_interpretation VALUES(19471,'adj','adj.  怪诞的，荒诞不经的;奇形怪状的;','12885');
INSERT INTO hc_interpretation VALUES(19472,'n','n.  奇形怪状的东西;奇异风格;','12885');
INSERT INTO hc_interpretation VALUES(19473,'n','n.  理发师;剪头或做头发的人;','12886');
INSERT INTO hc_interpretation VALUES(19474,'n','n.  光环;荣光;（日月等的）晕;','12887');
INSERT INTO hc_interpretation VALUES(19475,'vt','vt.  使有晕轮;围以光环;','12887');
INSERT INTO hc_interpretation VALUES(19476,'vi','vi.  成晕轮;','12887');
INSERT INTO hc_interpretation VALUES(19477,'n','n.  吊床;','12888');
INSERT INTO hc_interpretation VALUES(19478,'adj','adj.  欢闹的;非常滑稽的;令人捧腹的;喜不自禁的;','12889');
INSERT INTO hc_interpretation VALUES(19479,'n','n.  河马（产于非洲）;','12890');
INSERT INTO hc_interpretation VALUES(19480,'n','n.  搭便车（旅行）;','12891');
INSERT INTO hc_interpretation VALUES(19481,'vi','vi.  <美><口>作搭便车式的旅行;','12891');
INSERT INTO hc_interpretation VALUES(19482,'v','v.  欺骗;戏弄;','12892');
INSERT INTO hc_interpretation VALUES(19483,'n','n.  骗局;戏弄;恶作剧;','12892');
INSERT INTO hc_interpretation VALUES(19484,'n','n.  同性恋者;','12893');
INSERT INTO hc_interpretation VALUES(19485,'adj','adj.  同性恋的;','12893');
INSERT INTO hc_interpretation VALUES(19486,'n','n.  （兽的）蹄，马蹄;〈俚〉（人的）脚;有蹄类动物;','12894');
INSERT INTO hc_interpretation VALUES(19487,'v','v.  走，步行;以蹄踢（踏）;','12894');
INSERT INTO hc_interpretation VALUES(19488,'n','n.  小流氓，无赖;','12895');
INSERT INTO hc_interpretation VALUES(19489,'adj','adj.  可怕的，令人吃惊的;','12896');
INSERT INTO hc_interpretation VALUES(19490,'n','n.  障碍，困难;跳栏;障碍赛跑;[史]囚笼，囚车;','12897');
INSERT INTO hc_interpretation VALUES(19491,'vi','vi.  克服困难;越过障碍;参加跨栏赛跑;','12897');
INSERT INTO hc_interpretation VALUES(19492,'vt','vt.  跳过障碍;跳栏;用疏篱围住;克服困难;','12897');
INSERT INTO hc_interpretation VALUES(19493,'adj','adj.  不负责任的;不可靠的，缺乏责任心;[法律] 无责任能力的;无需对更高一级权力负责的;','12898');
INSERT INTO hc_interpretation VALUES(19494,'n','n.  没有责任感的人;[法律] 无责任能力的人;不被列入考虑的人;','12898');
INSERT INTO hc_interpretation VALUES(19495,'adj','adj.  魔力的，不可思议的，迷人的;神;幻;神奇;','12899');
INSERT INTO hc_interpretation VALUES(19496,'adj','adj.  实际的;实用主义的;好管闲事的;国事的;','12900');
INSERT INTO hc_interpretation VALUES(19497,'n','n.  爱管闲事的人;专断的人;国事诏书;实务家;','12900');
INSERT INTO hc_interpretation VALUES(19498,'vt','vt.  预告，预言;','12901');
INSERT INTO hc_interpretation VALUES(19499,'n','n.  陷阱，罗网;诱惑;（绷在小鼓下面的）肠线;[外]（肿瘤等的）勒除器;','12902');
INSERT INTO hc_interpretation VALUES(19500,'vt','vt.  捕捉;诱惑;安圈套;陷害;','12902');
INSERT INTO hc_interpretation VALUES(19501,'vt','vt.  （用不同的录音手段）转录;抄写，誊写;改编（乐曲）（以适应他种乐器或声部）;','12903');
INSERT INTO hc_interpretation VALUES(19502,'vt','vt.  求爱，求婚;争取…的支持;','12904');
INSERT INTO hc_interpretation VALUES(19503,'vi','vi.  求爱;恳求;','12904');
INSERT INTO hc_interpretation VALUES(19504,'n','n.  算盘;<建>（圆柱）顶板;','12905');
INSERT INTO hc_interpretation VALUES(19505,'vt','vt.  劫持;诱拐;使外展;','12907');
INSERT INTO hc_interpretation VALUES(19506,'n','n.  住所;公寓;<古>（在某地的）暂住;逗留;','12908');
INSERT INTO hc_interpretation VALUES(19507,'vt','vt.  <古>预兆，预示;','12908');
INSERT INTO hc_interpretation VALUES(19508,'v','v.  容忍( abide的过去式和过去分词 );等候;逗留;停留;','12908');
INSERT INTO hc_interpretation VALUES(19509,'vt','vt.  使流产;使夭折;使中止;','12909');
INSERT INTO hc_interpretation VALUES(19510,'vi','vi.  流产;堕胎;发育不全;','12909');
INSERT INTO hc_interpretation VALUES(19511,'n','n.  流产;中止计划;','12909');
INSERT INTO hc_interpretation VALUES(19512,'vt','vt.  节略;减少;缩短;<古>剥夺（某人的）权利（或特权等）;','12910');
INSERT INTO hc_interpretation VALUES(19513,'n','n.  深渊，无底洞;深邃;<古>地狱，阴间;浑沌;','12911');
INSERT INTO hc_interpretation VALUES(19514,'vi','vi.  增加;（通过自然增长）产生;获得;（使钱款、债务）积累;','12912');
INSERT INTO hc_interpretation VALUES(19515,'vt','vt.  （利息等）自然增值;[法]（诉讼）发生;','12912');
INSERT INTO hc_interpretation VALUES(19516,'n','n.  首字母缩略词;','12913');
INSERT INTO hc_interpretation VALUES(19517,'adj','adj.  代理的;起作用的;活动着的;产生影响的;','12914');
INSERT INTO hc_interpretation VALUES(19518,'n','n.  表演;演技;装腔作势;做作;','12914');
INSERT INTO hc_interpretation VALUES(19519,'vt','vt.  举止合宜：使举止与…相称;扮演：担任…的角色;表演;假装;','12914');
INSERT INTO hc_interpretation VALUES(19520,'vi','vi.  举动，举止;扮演，担当;矫揉造作，假装;行动，运作;','12914');
INSERT INTO hc_interpretation VALUES(19521,'n','n.  黏合剂，粘着剂;','12915');
INSERT INTO hc_interpretation VALUES(19522,'adj','adj.  可黏着的，黏性的;','12915');
INSERT INTO hc_interpretation VALUES(19523,'adj','adj.  深情的，挚爱的;慈爱的;有感情的;亲热;','12916');
INSERT INTO hc_interpretation VALUES(19524,'adj','adj.  付得起的;','12917');
INSERT INTO hc_interpretation VALUES(19525,'n','n.  疾病（尤指微恙）;不安;','12918');
INSERT INTO hc_interpretation VALUES(19526,'n','n.  忠诚，拥护;（封建）臣道，忠节;','12919');
INSERT INTO hc_interpretation VALUES(19527,'vt.& vi','vt.& vi.  混合，合并，融合，联合;[冶]使（金属）与水银混合，使（金属）汞齐化;','12920');
INSERT INTO hc_interpretation VALUES(19528,'n','n.  埋伏;伏击;伏击者，伏兵;伏击点;','12921');
INSERT INTO hc_interpretation VALUES(19529,'vt','vt.  伏击;','12921');
INSERT INTO hc_interpretation VALUES(19530,'adj','adj.  友好的，温和的;和睦的;友善的;','12922');
INSERT INTO hc_interpretation VALUES(19531,'adj','adj.  肛门的;直肠的;肛门附近的;','12923');
INSERT INTO hc_interpretation VALUES(19532,'vt','vt.  歼灭，毁灭;使消失;彻底击败，战胜;使无效，使废弃;','12924');
INSERT INTO hc_interpretation VALUES(19533,'vi','vi.  湮灭，湮没;','12924');
INSERT INTO hc_interpretation VALUES(19534,'n','n.  人类学;','12925');
INSERT INTO hc_interpretation VALUES(19535,'n','n.  抗生素;抗菌素;','12926');
INSERT INTO hc_interpretation VALUES(19536,'adj','adj.  抗生的;抗菌的;抗菌作用的;抗生素的;','12926');
INSERT INTO hc_interpretation VALUES(19537,'n','n.  解药，解毒剂;矫正方法，对抗手段;','12927');
INSERT INTO hc_interpretation VALUES(19538,'n','n.  学徒，徒弟;新手;','12928');
INSERT INTO hc_interpretation VALUES(19539,'vt','vt.  使…做学徒;','12928');
INSERT INTO hc_interpretation VALUES(19540,'n','n.  炮，大炮;炮兵部队;炮术;〈美俚〉防身武器;','12929');
INSERT INTO hc_interpretation VALUES(19541,'n','n.  烟灰缸;','12930');
INSERT INTO hc_interpretation VALUES(19542,'n','n.  暗杀者，刺客;','12931');
INSERT INTO hc_interpretation VALUES(19543,'n','n.  亲笔签名;亲笔稿;手稿;真迹石版复制品;','12932');
INSERT INTO hc_interpretation VALUES(19544,'vt','vt.  在…上亲笔签名;亲笔书写;亲笔签字;用石版术复制;','12932');
INSERT INTO hc_interpretation VALUES(19545,'adj','adj.  亲笔的;自署的;','12932');
INSERT INTO hc_interpretation VALUES(19546,'n','n.  路障，障碍物;防御，阻碍;','12933');
INSERT INTO hc_interpretation VALUES(19547,'vt','vt.  设路障于，以障碍物阻塞;封锁，阻挡;','12933');
INSERT INTO hc_interpretation VALUES(19548,'vi','vi.  晒太阳，取暖;享受乐趣，得到满足;','12934');
INSERT INTO hc_interpretation VALUES(19549,'n','n.  祝福;（礼拜结束时的）赐福祈祷;恩赐;（大写）（罗马天主教）祈求上帝赐福的仪式;','12935');
INSERT INTO hc_interpretation VALUES(19550,'n','n.  双筒望远镜;[光] 双筒镜;','12936');
INSERT INTO hc_interpretation VALUES(19551,'n','n.  灯火管制;灯火熄灭;暂时失去知觉;','12937');
INSERT INTO hc_interpretation VALUES(19552,'n','n.  轰炸机;投弹手;','12938');
INSERT INTO hc_interpretation VALUES(19553,'n','n.  （尤指职业）拳击手;拳师狗;装箱者，装箱工;','12939');
INSERT INTO hc_interpretation VALUES(19554,'n','n.  胸罩;<口>车头罩;','12940');
INSERT INTO hc_interpretation VALUES(19555,'vt.& vi','vt.& vi.  自大，吹嘘;自夸，夸口说;','12941');
INSERT INTO hc_interpretation VALUES(19556,'n','n.  自夸;吹牛的人;傲慢的态度;[游戏]类似于扑克的一种纸牌游戏;','12941');
INSERT INTO hc_interpretation VALUES(19557,'adj','adj.  第一流的，极好的;〈罕〉活泼的;','12941');
INSERT INTO hc_interpretation VALUES(19558,'n','n.  花椰菜;西兰花;','12942');
INSERT INTO hc_interpretation VALUES(19559,'n','n.  密友，好友;同伴，搭档;互相帮助的朋友;[名]巴迪;','12943');
INSERT INTO hc_interpretation VALUES(19560,'vi','vi.  交朋友;做朋友;','12943');
INSERT INTO hc_interpretation VALUES(19561,'n','n.  伪装;掩饰;〈喻〉幌子;','12944');
INSERT INTO hc_interpretation VALUES(19562,'vt.& vi','vt.& vi.  伪装;掩饰;欺瞒;','12944');
INSERT INTO hc_interpretation VALUES(19563,'adj','adj.  变化无常的;反复无常的;多变的;任性的;','12945');
INSERT INTO hc_interpretation VALUES(19564,'n','n.  （可供居住的）拖车，大篷车;（穿过沙漠地带的）旅行队（如商队）;<英>活动住宅;<美>移民列车;','12946');
INSERT INTO hc_interpretation VALUES(19565,'vi','vi.  乘拖车度假;参加旅行队旅行;','12946');
INSERT INTO hc_interpretation VALUES(19566,'n','n.  （桥侧的）步行小道，（机器房中的）狭窄过道，（时装表演时模特儿走的）伸展台;猫步;','12947');
INSERT INTO hc_interpretation VALUES(19567,'n','n.  审查制度;审查机构;审察员的职权;[心]潜意识中的抑制力;','12948');
INSERT INTO hc_interpretation VALUES(19568,'adj','adj.  仪式的;正式的;讲究仪式的;','12949');
INSERT INTO hc_interpretation VALUES(19569,'n','n.  仪式，礼节;','12949');
INSERT INTO hc_interpretation VALUES(19570,'n','n.  零星工作（尤指家常杂务）;令人讨厌的或繁重的工作;','12950');
INSERT INTO hc_interpretation VALUES(19571,'adj','adj.  秘密的;私下的;暗中的;','12951');
INSERT INTO hc_interpretation VALUES(19572,'vi','vi.  （尤指两人）互相紧紧抱[扭]住;','12952');
INSERT INTO hc_interpretation VALUES(19573,'vt','vt.  <非正>解决（争端、交易），达成（协议）;敲弯;','12952');
INSERT INTO hc_interpretation VALUES(19574,'n','n.  钳子，夹子;敲弯;','12952');
INSERT INTO hc_interpretation VALUES(19575,'n','n.  收藏家，采集者;收集器;收税员;[电子学] 集流器;','12953');
INSERT INTO hc_interpretation VALUES(19576,'n','n.  喜剧演员，丑角;滑稽的人;','12954');
INSERT INTO hc_interpretation VALUES(19577,'n','n.  解说词;评论，评注;注释，注解;个人生平传记;','12955');
INSERT INTO hc_interpretation VALUES(19578,'n','n.  对抗;面对;遭遇;对峙;','12956');
INSERT INTO hc_interpretation VALUES(19579,'adj','adj.  拥挤的;堵塞的;','12957');
INSERT INTO hc_interpretation VALUES(19580,'v','v.  拥挤(congest的过去式和过去分词);堵塞;','12957');
INSERT INTO hc_interpretation VALUES(19581,'vt','vt.  用魔术变出;祈求，恳求;','12958');
INSERT INTO hc_interpretation VALUES(19582,'vi','vi.  变戏法;施魔法;以咒文召唤;','12958');
INSERT INTO hc_interpretation VALUES(19583,'n','n.  不屈不挠，坚定不移，恒久不变的状态或性质;持续性;稳定性;持久性;','12959');
INSERT INTO hc_interpretation VALUES(19584,'vt.& vi','vt.& vi.  扭曲，扭弯;','12960');
INSERT INTO hc_interpretation VALUES(19585,'adj','adj.  可改变的;可变换的;（货币）可以自由兑换的;（汽车等）有折篷的;','12961');
INSERT INTO hc_interpretation VALUES(19586,'n','n.  敞篷车;','12961');
INSERT INTO hc_interpretation VALUES(19587,'adj','adj.  肥胖的;发福的;富态的;','12962');
INSERT INTO hc_interpretation VALUES(19588,'n','n.  腐败;贪污;贿赂;变体;','12963');
INSERT INTO hc_interpretation VALUES(19589,'n','n.  仿制品，伪造物;肖像，画像;','12964');
INSERT INTO hc_interpretation VALUES(19590,'vt.& vi','vt.& vi.  仿制，造假;假装，伪装;','12964');
INSERT INTO hc_interpretation VALUES(19591,'adj','adj.  仿造的，假冒的;虚伪的;','12964');
INSERT INTO hc_interpretation VALUES(19592,'n','n.  旅游团的服务员;导游;（传递信息或重要文件的）信使;通讯员;','12965');
INSERT INTO hc_interpretation VALUES(19593,'adj','adj.  可信的，可靠的;（因看似可能成功而）可接受的;','12966');
INSERT INTO hc_interpretation VALUES(19594,'vt','vt.  把…弄成碎屑;弄碎;','12967');
INSERT INTO hc_interpretation VALUES(19595,'vi','vi.  破碎，破裂;碎成粉末;瓦解;崩裂;','12967');
INSERT INTO hc_interpretation VALUES(19596,'n','n.  碎屑，面包屑;已崩溃的东西;瓦砾堆;','12967');
INSERT INTO hc_interpretation VALUES(19597,'adj','adj.  怀疑的;愤世嫉俗的;冷嘲的;见利忘义的;','12968');
INSERT INTO hc_interpretation VALUES(19598,'adj','adj.  精致的;娇俏的;（指人）品位高雅的;难以取悦的;','12969');
INSERT INTO hc_interpretation VALUES(19599,'n','n.  美味，可口之物;','12969');
INSERT INTO hc_interpretation VALUES(19600,'adj','adj.  服装华丽的;最好的;','12970');
INSERT INTO hc_interpretation VALUES(19601,'n','n.  花花公子;〈口〉最好的东西，上品;','12970');
INSERT INTO hc_interpretation VALUES(19602,'n','n.  初次露面，初次表演，首次出场，处女秀;','12971');
INSERT INTO hc_interpretation VALUES(19603,'v','v.  初次表演，初次登台;','12971');
INSERT INTO hc_interpretation VALUES(19604,'adj','adj.  首张的，首场的，首次的;','12971');
INSERT INTO hc_interpretation VALUES(19605,'adj','adj.  堕落的，颓废的;文艺颓废期的，颓废派的;衰微的;','12972');
INSERT INTO hc_interpretation VALUES(19606,'n','n.  颓废派艺术家（文人）;堕落者;','12972');
INSERT INTO hc_interpretation VALUES(19607,'vt.& vi','vt.& vi.  （使）减速;','12973');
INSERT INTO hc_interpretation VALUES(19608,'adj','adj.  欺诈的，骗人的;靠不住的;迷惑的;虚伪的;','12974');
INSERT INTO hc_interpretation VALUES(19609,'adj','adj.  要求高的;苛求的;强求的;费力的，吃力的;','12975');
INSERT INTO hc_interpretation VALUES(19610,'v','v.  要求(demand的ing形式);查问;','12975');
INSERT INTO hc_interpretation VALUES(19611,'n','n.  凹痕，凹部;齿;减少，削弱;[名]登特;','12976');
INSERT INTO hc_interpretation VALUES(19612,'vt','vt.  使产生凹痕;削弱;打击，破坏;产生不好的影响;','12976');
INSERT INTO hc_interpretation VALUES(19613,'vi','vi.  出现凹痕;产生凹陷;凹进去;削减;','12976');
INSERT INTO hc_interpretation VALUES(19614,'vt','vt.  嘲笑，愚弄;嘲弄;','12977');
INSERT INTO hc_interpretation VALUES(19615,'vt.& vi','vt.& vi.  （使）登陆[上岸];卸下;','12978');
INSERT INTO hc_interpretation VALUES(19616,'adj','adj.  卓越的;著名的;受人尊敬的;显得重要的;','12979');
INSERT INTO hc_interpretation VALUES(19617,'v','v.  辨别，区别( distinguish的过去式和过去分词);突出;区别(distinguish的过去式);','12979');
INSERT INTO hc_interpretation VALUES(19618,'vt.& vi','vt.& vi.  使多样化，多样化;进入新的商业领域;','12980');
INSERT INTO hc_interpretation VALUES(19619,'n','n.  捐赠，赠送;捐款;捐赠物;','12981');
INSERT INTO hc_interpretation VALUES(19620,'adj','adj.  酒醉的;常醉的;酗酒的;','12982');
INSERT INTO hc_interpretation VALUES(19621,'n','n.  小鸭，幼鸭;丑小鸭（初似平庸后来出众的人或事物）;','12983');
INSERT INTO hc_interpretation VALUES(19622,'n','n.  清洁工;','12984');
INSERT INTO hc_interpretation VALUES(19623,'vi','vi.  偷听（别人的谈话）;','12985');
INSERT INTO hc_interpretation VALUES(19624,'n','n.  檐水;','12985');
INSERT INTO hc_interpretation VALUES(19625,'adj','adj.  狂喜的;入迷的，出神的;','12986');
INSERT INTO hc_interpretation VALUES(19626,'n','n.  狂喜的人;','12986');
INSERT INTO hc_interpretation VALUES(19627,'adj','adj.  兴高采烈的，得意洋洋的;','12987');
INSERT INTO hc_interpretation VALUES(19628,'v','v.  使兴奋;','12987');
INSERT INTO hc_interpretation VALUES(19629,'vt','vt.  装饰;润色;修饰;','12988');
INSERT INTO hc_interpretation VALUES(19630,'vi','vi.  装饰起来;加以润色;','12988');
INSERT INTO hc_interpretation VALUES(19631,'n','n.  谜，不可解的事物;','12989');
INSERT INTO hc_interpretation VALUES(19632,'vt','vt.  诱惑;怂恿;','12990');
INSERT INTO hc_interpretation VALUES(19633,'n','n.  环保人士;研究环境问题的专家;环境保护论者，人类生态学者;','12991');
INSERT INTO hc_interpretation VALUES(19634,'adj','adj.  环境论的，环境论者的;','12991');
INSERT INTO hc_interpretation VALUES(19635,'adj','adj.  短暂的，瞬息的;朝露;一年生;朝生暮死;','12992');
INSERT INTO hc_interpretation VALUES(19636,'vi','vi.  犯错，做错;走上歧途;犯罪;','12993');
INSERT INTO hc_interpretation VALUES(19637,'adj','adj.  进化的;','12994');
INSERT INTO hc_interpretation VALUES(19638,'adj','adj.  高贵的;高尚的，崇高的;意气风发的;兴奋的，得意洋洋的;','12995');
INSERT INTO hc_interpretation VALUES(19639,'v','v.  赞扬( exalt的过去式和过去分词)，歌颂;提升，提拔;使激动;','12995');
INSERT INTO hc_interpretation VALUES(19640,'vt.& vi','vt.& vi.  劝告，劝说;倡导;勉励;','12996');
INSERT INTO hc_interpretation VALUES(19641,'adj','adj.  应急有效的，权宜之计的;方便的，便利的，有利的;','12997');
INSERT INTO hc_interpretation VALUES(19642,'n','n.  应急办法，权宜之计;','12997');
INSERT INTO hc_interpretation VALUES(19643,'n','n.  苦工;疲劳;香烟;','12998');
INSERT INTO hc_interpretation VALUES(19644,'vt.& vi','vt.& vi.  （使）劳累;做苦工;','12998');
INSERT INTO hc_interpretation VALUES(19645,'n','n.  谬误，谬见;谬论;错误;','12999');
INSERT INTO hc_interpretation VALUES(19646,'adj','adj.  容易犯错的;','13000');
INSERT INTO hc_interpretation VALUES(19647,'adj','adj.  挑剔的;讲究的;苛求的;（微生物等）需要复杂营养的;','13001');
INSERT INTO hc_interpretation VALUES(19648,'vt','vt.  喂肥;养肥（牲畜）;使（钱）增多;使（公司）升值;','13002');
INSERT INTO hc_interpretation VALUES(19649,'n','n.  <美>水龙头;','13003');
INSERT INTO hc_interpretation VALUES(19650,'vt','vt.  假装，伪装;捏造（借口、理由等）;装作;创造或虚构;','13004');
INSERT INTO hc_interpretation VALUES(19651,'vi','vi.  假装;装作;作假;佯作;','13004');
INSERT INTO hc_interpretation VALUES(19652,'n','n.  <心>恋物;偶像，迷信;物神，崇拜物;','13005');
INSERT INTO hc_interpretation VALUES(19653,'n','n.  忠诚，忠实;逼真;保真度;尽责;','13006');
INSERT INTO hc_interpretation VALUES(19654,'adj','adj.  子女的;','13007');
INSERT INTO hc_interpretation VALUES(19655,'adv','adv.  子女地;','13007');
INSERT INTO hc_interpretation VALUES(19656,'n','n.  火器，尤指手枪或步枪;','13008');
INSERT INTO hc_interpretation VALUES(19657,'adj','adj.  臭名远扬的;恶名昭著的;明目张胆的;','13009');
INSERT INTO hc_interpretation VALUES(19658,'n','n.  天资;天分;眼光;鉴别力;','13010');
INSERT INTO hc_interpretation VALUES(19659,'n','n.  羊毛;一只羊一次剪下的毛;羊毛状织物;绒头织物;','13011');
INSERT INTO hc_interpretation VALUES(19660,'vt','vt.  诈取;剪羊毛;（羊毛般）盖满;','13011');
INSERT INTO hc_interpretation VALUES(19661,'vi','vi.  调情，打情骂俏;玩弄;轻率地对待;摆动;','13012');
INSERT INTO hc_interpretation VALUES(19662,'vt','vt.  挥动;忽然弹出;','13012');
INSERT INTO hc_interpretation VALUES(19663,'n','n.  急投;摆动;调情的人，卖弄风情者;急扔;','13012');
INSERT INTO hc_interpretation VALUES(19664,'n','n.  流程图，作业图;','13013');
INSERT INTO hc_interpretation VALUES(19665,'adj','adj.  （方法、计划、系统等设计得）万无一失的，肯定成功的;','13014');
INSERT INTO hc_interpretation VALUES(19666,'adj','adj.  欺骗的，不诚实的;奸诈;','13015');
INSERT INTO hc_interpretation VALUES(19667,'adj','adj.  文雅的;有礼貌的;有教养的;上流社会的;','13016');
INSERT INTO hc_interpretation VALUES(19668,'n','n.  魅力;诱惑力;魔力;迷人的美;','13017');
INSERT INTO hc_interpretation VALUES(19669,'v','v.  迷惑;迷住;','13017');
INSERT INTO hc_interpretation VALUES(19670,'adj','adj.  偶然的，随意的;无计划的;任意的，胡乱的;','13018');
INSERT INTO hc_interpretation VALUES(19671,'n','n.  偶然;偶然事件;偶然性;任意性;','13018');
INSERT INTO hc_interpretation VALUES(19672,'adv','adv.  偶然地;随意地;无计划地;杂乱无章地;','13018');
INSERT INTO hc_interpretation VALUES(19673,'vt','vt.  使震惊，使感到恐怖;','13019');
INSERT INTO hc_interpretation VALUES(19674,'adj','adj.  仁爱的，慈善的;高尚的;','13020');
INSERT INTO hc_interpretation VALUES(19675,'n','n.  偶像，崇拜对象;图标，图符;[宗]圣像;肖像;','13021');
INSERT INTO hc_interpretation VALUES(19676,'adj','adj.  不能通过的;不能理解的;无动于衷的;顽固的，不接受的;','13022');
INSERT INTO hc_interpretation VALUES(19677,'adj','adj.  难以理解的，难懂的;莫测高深的;不可思议的;无限的;','13023');
INSERT INTO hc_interpretation VALUES(19678,'adj','adj.  土生土长的;生来的，固有的;本地的;根生土长;','13024');
INSERT INTO hc_interpretation VALUES(19679,'n','n.  不平等，不均等;[数]不等式;变动，变化;不相同;','13025');
INSERT INTO hc_interpretation VALUES(19680,'adj','adj.  无法解释的;费解的;莫名其妙的;','13026');
INSERT INTO hc_interpretation VALUES(19681,'n','n.  婴儿期，，幼年时代;初期，摇篮时代;[法]未成年;','13027');
INSERT INTO hc_interpretation VALUES(19682,'n','n.  <医>传染，感染;传染病，染毒物;影响;','13028');
INSERT INTO hc_interpretation VALUES(19683,'vt.& vi','vt.& vi.  使充气（于轮胎、气球等）;（使）膨胀;（使）通货膨胀;物价上涨;','13029');
INSERT INTO hc_interpretation VALUES(19684,'vt','vt.  使大怒，激怒;','13030');
INSERT INTO hc_interpretation VALUES(19685,'adj','adj.  狂怒的;','13030');
INSERT INTO hc_interpretation VALUES(19686,'adj','adj.  好问的，好奇的;爱打听的;','13031');
INSERT INTO hc_interpretation VALUES(19687,'n','n.  好询问的人;爱打听别人事情的人;','13031');
INSERT INTO hc_interpretation VALUES(19688,'n','n.  （作者）题词;献词;碑文;证劵持有人的登记;','13032');
INSERT INTO hc_interpretation VALUES(19689,'n','n.  [航]陆标;界标;里程碑;纪念碑;','13033');
INSERT INTO hc_interpretation VALUES(19690,'adj','adj.  有重大意义或影响的;','13033');
INSERT INTO hc_interpretation VALUES(19691,'n','n.  （表示荣誉的）桂冠，光荣;[体]〈美〉（比赛的）胜利;[植]月桂树，月桂树叶;','13034');
INSERT INTO hc_interpretation VALUES(19692,'n','n.  生活，生计;谋生之道;营生;','13035');
INSERT INTO hc_interpretation VALUES(19693,'n','n.  守望;远景，前途;瞭望台;警戒;','13036');
INSERT INTO hc_interpretation VALUES(19694,'adj','adj.  茂盛的;郁郁葱葱的;绚烂的;华丽的;','13037');
INSERT INTO hc_interpretation VALUES(19695,'adj','adj.  抒情的，抒情诗的;感情丰富的;歌喉柔美的;音乐剧的;','13038');
INSERT INTO hc_interpretation VALUES(19696,'n','n.  抒情诗;歌词;','13038');
INSERT INTO hc_interpretation VALUES(19697,'n','n.  化装舞会;伪装;掩饰;','13039');
INSERT INTO hc_interpretation VALUES(19698,'vi','vi.  伪装;假扮;乔装;冒充;','13039');
INSERT INTO hc_interpretation VALUES(19699,'adj','adj.  温顺的;驯服的;','13040');
INSERT INTO hc_interpretation VALUES(19700,'n','n.  侏儒，小矮人;','13041');
INSERT INTO hc_interpretation VALUES(19701,'adj','adj.  极小的，微型的;','13041');
INSERT INTO hc_interpretation VALUES(19702,'n','n.  [医]偏头痛;','13042');
INSERT INTO hc_interpretation VALUES(19703,'adj','adj.  奇迹般的;不可思议的;神奇;','13043');
INSERT INTO hc_interpretation VALUES(19704,'adj','adj.  各种各样的;五花八门的;混杂的;多方面的;','13044');
INSERT INTO hc_interpretation VALUES(19705,'n','n.  嘲笑，愚弄;笑柄;（拙劣的）模仿;徒劳;','13045');
INSERT INTO hc_interpretation VALUES(19706,'n','n.  水仙，水仙花;','13046');
INSERT INTO hc_interpretation VALUES(19707,'vt.& vi','vt.& vi.  啃，一点一点地咬（吃）;','13047');
INSERT INTO hc_interpretation VALUES(19708,'vt','vt.  啃出（洞），一点一点咬出（洞）;','13047');
INSERT INTO hc_interpretation VALUES(19709,'vi','vi.  慢慢减少;小口咬;（对提议、建议等）显出略有兴趣的样子;表示对…稍感兴趣;','13047');
INSERT INTO hc_interpretation VALUES(19710,'n','n.  轻咬;显出有兴趣;很少量食物;','13047');
INSERT INTO hc_interpretation VALUES(19711,'adj','adj.  极为肥胖的，肥大的;','13048');
INSERT INTO hc_interpretation VALUES(19712,'adj','adj.  淫秽的;下流的;猥亵的;可憎的;','13049');
INSERT INTO hc_interpretation VALUES(19713,'n','n.  章鱼;','13050');
INSERT INTO hc_interpretation VALUES(19714,'adj','adj.  过时的，旧式的，落伍的，不流行的;','13051');
INSERT INTO hc_interpretation VALUES(19715,'v','v.  使过时(outdate的过去式和过去分词);','13051');
INSERT INTO hc_interpretation VALUES(19716,'n','n.  盛会;露天表演;虚饰;选美比赛;','13052');
INSERT INTO hc_interpretation VALUES(19717,'n','n.  （进入房间、建筑或某个地区的）口令;<计>（使用计算机操作系统的）密码;','13053');
INSERT INTO hc_interpretation VALUES(19718,'n','n.  资助，赞助;光顾，惠顾;任免权;支援，保护;','13054');
INSERT INTO hc_interpretation VALUES(19719,'vi','vi.  偷看，窥视;眯着眼睛看;','13055');
INSERT INTO hc_interpretation VALUES(19720,'n','n.  偷看，窥视;一瞥，看一眼;','13055');
INSERT INTO hc_interpretation VALUES(19721,'vt','vt.  使堕落;误用，滥用;使反常;','13056');
INSERT INTO hc_interpretation VALUES(19722,'n','n.  堕落者;背教者，反常者;性反常者;','13056');
INSERT INTO hc_interpretation VALUES(19723,'n','n.  尿;小便;','13057');
INSERT INTO hc_interpretation VALUES(19724,'vi','vi.  撒尿;倾盆而下;','13057');
INSERT INTO hc_interpretation VALUES(19725,'vt','vt.  撒尿弄脏;','13057');
INSERT INTO hc_interpretation VALUES(19726,'adj','adj.  令人愉快的，舒适的;惹人喜欢的;满意的;','13058');
INSERT INTO hc_interpretation VALUES(19727,'v','v.  （使…）高兴( please的现在分词);（使…）满意;','13058');
INSERT INTO hc_interpretation VALUES(19728,'adj','adj.  受尊敬的，有声望的;<古>魔术的，欺骗的;','13059');
INSERT INTO hc_interpretation VALUES(19729,'n','n.  奇才，天才（尤指神童）;壮举，盛况;','13060');
INSERT INTO hc_interpretation VALUES(19730,'vt','vt.  校正;校对;校勘;','13061');
INSERT INTO hc_interpretation VALUES(19731,'vi','vi.  做校对工作;','13061');
INSERT INTO hc_interpretation VALUES(19732,'n','n.  支柱，支撑物;支持者，后盾，靠山;道具;（橄榄球中的）支柱前锋;','13062');
INSERT INTO hc_interpretation VALUES(19733,'vt','vt.  支撑，支持，维持;使倚靠在某物上;','13062');
INSERT INTO hc_interpretation VALUES(19734,'n','n.  卖淫者，妓女;男妓;卖身投靠的人;出卖贞操的人;','13063');
INSERT INTO hc_interpretation VALUES(19735,'vt','vt.  使卖淫，卖身;出卖（名誉等）;滥用（能力等）;卖淫，卖身;','13063');
INSERT INTO hc_interpretation VALUES(19736,'adj','adj.  卖淫的，堕落的;','13063');
INSERT INTO hc_interpretation VALUES(19737,'n','n.  巨蛇，大蟒;','13064');
INSERT INTO hc_interpretation VALUES(19738,'n','n.  现实主义者，写实主义者;[哲]实在论者，唯实论者;','13065');
INSERT INTO hc_interpretation VALUES(19739,'n','n.  求援;追索权;依赖;所依靠的物[人];','13066');
INSERT INTO hc_interpretation VALUES(19740,'vt','vt.  放弃;让出（权利，财产等）;放开，松手;撤离;','13067');
INSERT INTO hc_interpretation VALUES(19741,'n','n.  懊悔;悔恨;自责;同情;','13068');
INSERT INTO hc_interpretation VALUES(19742,'n','n.  约会;约会的地点;集结地;','13069');
INSERT INTO hc_interpretation VALUES(19743,'vi','vi.  约会;会合;','13069');
INSERT INTO hc_interpretation VALUES(19744,'vt','vt.  在指定地点与…相会;','13069');
INSERT INTO hc_interpretation VALUES(19745,'adj','adj.  感到愤恨的，表示愤恨的;厌恶的;易发脾气的，易怒的;','13070');
INSERT INTO hc_interpretation VALUES(19746,'n','n.  左轮手枪;旋转者，旋转式装置;[冶]转炉;','13071');
INSERT INTO hc_interpretation VALUES(19747,'n','n.  蟑螂;[鱼]斜齿鳊;<美俚>大麻烟卷的烟蒂;[航]横帆下缘的弧形切口;','13072');
INSERT INTO hc_interpretation VALUES(19748,'vt','vt.  梳（发）使成拱状;切短（马鬃等）使竖立;','13072');
INSERT INTO hc_interpretation VALUES(19749,'adj','adj.  旋转的;波动的;起伏的;','13073');
INSERT INTO hc_interpretation VALUES(19750,'n','n.  旋转;动摇;轰鸣;','13073');
INSERT INTO hc_interpretation VALUES(19751,'n','n.  讲坛，演讲台;','13074');
INSERT INTO hc_interpretation VALUES(19752,'n','n.  胭脂，口红;','13075');
INSERT INTO hc_interpretation VALUES(19753,'vt','vt.  擦口红;','13075');
INSERT INTO hc_interpretation VALUES(19754,'vi','vi.  在脸上搽胭脂，搽口红;','13075');
INSERT INTO hc_interpretation VALUES(19755,'adj','adj.  〈罕〉红的〔只用于： R- Croix 〔英国〕纹章局四属官之一;','13075');
INSERT INTO hc_interpretation VALUES(19756,'n','n.  暴徒，恶棍;','13076');
INSERT INTO hc_interpretation VALUES(19757,'vi','vi.  下垂;消沉;下跌;[航]漂向下风向;','13077');
INSERT INTO hc_interpretation VALUES(19758,'vt','vt.  使…下垂;','13077');
INSERT INTO hc_interpretation VALUES(19759,'n','n.  下垂的动作或事例;下垂度;下沉地带;下跌;','13077');
INSERT INTO hc_interpretation VALUES(19760,'n','n.  唾液，口水;津;吐沫;涎;','13078');
INSERT INTO hc_interpretation VALUES(19761,'n','n.  凉鞋，草带鞋;[植]檀香木;','13079');
INSERT INTO hc_interpretation VALUES(19762,'v','v.  使穿上凉鞋;','13079');
INSERT INTO hc_interpretation VALUES(19763,'n','n.  桑拿浴室，桑拿房;桑拿，桑拿浴，蒸气浴;','13080');
INSERT INTO hc_interpretation VALUES(19764,'n','n.  储蓄;节约( saving的名词复数 );节俭;储蓄金;挽救;','13081');
INSERT INTO hc_interpretation VALUES(19765,'n','n.  脚手架;<史>断头台;','13082');
INSERT INTO hc_interpretation VALUES(19766,'n','n.  铲，勺，水舀，铲斗;一勺[铲]之量;穴，凹处;通气（或通水）口;','13083');
INSERT INTO hc_interpretation VALUES(19767,'vt','vt.  舀;挖空;掏，抓取;[非正式用语]抢先获得、发布;','13083');
INSERT INTO hc_interpretation VALUES(19768,'vt.& vi','vt.& vi.  潦草地书写;乱写，胡写;滥写（文学作品等）;[印，纺]粗梳;','13084');
INSERT INTO hc_interpretation VALUES(19769,'n','n.  潦草书写;乱写;拙劣文字;粗制滥造的文章;','13084');
INSERT INTO hc_interpretation VALUES(19770,'vi','vi.  乱写，乱涂;','13084');
INSERT INTO hc_interpretation VALUES(19771,'n','n.  （常用于录写正式文件的）纸卷;书卷，画卷，卷轴;涡卷形（装饰）;〈古〉表，目录;','13085');
INSERT INTO hc_interpretation VALUES(19772,'vt','vt.  使成卷形;（电脑屏幕上）从上到下移动（资料等），卷页;','13085');
INSERT INTO hc_interpretation VALUES(19773,'vi','vi.  （似卷轴般）卷起;（像展开卷轴般地）将文字显示于屏幕;','13085');
INSERT INTO hc_interpretation VALUES(19774,'n','n.  浮渣;泡沫;糟粕;','13086');
INSERT INTO hc_interpretation VALUES(19775,'vi','vi.  产生泡沫;被浮渣覆盖;','13086');
INSERT INTO hc_interpretation VALUES(19776,'vt','vt.  将浮渣去除掉;','13086');
INSERT INTO hc_interpretation VALUES(19777,'adj','adj.  现世的，俗界的;长期的，长久的;不朽的;一世纪一次的;','13087');
INSERT INTO hc_interpretation VALUES(19778,'n','n.  牧师;[宗]俗僧，俗人;〈美〉（黑人中间流行的）俗歌;','13087');
INSERT INTO hc_interpretation VALUES(19779,'adj','adj.  沉静的，宁静的，安宁的;安详的;晴朗的;清澈的;','13088');
INSERT INTO hc_interpretation VALUES(19780,'adj','adj.  发光的，光亮的;闪耀的;磨亮的;磨损的;','13089');
INSERT INTO hc_interpretation VALUES(19781,'n','n.  屎，粪便;拉屎，排便;胡说八道;不幸或麻烦;','13090');
INSERT INTO hc_interpretation VALUES(19782,'vi','vi.  大便，拉屎;','13090');
INSERT INTO hc_interpretation VALUES(19783,'vt','vt.  拉屎弄脏（某物），排便于…;取笑;欺骗，哄骗;对…胡扯;','13090');
INSERT INTO hc_interpretation VALUES(19784,'int','int.  胡扯！放屁！讨厌！[用以表示厌恶、轻蔑、失望、愤怒等];','13090');
INSERT INTO hc_interpretation VALUES(19785,'adj','adj.  劣质的;假冒的;卑劣的;','13091');
INSERT INTO hc_interpretation VALUES(19786,'n','n.  软再生毛;冒充物;虚骄假饰;','13091');
INSERT INTO hc_interpretation VALUES(19787,'vt.& vi','vt.& vi.  （因热力，严寒、干燥、年老等而）枯萎，皱缩;','13092');
INSERT INTO hc_interpretation VALUES(19788,'vt','vt.  洗牌;曳脚而行;搬移;搁置，随手放;','13093');
INSERT INTO hc_interpretation VALUES(19789,'vi','vi.  曳脚走;跳曳步舞;移动;推诿;','13093');
INSERT INTO hc_interpretation VALUES(19790,'n','n.  洗牌，混乱，蒙混;拖着脚走;','13093');
INSERT INTO hc_interpretation VALUES(19791,'n','n.  情景喜剧;','13094');
INSERT INTO hc_interpretation VALUES(19792,'vi','vi.  突升，猛涨;','13095');
INSERT INTO hc_interpretation VALUES(19793,'adj','adj.  圆滑的，花言巧语的;有光泽的;时髦的;（动植物）喂养得好的，长得好的;','13096');
INSERT INTO hc_interpretation VALUES(19794,'vt','vt.  使光滑，使有光泽;掩饰，隐瞒;使整洁;','13096');
INSERT INTO hc_interpretation VALUES(19795,'vi','vi.  打扮整洁;滑动;','13096');
INSERT INTO hc_interpretation VALUES(19796,'adj','adj.  多烟的;冒烟的;有烟熏味的;烟状的;','13097');
INSERT INTO hc_interpretation VALUES(19797,'vi','vi.  偷笑，窃笑;','13098');
INSERT INTO hc_interpretation VALUES(19798,'vt','vt.  窃笑着说;','13098');
INSERT INTO hc_interpretation VALUES(19799,'n','n.  窃笑;','13098');
INSERT INTO hc_interpretation VALUES(19800,'n','n.  狙击;[鸟]鹬，沙锥鸟;<美俚>烟屁股，香烟头;可鄙的人;','13099');
INSERT INTO hc_interpretation VALUES(19801,'vt','vt.  狙击;打沙锥鸟;中伤;暗害;','13099');
INSERT INTO hc_interpretation VALUES(19802,'vi','vi.  伏击，狙击;猎鸟;诽谤;中伤;','13099');
INSERT INTO hc_interpretation VALUES(19803,'n','n.  势利，谄上欺下;摆绅士架子;势利的行为或语言;','13100');
INSERT INTO hc_interpretation VALUES(19804,'n','n.  菠菜;<俚>胡说八道;','13101');
INSERT INTO hc_interpretation VALUES(19805,'n','n.  喷口，喷嘴;水柱，喷流;（鲸类的）喷水孔;[气]龙卷;','13102');
INSERT INTO hc_interpretation VALUES(19806,'vt.& vi','vt.& vi.  喷出;喷射;滔滔不绝地讲;把…典当掉;','13102');
INSERT INTO hc_interpretation VALUES(19807,'vi','vi.  喷出;喷射;滔滔不绝地讲;','13102');
INSERT INTO hc_interpretation VALUES(19808,'vt','vt.  喷射，喷湿;注射;','13103');
INSERT INTO hc_interpretation VALUES(19809,'vi','vi.  喷出;','13103');
INSERT INTO hc_interpretation VALUES(19810,'n','n.  喷，细的喷流;注射器;傲慢无礼的年轻人;喷气式飞机;','13103');
INSERT INTO hc_interpretation VALUES(19811,'adj','adj.  坚定的，坚固的;忠诚的，可靠的;不漏水的;','13104');
INSERT INTO hc_interpretation VALUES(19812,'vt','vt.  止住;止血;','13104');
INSERT INTO hc_interpretation VALUES(19813,'vt.& vi','vt.& vi.  给…喂奶;','13105');
INSERT INTO hc_interpretation VALUES(19814,'adj','adj.  提示的;暗示的，提醒的;引起联想的;富于暗示的;','13106');
INSERT INTO hc_interpretation VALUES(19815,'adj','adj.  超自然的;神的，与神有关的;神奇的，运用神力的;','13107');
INSERT INTO hc_interpretation VALUES(19816,'n','n.  超自然的事物，超自然现象;[美剧]邪恶力量;','13107');
INSERT INTO hc_interpretation VALUES(19817,'vt','vt.  把…排挤掉，取代;代替;','13108');
INSERT INTO hc_interpretation VALUES(19818,'n','n.  幸存者，残存者;生还者;遗物，残存物;重新正常生活的人;','13109');
INSERT INTO hc_interpretation VALUES(19819,'n','n.  游泳者;','13110');
INSERT INTO hc_interpretation VALUES(19820,'n','n.  句法;句法规则[分析];语构;语法;','13111');
INSERT INTO hc_interpretation VALUES(19821,'adj','adj.  （说话、文笔等）精练的，简洁的;扼要的;','13112');
INSERT INTO hc_interpretation VALUES(19822,'n','n.  [法] 遗嘱;（基督教）圣约书;确实的证明;誓约;','13113');
INSERT INTO hc_interpretation VALUES(19823,'vi','vi.  解冻，融雪;变缓和;变得不冷淡;','13114');
INSERT INTO hc_interpretation VALUES(19824,'vt','vt.  使融化;','13114');
INSERT INTO hc_interpretation VALUES(19825,'n','n.  融雪;温暖气候;放松;','13114');
INSERT INTO hc_interpretation VALUES(19826,'vt','vt.  阻挠;使受挫折;挫败;<旧>横过;','13115');
INSERT INTO hc_interpretation VALUES(19827,'n','n.  <船>横座板，划手座，独木舟的横梁;','13115');
INSERT INTO hc_interpretation VALUES(19828,'adj','adj.  横放的，横着的，穿过的;<旧>执拗的，固执的;','13115');
INSERT INTO hc_interpretation VALUES(19829,'adv','adv.  <古>横跨着，横过;','13115');
INSERT INTO hc_interpretation VALUES(19830,'prep','prep.  <古>横跨，横过;','13115');
INSERT INTO hc_interpretation VALUES(19831,'adj','adj.  潮水的;潮汐的;由于潮水作用的;定时涨落的;','13116');
INSERT INTO hc_interpretation VALUES(19832,'n','n.  （人体的）躯干;躯干雕塑像;未完成的作品;残缺不全的东西;','13117');
INSERT INTO hc_interpretation VALUES(19833,'vi','vi.  蹒跚;踉跄;摇摇欲坠;','13118');
INSERT INTO hc_interpretation VALUES(19834,'n','n.  蹒跚的步子，动摇，摇晃;','13118');
INSERT INTO hc_interpretation VALUES(19835,'n','n.  剧团，戏班子;一班，一团;','13119');
INSERT INTO hc_interpretation VALUES(19836,'vi','vi.  巡回演出;','13119');
INSERT INTO hc_interpretation VALUES(19837,'n','n.  王牌，法宝;有效手段;<古，诗>喇叭，号声;<口>好人;','13120');
INSERT INTO hc_interpretation VALUES(19838,'vt','vt.  打出王牌赢;胜过;','13120');
INSERT INTO hc_interpretation VALUES(19839,'vi','vi.  出王牌;捏造，编造;吹喇叭;','13120');
INSERT INTO hc_interpretation VALUES(19840,'adj','adj.  值得信赖的，可靠的;把稳;妥靠;信实;','13121');
INSERT INTO hc_interpretation VALUES(19841,'n','n.  （酿造，制革等用的）大桶，大缸;[印]还原染缸[染剂];瓮染料制剂桶;比利时和荷兰的液量名;','13122');
INSERT INTO hc_interpretation VALUES(19842,'vt','vt.  把…盛入大桶;把…放入大桶里染（处理）;在大桶里处理;','13122');
INSERT INTO hc_interpretation VALUES(19843,'n','n.  摊贩，小贩;卖主;[贸易]自动售货机;<正式>供应商;','13123');
INSERT INTO hc_interpretation VALUES(19844,'n','n.  鹿肉;<古>野味;猎兽;','13124');
INSERT INTO hc_interpretation VALUES(19845,'adj.& adv','adj.& adv.  （完全）照字面的（地），逐字的（地）;','13125');
INSERT INTO hc_interpretation VALUES(19846,'n','n.  逐字翻译;','13125');
INSERT INTO hc_interpretation VALUES(19847,'adj','adj.  名副其实的;真正的;','13126');
INSERT INTO hc_interpretation VALUES(19848,'adj','adj.  警惕的，警觉的;警戒的;机警;','13127');
INSERT INTO hc_interpretation VALUES(19849,'adj','adj.  怀有或显示报复心的;恶意的，怀恨的;惩罚的;','13128');
INSERT INTO hc_interpretation VALUES(19850,'adj','adj.  有道德的，有德行的;善良的;贞洁的;有效力的;','13129');
INSERT INTO hc_interpretation VALUES(19851,'vi','vi.  （像鸭子一样）摇摇摆摆地走;','13130');
INSERT INTO hc_interpretation VALUES(19852,'n','n.  摇摆的步子，蹒跚;','13130');
INSERT INTO hc_interpretation VALUES(19853,'n','n.  华尔兹舞;华尔兹舞曲;','13131');
INSERT INTO hc_interpretation VALUES(19854,'vt','vt.  与…跳华尔兹舞;带领，率领或迫使;','13131');
INSERT INTO hc_interpretation VALUES(19855,'vi','vi.  轻快地走动;旋转;豪不费力地完成一项工作;','13131');
INSERT INTO hc_interpretation VALUES(19856,'n','n.  水印;','13132');
INSERT INTO hc_interpretation VALUES(19857,'n','n.  瑜伽，喻家派;瑜伽（术），瑜伽修行法;','13133');
INSERT INTO hc_interpretation VALUES(19858,'n','n.  顶点， 极点;','13134');
INSERT INTO hc_interpretation VALUES(19859,'n','n.  加速器;催速剂;','13135');
INSERT INTO hc_interpretation VALUES(19860,'n','n.  陈述，主张;宣称;陈词，陈述;指控;','13136');
INSERT INTO hc_interpretation VALUES(19861,'adj','adj.  声称的，所谓的;被断言的;可疑的，靠不住的;','13137');
INSERT INTO hc_interpretation VALUES(19862,'v','v.  宣称，断言( allege的过去式和过去分词);','13137');
INSERT INTO hc_interpretation VALUES(19863,'n','n.  交替，轮流，间隔;交替工作;更迭;变换;','13138');
INSERT INTO hc_interpretation VALUES(19864,'n','n.  分析家，化验员;〈美〉精神病医师;','13139');
INSERT INTO hc_interpretation VALUES(19865,'n','n.  档案，档案馆;档案文件( archive的名词复数 );档案馆，档案室;','13140');
INSERT INTO hc_interpretation VALUES(19866,'v','v.  存档( archive的第三人称单数 );','13140');
INSERT INTO hc_interpretation VALUES(19867,'n','n.  带宽;','13141');
INSERT INTO hc_interpretation VALUES(19868,'n','n.  <美>仿生学;','13142');
INSERT INTO hc_interpretation VALUES(19869,'n','n.  控制论;','13143');
INSERT INTO hc_interpretation VALUES(19870,'adj','adj.  详细的，明细的;精细的;复杂的;详尽的;','13144');
INSERT INTO hc_interpretation VALUES(19871,'v','v.  详细说明(detail的过去分词);','13144');
INSERT INTO hc_interpretation VALUES(19872,'abbr','abbr.  did not attend 没有参加;does not answer 不回答;','13145');
INSERT INTO hc_interpretation VALUES(19873,'adv','adv.  向下，往下;（年代等）以来，以后;日趋没落;','13146');
INSERT INTO hc_interpretation VALUES(19874,'adj','adj.  目前的;现存的;','13149');
INSERT INTO hc_interpretation VALUES(19875,'v','v.  存在( exist的现在分词);持续存在;','13149');
INSERT INTO hc_interpretation VALUES(19876,'n','n.  再见;','13150');
INSERT INTO hc_interpretation VALUES(19877,'adj','adj.  神圣的;天空的;天国的;庄严的;','13151');
INSERT INTO hc_interpretation VALUES(19878,'adv','adv.  无比，极其;','13151');
INSERT INTO hc_interpretation VALUES(19879,'v','v.  抢劫（走私卡车等），劫持;','13152');
INSERT INTO hc_interpretation VALUES(19880,'n','n.  工业化;','13153');
INSERT INTO hc_interpretation VALUES(19881,'adj','adj.  天生的，生来的;本能的，直觉的;','13154');
INSERT INTO hc_interpretation VALUES(19882,'adj','adj.  行星之间的，行星际的;','13155');
INSERT INTO hc_interpretation VALUES(19883,'n','n.  新闻业;新闻学;新闻工作;报章杂志;','13156');
INSERT INTO hc_interpretation VALUES(19884,'n','n.  辩解;无过失;正当的理由;','13157');
INSERT INTO hc_interpretation VALUES(19885,'n','n.  陨星;陨石;陨铁;流星;','13158');
INSERT INTO hc_interpretation VALUES(19886,'n','n.  民族主义者，国家主义者;国家主义者;民族独立主义者;','13159');
INSERT INTO hc_interpretation VALUES(19887,'adj','adj.  民族主义的;国家主义的;民族独立主义的;','13159');
INSERT INTO hc_interpretation VALUES(19888,'n','n.  新来的人;新手;新生事物;','13160');
INSERT INTO hc_interpretation VALUES(19889,'n','n.  黄昏，傍晚;曛;','13161');
INSERT INTO hc_interpretation VALUES(19890,'adv','adv.  “notable“的派生;显著地;尤其;','13162');
INSERT INTO hc_interpretation VALUES(19891,'adv','adv.  官方地;正式地;公务上;','13163');
INSERT INTO hc_interpretation VALUES(19892,'adv','adv.  公开地;公然地;直率地;当众;','13164');
INSERT INTO hc_interpretation VALUES(19893,'vt','vt.  使振荡，使振动，使动摇;','13165');
INSERT INTO hc_interpretation VALUES(19894,'vi','vi.  持续周期性地摆动;动摇，犹豫：犹豫不决;动摇，犹豫：犹豫不决;','13165');
INSERT INTO hc_interpretation VALUES(19895,'n','n.  局外人，圈外人;无取胜希望者;（比赛中的）冷门选手;','13166');
INSERT INTO hc_interpretation VALUES(19896,'vt','vt.  透支;','13167');
INSERT INTO hc_interpretation VALUES(19897,'n','n.  计划;规划;','13168');
INSERT INTO hc_interpretation VALUES(19898,'v','v.  “plan”的现在分词;计划;设计;','13168');
INSERT INTO hc_interpretation VALUES(19899,'adv','adv.  潜在地;可能地;<古>强有力地;权威地;','13169');
INSERT INTO hc_interpretation VALUES(19900,'n','n.  节目主持人，演播员;推荐者;提出者;赠送者;','13170');
INSERT INTO hc_interpretation VALUES(19901,'adv','adv.  私下地，不公开地;私自;背地里;','13171');
INSERT INTO hc_interpretation VALUES(19902,'n','n.  [生]感受器，受体;[电]感受器，接收器;[化]接受器;感觉器官;','13172');
INSERT INTO hc_interpretation VALUES(19903,'n','n.  记录，录音;唱片;录了音的磁带;录音的节目;','13173');
INSERT INTO hc_interpretation VALUES(19904,'adj','adj.  记录的，录音的，录影的;自记的;记录用的;','13173');
INSERT INTO hc_interpretation VALUES(19905,'v','v.  记录，录音，拍摄( record的现在分词);显示，自动记下;标明;发表正式（或法律方面的）声明;','13173');
INSERT INTO hc_interpretation VALUES(19906,'adj','adj.  地区的，区域的;特定区域的，特定地区的;方言的;区域性;','13174');
INSERT INTO hc_interpretation VALUES(19907,'n','n.  再投胎;再生;化身而成的生物;再体现;','13175');
INSERT INTO hc_interpretation VALUES(19908,'adv','adv.  据报道，据传说;','13176');
INSERT INTO hc_interpretation VALUES(19909,'adj','adj.  合法的;正当的;正直的;','13178');
INSERT INTO hc_interpretation VALUES(19910,'adj','adj.  令人满意的，令人满足的;','13179');
INSERT INTO hc_interpretation VALUES(19911,'v','v.  使满意，满足( satisfy的现在分词);','13179');
INSERT INTO hc_interpretation VALUES(19912,'n','n.  救助者;俭省的人;节约装置;','13180');
INSERT INTO hc_interpretation VALUES(19913,'n','n.  选择者，选择器;','13181');
INSERT INTO hc_interpretation VALUES(19914,'n','n.  性别，有性状态;性欲;性生活;性兴趣;','13182');
INSERT INTO hc_interpretation VALUES(19915,'adv','adv.  在社交方面;善于交际地;在社会（地位）上;在全社会中;','13183');
INSERT INTO hc_interpretation VALUES(19916,'n','n.  太空船上的飞行员，宇宙人;','13184');
INSERT INTO hc_interpretation VALUES(19917,'adv','adv.  特有地，明确地;按种别地;按特性地;','13185');
INSERT INTO hc_interpretation VALUES(19918,'n','n.  赞助;发起;倡议;保证人;','13186');
INSERT INTO hc_interpretation VALUES(19919,'n','n.  统计资料中的一项;（一项）统计数据;统计量;（对总体具有代表性的）典型统计论;','13187');
INSERT INTO hc_interpretation VALUES(19920,'adj','adj.  统计（上）的，统计学（上）的;','13187');
INSERT INTO hc_interpretation VALUES(19921,'n','n.  罢工者;打击者，打手;（足球的）前锋;锤，报点时钟;','13188');
INSERT INTO hc_interpretation VALUES(19922,'n','n.  患者;受苦的人;受难者;','13189');
INSERT INTO hc_interpretation VALUES(19923,'n','n.  支持者，拥护者;支持物;赡养者，抚养者;','13190');
INSERT INTO hc_interpretation VALUES(19924,'n','n.  瑞典;','13191');
INSERT INTO hc_interpretation VALUES(19925,'n','n.  悉尼（澳大利亚一城市）;','13192');
INSERT INTO hc_interpretation VALUES(19926,'n','n.  纳税人，纳税的机构;所收租金只够支付地产税的建筑物;','13193');
INSERT INTO hc_interpretation VALUES(19927,'n','n.  电信;电通信;','13194');
INSERT INTO hc_interpretation VALUES(19928,'adv','adv.  暂时地;临时地;','13195');
INSERT INTO hc_interpretation VALUES(19929,'adv','adv.  很;非常;极;非常糟糕地;','13196');
INSERT INTO hc_interpretation VALUES(19930,'n','n.  恐怖主义，恐怖手段;威吓，胁迫;恐怖状态;恐怖统治;','13197');
INSERT INTO hc_interpretation VALUES(19931,'n','n.  时机掌握;配光;记时;定时;','13198');
INSERT INTO hc_interpretation VALUES(19932,'n','n.  蹒跚行走的人;幼童装;学步的幼儿;','13199');
INSERT INTO hc_interpretation VALUES(19933,'n','n.  受训练的人[动物];新兵;练习生，实习生;','13200');
INSERT INTO hc_interpretation VALUES(19934,'n','n.  国库，金库;（政府的）财政部;宝库，宝藏;贮藏所，库房;','13201');
INSERT INTO hc_interpretation VALUES(19935,'n','n.  统一，联合;一致;','13202');
INSERT INTO hc_interpretation VALUES(19936,'adj','adj.  职业的，行业的;天职的;有助于职业的;','13203');
INSERT INTO hc_interpretation VALUES(19937,'n','n.  看守人，看门人;[史]州长，县长;典狱官;<英>校长;','13204');
INSERT INTO hc_interpretation VALUES(19938,'n','n.  轮椅;','13205');
INSERT INTO hc_interpretation VALUES(19939,'adv','adv.  其中;在那里，在哪方面;','13206');
INSERT INTO hc_interpretation VALUES(19940,'conj','conj.  在哪一点上;在什么地方;','13206');
INSERT INTO hc_interpretation VALUES(19941,'n','n.  荒野;（草木丛生的）荒地;不再当政（或掌权）;令人困惑的东西;','13207');
INSERT INTO hc_interpretation VALUES(19942,'adj','adj.  羊毛制的，羊毛的;毛织品的;','13208');
INSERT INTO hc_interpretation VALUES(19943,'n','n.  毛织品，羊毛织物，毛料衣服;','13208');
INSERT INTO hc_interpretation VALUES(19944,'adj','adj.  <贬>冗长的;唠叨的;絮叨;数黑论黄;','13209');
INSERT INTO hc_interpretation VALUES(19945,'adv','adv.  ( yes的俗音);（用于表示对后说的话不相信）;（用于作出回应）哦;是;','13210');
INSERT INTO hc_interpretation VALUES(19946,'adj','adj.  耗尽的;用完的;筋疲力尽的;精疲力竭的;','13211');
INSERT INTO hc_interpretation VALUES(19947,'v','v.  用尽( exhaust的过去式和过去分词 );使非常疲倦;详尽讨论（或研究）;弄空;','13211');
INSERT INTO hc_interpretation VALUES(19948,'adj','adj.  十几岁的;青少年的;','13212');
INSERT INTO hc_interpretation VALUES(19949,'n','n.  青少年时期;','13212');
INSERT INTO hc_interpretation VALUES(19950,'n','n.  成熟;完备;（票据等的）到期;[地]壮年期;','13213');
INSERT INTO hc_interpretation VALUES(19951,'adj','adj.  误导性的;骗人的;引入歧途的;','13214');
INSERT INTO hc_interpretation VALUES(19952,'n','n.  紧迫;急迫;急事;紧要;','13215');
INSERT INTO hc_interpretation VALUES(19953,'adv','adv.  整洁地;干净地;灵巧地;恰好地;','13216');
INSERT INTO hc_interpretation VALUES(19954,'n','n.  后继，随后;顺序;','13217');
INSERT INTO hc_interpretation VALUES(19955,'n','n.  会计;会计学;记账;','13218');
INSERT INTO hc_interpretation VALUES(19956,'v','v.  记述，报告(account的现在分词);','13218');
INSERT INTO hc_interpretation VALUES(19957,'n','n.  前进，进步;提升，升级;预付;','13219');
INSERT INTO hc_interpretation VALUES(19958,'adv','adv.  在空中;在高处;','13220');
INSERT INTO hc_interpretation VALUES(19959,'n','n.  谴责;定罪;谴责（或定罪）的理由;征用;','13221');
INSERT INTO hc_interpretation VALUES(19960,'n','n.  （液体的）澄清;净化;澄清法;（意义等的）澄清、说明;','13222');
INSERT INTO hc_interpretation VALUES(19961,'n','n.  凝聚，内聚;（各部的）结合;[力]内聚力;[植]连着;','13223');
INSERT INTO hc_interpretation VALUES(19962,'adj','adj.  逆时针方向的，自右向左的;','13224');
INSERT INTO hc_interpretation VALUES(19963,'adv','adv.  逆时针方向地，自右向左地;','13224');
INSERT INTO hc_interpretation VALUES(19964,'adj','adj.  有错误的;有缺陷的，有瑕疵的;[语]变化不全的;智力低于正常的;','13225');
INSERT INTO hc_interpretation VALUES(19965,'n','n.  身心有缺陷的人;变化不全的词;','13225');
INSERT INTO hc_interpretation VALUES(19966,'n','n.  教养;栽培;耕作;（关系的）培植;','13226');
INSERT INTO hc_interpretation VALUES(19967,'adj','adj.  受过训练的;遵守纪律的;','13227');
INSERT INTO hc_interpretation VALUES(19968,'v','v.  训练(discipline的过去式和过去分词);使有纪律;','13227');
INSERT INTO hc_interpretation VALUES(19969,'n','n.  英雄行为，英勇精神;英雄气概，英雄品质;英雄主义;勇敢的事迹;','13228');
INSERT INTO hc_interpretation VALUES(19970,'adj','adj.  <正式>最小的，极少的;极小的;','13229');
INSERT INTO hc_interpretation VALUES(19971,'n','n.  最简单派艺术作品;','13229');
INSERT INTO hc_interpretation VALUES(19972,'vt','vt.  使中立化;使无效;宣布中立;中和;','13230');
INSERT INTO hc_interpretation VALUES(19973,'vt','vt.  监督，监视;俯瞰;错过，宽恕，省略;','13231');
INSERT INTO hc_interpretation VALUES(19974,'v','v.  宣传;推广;宣扬;传播;','13232');
INSERT INTO hc_interpretation VALUES(19975,'adj','adj.  可继续的，可续订的;可更新的;可再生的;可翻新的;','13233');
INSERT INTO hc_interpretation VALUES(19976,'n','n.  存活，生存;生计，维生之道;','13234');
INSERT INTO hc_interpretation VALUES(19977,'n','n.  终止妊娠;结束;终止处;结局;','13235');
INSERT INTO hc_interpretation VALUES(19978,'adj','adj.  横贯大陆的，大陆那边的，<主加>横穿大路的列车（或铁路）;','13236');
INSERT INTO hc_interpretation VALUES(19979,'vt','vt.  划线于…下，强调;','13237');
INSERT INTO hc_interpretation VALUES(19980,'n','n.  底线;（表示强调的）下方划线;（影片等的）伴音;','13237');
INSERT INTO hc_interpretation VALUES(19981,'n','n.  旷工;旷课;在外地主经济制;（地主、业主的）长期在外;','13239');
INSERT INTO hc_interpretation VALUES(19982,'n','n.  分解;腐烂;','13240');
INSERT INTO hc_interpretation VALUES(19983,'n','n.  （旨在减肥的）节食者;吃规定饮食的人;','13241');
INSERT INTO hc_interpretation VALUES(19984,'n','n.  丰收，丰硕;多产，肥沃;','13242');
INSERT INTO hc_interpretation VALUES(19985,'adj','adj.  腺（状）的，起腺体功能的，有腺的;','13243');
INSERT INTO hc_interpretation VALUES(19986,'vt','vt.  重复;反复申明;','13244');
INSERT INTO hc_interpretation VALUES(19987,'n','n.  震动，震击;','13245');
INSERT INTO hc_interpretation VALUES(19988,'v','v.  （使）摇动， （使）震惊( jolt的现在分词 );','13245');
INSERT INTO hc_interpretation VALUES(19989,'n','n.  气象学者;','13246');
INSERT INTO hc_interpretation VALUES(19990,'n','n.  剽窃;抄袭;剽窃物;抄袭物;','13247');
INSERT INTO hc_interpretation VALUES(19991,'n','n.  借口;（无事实根据的）要求;自称;假装;','13248');
INSERT INTO hc_interpretation VALUES(19992,'adj','adj.  （人）轻松的;自在的;无拘无束的;舒适的;','13249');
INSERT INTO hc_interpretation VALUES(19993,'adv','adv.  轻松地;自在地;舒适地;随便地;','13249');
INSERT INTO hc_interpretation VALUES(19994,'vt','vt.  （使）轻松( relax的过去式);（使）松弛;放宽;（使）放松;','13249');
INSERT INTO hc_interpretation VALUES(19995,'vi','vi.  松散;松弛;放宽;放松;','13249');
INSERT INTO hc_interpretation VALUES(19996,'adv','adv.  引人注目地，明显地，非常地;','13250');
INSERT INTO hc_interpretation VALUES(19997,'adj','adj.  （指记忆力）有记性的，记性强的;能保持或容纳液体等的;','13251');
INSERT INTO hc_interpretation VALUES(19998,'adv','adv.  有记性地，记性强地;','13251');
INSERT INTO hc_interpretation VALUES(19999,'n','n.  保持力;<物>顽磁性;','13251');
INSERT INTO hc_interpretation VALUES(20000,'adj','adj.  含讽刺意味的，嘲讽的;俳谐;','13252');
INSERT INTO hc_interpretation VALUES(20001,'残存性，生存性，耐受性;','残存性，生存性，耐受性;','13253');
INSERT INTO hc_interpretation VALUES(20002,'n','n.  罢工;退席（以示抗议）;告别仪式;谈恋爱;','13254');
INSERT INTO hc_interpretation VALUES(20003,'v','v.  使惊讶，使大为吃惊(astonish的过去式和过去分词);','13255');
INSERT INTO hc_interpretation VALUES(20004,'adj','adj.  吃惊的;','13255');
INSERT INTO hc_interpretation VALUES(20005,'adj','adj.  自动化的;','13256');
INSERT INTO hc_interpretation VALUES(20006,'v','v.  自动化(automate的过去分词);自动操;','13256');
INSERT INTO hc_interpretation VALUES(20007,'adj','adj.  自动的;汽车的;','13257');
INSERT INTO hc_interpretation VALUES(20008,'vt.& vi','vt.& vi.  挖掘（洞穴），挖洞;','13258');
INSERT INTO hc_interpretation VALUES(20009,'vi','vi.  翻寻;','13258');
INSERT INTO hc_interpretation VALUES(20010,'n','n.  地洞;','13258');
INSERT INTO hc_interpretation VALUES(20011,'[经] 竞争;竞争性;','[经] 竞争;竞争性;','13259');
INSERT INTO hc_interpretation VALUES(20012,'n','n.  折中主义者;','13260');
INSERT INTO hc_interpretation VALUES(20013,'adj','adj.  过度的，极高的;','13261');
INSERT INTO hc_interpretation VALUES(20014,'n','n.  扮演;','13262');
INSERT INTO hc_interpretation VALUES(20015,'adj','adj.  不协调的，不一致的;不和谐的;不相称的;异向;','13263');
INSERT INTO hc_interpretation VALUES(20016,'adj','adj.  锯齿状的;（印刷，原稿等）缩进排印的;受契约约束的;','13264');
INSERT INTO hc_interpretation VALUES(20017,'v','v.  切割…使呈锯齿状( indent的过去式和过去分词 );缩进排版;','13264');
INSERT INTO hc_interpretation VALUES(20018,'n','n.  注入;灌输;泡制，浸渍;注入物;','13265');
INSERT INTO hc_interpretation VALUES(20019,'n','n.  压条法;成层;分层;','13266');
INSERT INTO hc_interpretation VALUES(20020,'adj','adj.  模仿的;','13267');
INSERT INTO hc_interpretation VALUES(20021,'vt','vt.  以符号表示，把…写成记号（或标志）;','13268');
INSERT INTO hc_interpretation VALUES(20022,'n','n.  <美>（墨西哥与美国西部产的）叉角羚;','13269');
INSERT INTO hc_interpretation VALUES(20023,'adv','adv.  威胁地，胁迫地，危险地;','13271');
INSERT INTO hc_interpretation VALUES(20024,'adj','adj.  （人）好冒险的;胆大的;（行动）有危险的;冒险（性）的;','13272');
INSERT INTO hc_interpretation VALUES(20025,'n','n.  晕机;','13273');
INSERT INTO hc_interpretation VALUES(20026,'n','n.  狒狒;','13274');
INSERT INTO hc_interpretation VALUES(20027,'n','n.  呼吸;（空气、花香等的）飘动;微风;短暂休息;','13275');
INSERT INTO hc_interpretation VALUES(20028,'adj','adj.  呼吸着的;活的;栩栩如生的;逼真的;','13275');
INSERT INTO hc_interpretation VALUES(20029,'v','v.  呼吸( breathe的现在分词 );轻声说话;低语;低声说;','13275');
INSERT INTO hc_interpretation VALUES(20030,'adj','adj.  有相互关系的;','13276');
INSERT INTO hc_interpretation VALUES(20031,'n','n.  甲壳纲动物（如蟹、龙虾）;','13277');
INSERT INTO hc_interpretation VALUES(20032,'adj','adj.  甲壳纲的;','13277');
INSERT INTO hc_interpretation VALUES(20033,'n','n.  减少盐分，脱盐作用;淡化;','13278');
INSERT INTO hc_interpretation VALUES(20034,'n','n.  指数;倡导者;演奏者;例子;','13279');
INSERT INTO hc_interpretation VALUES(20035,'adj','adj.  指数的，幂数的;越来越快的;','13279');
INSERT INTO hc_interpretation VALUES(20036,'v','v.  陈设，布置( furnish的现在分词 );提供;','13280');
INSERT INTO hc_interpretation VALUES(20037,'n','n.  豆科植物，豆类蔬菜;','13281');
INSERT INTO hc_interpretation VALUES(20038,'v','v.  使（过程、工厂等）机械化( mechanize的过去式和过去分词 );','13282');
INSERT INTO hc_interpretation VALUES(20039,'adj','adj.  能穿透的，能渗透的;有毛孔或气孔的;漏洞多的;易穿过的;','13283');
INSERT INTO hc_interpretation VALUES(20040,'adj','adj.  第一的，最初的;原始的;首位的，主要的;根本的;','13284');
INSERT INTO hc_interpretation VALUES(20041,'adj','adj.  异常的，惊人的;巨大的，庞大的;奇异的;非常的;','13285');
INSERT INTO hc_interpretation VALUES(20042,'n','n.  探矿;勘探;勘查;','13286');
INSERT INTO hc_interpretation VALUES(20043,'n','n.  海底，海床;','13287');
INSERT INTO hc_interpretation VALUES(20044,'adj','adj.  惊愕的，受震惊的;','13288');
INSERT INTO hc_interpretation VALUES(20045,'v','v.  使…震惊( shock的过去式和过去分词 );使受电击;使…感到厌恶[恐惧];','13288');
INSERT INTO hc_interpretation VALUES(20046,'adj','adj.  矮壮的;健壮结实的;','13289');
INSERT INTO hc_interpretation VALUES(20047,'adj','adj.  程式化的;格式化的;','13290');
INSERT INTO hc_interpretation VALUES(20048,'v','v.  按固定的传统风格处理某事物( stylize的过去式);','13290');
INSERT INTO hc_interpretation VALUES(20049,'adj','adj.  减去的，负的，有负号的;','13291');
INSERT INTO hc_interpretation VALUES(20050,'n','n.  （多数位于北极圈的）冻土带;苔原;冻原;寒漠;','13293');
INSERT INTO hc_interpretation VALUES(20051,'n','n.  翼展，翼幅;','13294');
INSERT INTO hc_interpretation VALUES(20052,'adj','adj.  适应的;有适应能力的;','13295');
INSERT INTO hc_interpretation VALUES(20053,'n','n.  寄宿生;寄宿者;登船（或飞机等）的人;被派强登敌船者;','13296');
INSERT INTO hc_interpretation VALUES(20054,'n','n.  （远距离）上下班往返的人;','13297');
INSERT INTO hc_interpretation VALUES(20055,'vt','vt.  打乱…的步骤或安排;','13298');
INSERT INTO hc_interpretation VALUES(20056,'n','n.  计划混乱;','13298');
INSERT INTO hc_interpretation VALUES(20057,'adj','adj.  组织混乱的，无系统的，杂乱无章的;','13298');
INSERT INTO hc_interpretation VALUES(20058,'n','n.  脆弱，虚弱;易碎性;脆性;脆弱性;','13299');
INSERT INTO hc_interpretation VALUES(20059,'adj','adj.  反省的;内省的;','13300');
INSERT INTO hc_interpretation VALUES(20060,'n','n.  抒情诗人;','13301');
INSERT INTO hc_interpretation VALUES(20061,'n','n.  自然主义者;博物学者;<英>买卖玩赏动物的商人;动物标本剥制师;','13302');
INSERT INTO hc_interpretation VALUES(20062,'adj','adj.  自然的（等于naturalistic）;自然主义的;博物学的;','13302');
INSERT INTO hc_interpretation VALUES(20063,'n','n.  报摊，杂志摊;','13303');
INSERT INTO hc_interpretation VALUES(20064,'adv','adv.  器官上地，有机地;','13304');
INSERT INTO hc_interpretation VALUES(20065,'n','n.  倾向，习性，癖好，偏爱;','13305');
INSERT INTO hc_interpretation VALUES(20066,'v.& n','v.& n.  转播，重播;','13306');
INSERT INTO hc_interpretation VALUES(20067,'adj','adj.  在位的;统治的;起支配作用的;本届的;','13307');
INSERT INTO hc_interpretation VALUES(20068,'v','v.  统治;支配;盛行(reign的ing形式);','13307');
INSERT INTO hc_interpretation VALUES(20069,'n','n.  毁坏( ruin的名词复数 );废墟;破败;完全丧失;','13308');
INSERT INTO hc_interpretation VALUES(20070,'v','v.  破坏( ruin的第三人称单数 );毁掉;使破产;使沦落;','13308');
INSERT INTO hc_interpretation VALUES(20071,'adj','adj.  雕塑的;','13309');
INSERT INTO hc_interpretation VALUES(20072,'adj','adj.  难以置信的，令人震惊的;蹒跚的;犹豫的;','13310');
INSERT INTO hc_interpretation VALUES(20073,'adv','adv.  难以置信地，令人震惊地;','13310');
INSERT INTO hc_interpretation VALUES(20074,'v','v.  蹒跚(stagger的现在分词);使…感到震惊[担心];错开;','13310');
INSERT INTO hc_interpretation VALUES(20075,'n','n.  超大陆;','13311');
INSERT INTO hc_interpretation VALUES(20076,'adj','adj.  吸引人的;诱人的;','13312');
INSERT INTO hc_interpretation VALUES(20077,'v','v.  引诱或怂恿（某人）干不正当的事( tempt的现在分词);','13312');
INSERT INTO hc_interpretation VALUES(20078,'n','n.  终点;终点站;界限;界石;','13313');
INSERT INTO hc_interpretation VALUES(20079,'n','n.  生存能力，发育能力;生活力;','13314');
INSERT INTO hc_interpretation VALUES(20080,'n','n.  酸性;<化>酸性;<医>胃酸过多;（言词等的）类刻;','13315');
INSERT INTO hc_interpretation VALUES(20081,'n','n.  风干土坯;风干砖坯;（制风干砖用的）灰质粘土;泥砖砌成的房屋;','13316');
INSERT INTO hc_interpretation VALUES(20082,'adj','adj.  用土坯建造的;','13316');
INSERT INTO hc_interpretation VALUES(20083,'n','n.  <旧>飞机驾驶员，飞行员;','13317');
INSERT INTO hc_interpretation VALUES(20084,'adj','adj.  气候的;风土的;受气候影响的;','13318');
INSERT INTO hc_interpretation VALUES(20085,'n','n.  压紧，紧束的状态;压实;','13319');
INSERT INTO hc_interpretation VALUES(20086,'adv','adv.  苦心经营地，精巧地;精心;','13320');
INSERT INTO hc_interpretation VALUES(20087,'adj','adj.  使耗尽的，使人精疲力竭的;','13321');
INSERT INTO hc_interpretation VALUES(20088,'v','v.  用尽( exhaust的现在分词 );使非常疲倦;详尽讨论（或研究）;弄空;','13321');
INSERT INTO hc_interpretation VALUES(20089,'n','n.  调味品，调味料;','13322');
INSERT INTO hc_interpretation VALUES(20090,'v','v.  给…调味( flavor的现在分词 );给…增添风趣;','13322');
INSERT INTO hc_interpretation VALUES(20091,'vt','vt.  使类同;使…均质;','13323');
INSERT INTO hc_interpretation VALUES(20092,'vi','vi.  变均匀;','13323');
INSERT INTO hc_interpretation VALUES(20093,'n','n.  灯罩;','13324');
INSERT INTO hc_interpretation VALUES(20094,'n','n.  核，核心，原子核(nucleus的复数形);（原子）核( nucleus的名词复数 );中心，核心;','13325');
INSERT INTO hc_interpretation VALUES(20095,'adj','adj.  嗅觉的;','13326');
INSERT INTO hc_interpretation VALUES(20096,'n','n.  嗅觉，嗅觉器官，鼻;','13326');
INSERT INTO hc_interpretation VALUES(20097,'vt','vt.  填迟…的日期;','13327');
INSERT INTO hc_interpretation VALUES(20098,'n','n.  事后日期;','13327');
INSERT INTO hc_interpretation VALUES(20099,'adj','adj.  拼合而成的;局部的;部分（地区）的;断面的;','13328');
INSERT INTO hc_interpretation VALUES(20100,'n','n.  银（器）匠;','13329');
INSERT INTO hc_interpretation VALUES(20101,'n','n.  焊料，焊锡;','13330');
INSERT INTO hc_interpretation VALUES(20102,'vt.& vi','vt.& vi.  （使）焊接，焊合;','13330');
INSERT INTO hc_interpretation VALUES(20103,'n','n.  蝌蚪;','13331');
INSERT INTO hc_interpretation VALUES(20104,'n','n.  号手，号兵;小号吹奏者;吹鼓手;','13332');
INSERT INTO hc_interpretation VALUES(20105,'adj','adj.  乌托邦的;空想的;不切实际的;','13333');
INSERT INTO hc_interpretation VALUES(20106,'n','n.  空想的社会主义者，空想家;乌托邦居民;','13333');
INSERT INTO hc_interpretation VALUES(20107,'n','n.  加速;','13334');
INSERT INTO hc_interpretation VALUES(20108,'adj','adj.  加速的，促进的，催化的;','13334');
INSERT INTO hc_interpretation VALUES(20109,'v','v.  （使）加快， （使）增速( accelerate的现在分词 );促使…早日发生，促进;[教育学]使（学生）跳级;提早学完（课程等）;','13334');
INSERT INTO hc_interpretation VALUES(20110,'adj','adj.  毗连的，邻近的;','13335');
INSERT INTO hc_interpretation VALUES(20111,'v','v.  邻近，毗连( adjoin的现在分词 );','13335');
INSERT INTO hc_interpretation VALUES(20112,'n','n.  桤木;','13336');
INSERT INTO hc_interpretation VALUES(20113,'n','n.  劫掠，毁坏;','13337');
INSERT INTO hc_interpretation VALUES(20114,'adj','adj.  铁磁的，铁磁体的;','13338');
INSERT INTO hc_interpretation VALUES(20115,'adj','adj.  <非正>可疑的，值得怀疑的;不是味儿;鬼勾当;腥味儿;','13339');
INSERT INTO hc_interpretation VALUES(20116,'n','n.  用发行长期债券的方法来收回短期债券;提供资金;','13340');
INSERT INTO hc_interpretation VALUES(20117,'v','v.  提供资金;“fund”的现在分词;','13340');
INSERT INTO hc_interpretation VALUES(20118,'n','n.  通流电，镀锌，电;','13341');
INSERT INTO hc_interpretation VALUES(20119,'vi','vi.  嘲笑，嘲弄;','13342');
INSERT INTO hc_interpretation VALUES(20120,'n','n.  嘲讽;嘲弄;讥讽;','13342');
INSERT INTO hc_interpretation VALUES(20121,'adv','adv.  公正地;正当地;应得地;恰当地;','13343');
INSERT INTO hc_interpretation VALUES(20122,'n','n.  并置;并列;毗邻;','13344');
INSERT INTO hc_interpretation VALUES(20123,'n','n.  磁气圈;磁层;','13345');
INSERT INTO hc_interpretation VALUES(20124,'adj','adj.  有营养的，滋养多的;','13346');
INSERT INTO hc_interpretation VALUES(20125,'v','v.  养育( nourish的现在分词 );喂养;保持;增长（情绪等）;','13346');
INSERT INTO hc_interpretation VALUES(20126,'adj','adj.  反作用的;反向的;相反的;对立的;','13347');
INSERT INTO hc_interpretation VALUES(20127,'v','v.  反对;','13347');
INSERT INTO hc_interpretation VALUES(20128,'n','n.  多边形，多角形;龟裂状;','13348');
INSERT INTO hc_interpretation VALUES(20129,'adj','adj.  预言性的，成为前兆的;','13349');
INSERT INTO hc_interpretation VALUES(20130,'v','v.  （使某物）伸出，（使某物）突出( protrude的现在分词 );凸;','13350');
INSERT INTO hc_interpretation VALUES(20131,'n','n.  冷藏，冷冻;','13351');
INSERT INTO hc_interpretation VALUES(20132,'n','n.  闪光的饰片，小而亮的东西;','13352');
INSERT INTO hc_interpretation VALUES(20133,'vt','vt.  用闪光饰片等小物件布满或装饰某物，使闪烁发光;','13352');
INSERT INTO hc_interpretation VALUES(20134,'n','n.  小型拨弦古钢琴;竖琴，古竖琴;小钢琴;','13353');
INSERT INTO hc_interpretation VALUES(20135,'n','n.  合成者，合成物;合成器，综合器;','13354');
INSERT INTO hc_interpretation VALUES(20136,'n','n.  清漆，罩光漆;光泽面;假漆;虚饰，外表;','13355');
INSERT INTO hc_interpretation VALUES(20137,'vt','vt.  在（某物）上涂清漆;使…有光泽;装饰，粉饰;','13355');
INSERT INTO hc_interpretation VALUES(20138,'n','n.  <术>黏稠;黏性;粘质;粘性;','13356');
INSERT INTO hc_interpretation VALUES(20139,'adj','adj.  火山的;猛烈的;暴烈的;','13357');
INSERT INTO hc_interpretation VALUES(20140,'n','n.  火山岩;','13357');
INSERT INTO hc_interpretation VALUES(20141,'n','n.  建造者，制造者;工人;','13359');
INSERT INTO hc_interpretation VALUES(20142,'adj','adj.  了解;知晓（某事）;熟悉;交游甚广的;','13360');
INSERT INTO hc_interpretation VALUES(20143,'v','v.  使熟悉( acquaint的过去式和过去分词 );使了解;通知;告知;','13360');
INSERT INTO hc_interpretation VALUES(20144,'adj','adj.  胚芽的，胎儿的;初期的;','13362');
INSERT INTO hc_interpretation VALUES(20145,'adj','adj.  根深蒂固的，牢固的，固守的;','13363');
INSERT INTO hc_interpretation VALUES(20146,'v','v.  用壕沟围绕或保护…( entrench的过去式和过去分词 );牢固地确立…;','13363');
INSERT INTO hc_interpretation VALUES(20147,'adv','adv.  新近，刚才;精神饱满地;气息清新地;','13364');
INSERT INTO hc_interpretation VALUES(20148,'adv','adv.  徒劳地，无益地;','13365');
INSERT INTO hc_interpretation VALUES(20149,'vt','vt.  使不动，使固定;','13366');
INSERT INTO hc_interpretation VALUES(20150,'n','n.  契约;合同;正式凭单;文据;','13367');
INSERT INTO hc_interpretation VALUES(20151,'vt','vt.  <史>以契约束缚（学徒）;','13367');
INSERT INTO hc_interpretation VALUES(20152,'adj','adj.  星际的;恒星际;','13368');
INSERT INTO hc_interpretation VALUES(20153,'v','v.  移动，行动;','13369');
INSERT INTO hc_interpretation VALUES(20154,'adj','adj.  有旋律的;调子美妙的;','13370');
INSERT INTO hc_interpretation VALUES(20155,'adj','adj.  平凡的，陈腐的;','13371');
INSERT INTO hc_interpretation VALUES(20156,'n','n.  陶工;制陶工人;','13372');
INSERT INTO hc_interpretation VALUES(20157,'v','v.  稀里糊涂地混日子;慢条斯理地走，闲逛;混（日子），浪费（时间）;','13372');
INSERT INTO hc_interpretation VALUES(20158,'n','n.  <美>电影放映员，幻灯放映员，电视播放员;','13373');
INSERT INTO hc_interpretation VALUES(20159,'adj','adj.  粗声的，沙哑的;刺耳的;','13374');
INSERT INTO hc_interpretation VALUES(20160,'vt.& vi','vt.& vi.  （给…）更换工具， （给…）更换机械设备;','13375');
INSERT INTO hc_interpretation VALUES(20161,'vt','vt.  改组，革新;','13375');
INSERT INTO hc_interpretation VALUES(20162,'adv','adv.  偶发地，零星地;','13376');
INSERT INTO hc_interpretation VALUES(20163,'adv','adv.  醒目地，引人侧目地;斐然可观;','13377');
INSERT INTO hc_interpretation VALUES(20164,'n','n.  象征学，象征的使用;','13378');
INSERT INTO hc_interpretation VALUES(20165,'vt','vt.  使系统化，使成体系;','13379');
INSERT INTO hc_interpretation VALUES(20166,'n','n.  出租车;','13380');
INSERT INTO hc_interpretation VALUES(20167,'n','n.  房屋，住户，租房子;','13381');
INSERT INTO hc_interpretation VALUES(20168,'adj','adj.  非传统的;非常规的;不依惯例的;通脱自喜;','13382');
INSERT INTO hc_interpretation VALUES(20169,'进攻性;侵略性;','进攻性;侵略性;','13383');
INSERT INTO hc_interpretation VALUES(20170,'adv','adv.  无忧无虑地;粗心大意地;草率地;淡漠地;','13384');
INSERT INTO hc_interpretation VALUES(20171,'n','n.  雕刻;雕刻品;','13385');
INSERT INTO hc_interpretation VALUES(20172,'v','v.  雕刻( carve的现在分词);分割;','13385');
INSERT INTO hc_interpretation VALUES(20173,'n','n.  拂晓;黎明;开端;端倪;','13386');
INSERT INTO hc_interpretation VALUES(20174,'v','v.  破晓( dawn的现在分词 );（天）刚亮;开始出现;变得明朗;','13386');
INSERT INTO hc_interpretation VALUES(20175,'v','v.  分割…的肢体，肢解( dismember的过去式和过去分词);身首异处;','13387');
INSERT INTO hc_interpretation VALUES(20176,'n','n.  分叉;分歧;背离;离题;','13388');
INSERT INTO hc_interpretation VALUES(20177,'adj','adj.  可延展的;有韧性的;顺从的;易受影响的;','13389');
INSERT INTO hc_interpretation VALUES(20178,'[计] 原型的;','[计] 原型的;','13390');
INSERT INTO hc_interpretation VALUES(20179,'n','n.  獐;獐鹿;鱼卵;鱼精液;','13391');
INSERT INTO hc_interpretation VALUES(20180,'adj','adj.  沉积的，沉淀性的;','13392');
INSERT INTO hc_interpretation VALUES(20181,'v','v.  伤感;','13393');
INSERT INTO hc_interpretation VALUES(20182,'n','n.  （学科的）分支，分科;','13394');
INSERT INTO hc_interpretation VALUES(20183,'adj','adj.  未失真的，不偏激的;无失真;','13395');
INSERT INTO hc_interpretation VALUES(20184,'adj','adj.  不复杂的，简单的;淳朴;纯朴;纯真;','13396');
INSERT INTO hc_interpretation VALUES(20185,'adj','adj.  高地的，住在高地的;','13397');
INSERT INTO hc_interpretation VALUES(20186,'n','n.  高地，山地;','13397');
INSERT INTO hc_interpretation VALUES(20187,'n','n.  风箱;发出吼叫声，咆哮（尤指因痛苦）( bellow的名词复数 );（愤怒地）说出（某事），大叫;','13398');
INSERT INTO hc_interpretation VALUES(20188,'v','v.  发出吼叫声，咆哮（尤指因痛苦）( bellow的第三人称单数 );（愤怒地）说出（某事），大叫;','13398');
INSERT INTO hc_interpretation VALUES(20189,'adj','adj.  有两个议会的;','13399');
INSERT INTO hc_interpretation VALUES(20190,'n','n.  调味品，佐料;','13400');
INSERT INTO hc_interpretation VALUES(20191,'n','n.  持异议者，持不同意见者;','13401');
INSERT INTO hc_interpretation VALUES(20192,'n','n.  税，应付款，该缴之款;应有的权利，应得到的东西( due的名词复数 );应缴款（如俱乐部会费）;会费;','13402');
INSERT INTO hc_interpretation VALUES(20193,'n','n.  勇敢;（对女子的）殷勤;礼貌的言行;','13403');
INSERT INTO hc_interpretation VALUES(20194,'n','n.  手织物，朴素的;','13404');
INSERT INTO hc_interpretation VALUES(20195,'adj','adj.  （尤指思想）朴素的，平常的;（布料）家纺的;','13404');
INSERT INTO hc_interpretation VALUES(20196,'adj','adj.  （尤指岩石）火成的;','13405');
INSERT INTO hc_interpretation VALUES(20197,'adj','adj.  令人憎恨的;厌恶的;讨厌的;排斥的;','13406');
INSERT INTO hc_interpretation VALUES(20198,'n','n.  （专门的）知识;学问;口头传说;[动]眼端，眼光;','13407');
INSERT INTO hc_interpretation VALUES(20199,'adj','adj.  多方面的，多才多艺的;','13408');
INSERT INTO hc_interpretation VALUES(20200,'n','n.  非暴力反抗，非暴力主义;','13409');
INSERT INTO hc_interpretation VALUES(20201,'adj','adj.  沉思的，深思的;','13410');
INSERT INTO hc_interpretation VALUES(20202,'板状的，层状的;','板状的，层状的;','13411');
INSERT INTO hc_interpretation VALUES(20203,'vt','vt.  给…传授花粉;','13412');
INSERT INTO hc_interpretation VALUES(20204,'n','n.  寻猎物犬;','13413');
INSERT INTO hc_interpretation VALUES(20205,'vt.& vi','vt.& vi.  少用;少给;克扣;节省;','13414');
INSERT INTO hc_interpretation VALUES(20206,'adj','adj.  共生的;','13415');
INSERT INTO hc_interpretation VALUES(20207,'n','n.  有神论者，一神论者;','13416');
INSERT INTO hc_interpretation VALUES(20208,'adj','adj.  地志的，地形学的;','13417');
INSERT INTO hc_interpretation VALUES(20209,'n','n.  绿松石;青绿色，天蓝色;','13418');
INSERT INTO hc_interpretation VALUES(20210,'adj','adj.  蓝绿色的;','13418');
INSERT INTO hc_interpretation VALUES(20211,'n','n.  叶脉的形成，饰以脉纹，脉纹的排列;晶畦;','13419');
INSERT INTO hc_interpretation VALUES(20212,'adj','adj.  加速的;','13420');
INSERT INTO hc_interpretation VALUES(20213,'v','v.  （使）加快， （使）增速( accelerate的过去式和过去分词 );促使…早日发生，促进;[教育学]使（学生）跳级;提早学完（课程等）;','13420');
INSERT INTO hc_interpretation VALUES(20214,'n','n.  达到;成就，造诣;学识;','13421');
INSERT INTO hc_interpretation VALUES(20215,'n','n.  轻快;活泼;灵活;清新;','13422');
INSERT INTO hc_interpretation VALUES(20216,'adj','adj.  好笑的，滑稽的;','13424');
INSERT INTO hc_interpretation VALUES(20217,'adj','adj.  限制的;拘束的;狭窄的;偏狭的;','13425');
INSERT INTO hc_interpretation VALUES(20218,'v','v.  限制（ confine的现在分词 ）;局限于;禁闭;管制;','13425');
INSERT INTO hc_interpretation VALUES(20219,'n','n.  <美>（牧场的）牧牛工;','13426');
INSERT INTO hc_interpretation VALUES(20220,'n','n.  蜂鸟;','13427');
INSERT INTO hc_interpretation VALUES(20221,'n','n.  习性;言谈举止;（绘画、写作中）过分的独特风格;风格主义;','13428');
INSERT INTO hc_interpretation VALUES(20222,'adj','adj.  新陈代谢的;变化的;','13429');
INSERT INTO hc_interpretation VALUES(20223,'n','n.  微观世界;小宇宙;缩影;小规模地;','13430');
INSERT INTO hc_interpretation VALUES(20224,'n','n.  重叠，搭接;','13431');
INSERT INTO hc_interpretation VALUES(20225,'v','v.  部分重叠( overlap的现在分词 );（物体）部份重叠;交叠;（时间上）部份重叠;','13431');
INSERT INTO hc_interpretation VALUES(20226,'adj','adj.  光敏的，感光的;','13432');
INSERT INTO hc_interpretation VALUES(20227,'n','n.  光球;','13433');
INSERT INTO hc_interpretation VALUES(20228,'adv','adv.  明显地，清楚地;简单地;朴素地;平坦地;','13434');
INSERT INTO hc_interpretation VALUES(20229,'adj','adj.  剩余的，剩下的;','13435');
INSERT INTO hc_interpretation VALUES(20230,'v','v.  剩余，剩下(remain的现在分词);保持;停留，逗留;','13435');
INSERT INTO hc_interpretation VALUES(20231,'adj','adj.  受庇护的;免税的;（尤指为病弱者）提供食宿的;提供抚养方便的;','13436');
INSERT INTO hc_interpretation VALUES(20232,'v','v.  庇护( shelter的过去式和过去分词);','13436');
INSERT INTO hc_interpretation VALUES(20233,'n','n.  隐（贮）藏物;（旧）藏身处;','13437');
INSERT INTO hc_interpretation VALUES(20234,'v','v.  隐藏，藏匿;贮藏;〈英〉停止;','13437');
INSERT INTO hc_interpretation VALUES(20235,'n','n.  （动）触手;触角;触须;','13438');
INSERT INTO hc_interpretation VALUES(20236,'n','n.  印花大手帕;','13439');
INSERT INTO hc_interpretation VALUES(20237,'adj','adj.  补偿性的;代偿;','13440');
INSERT INTO hc_interpretation VALUES(20238,'adj','adj.  对抗的，竞争的;相互矛盾的;','13441');
INSERT INTO hc_interpretation VALUES(20239,'v','v.  竞赛(compete的现在分词);','13441');
INSERT INTO hc_interpretation VALUES(20240,'adj','adj.  〈正式〉同时发生的;同时完成的;同时存在的;','13442');
INSERT INTO hc_interpretation VALUES(20241,'n','n.  [数] 共点;同时发生的事件;','13442');
INSERT INTO hc_interpretation VALUES(20242,'n','n.  配偶;伙伴;僚舰;合作;','13443');
INSERT INTO hc_interpretation VALUES(20243,'vi','vi.  结交;陪伴;符合;','13443');
INSERT INTO hc_interpretation VALUES(20244,'vt','vt.  使陪伴;使联系;','13443');
INSERT INTO hc_interpretation VALUES(20245,'n','n.  散布;分散;消散;驱散;','13444');
INSERT INTO hc_interpretation VALUES(20246,'n','n.  蛋壳，易碎的东西;','13445');
INSERT INTO hc_interpretation VALUES(20247,'adj','adj.  逃避现实的;','13446');
INSERT INTO hc_interpretation VALUES(20248,'n','n.  逃避现实者;','13446');
INSERT INTO hc_interpretation VALUES(20249,'adj','adj.  虚构的;小说的;','13447');
INSERT INTO hc_interpretation VALUES(20250,'adv','adv.  公平地，无私地;秉公;','13448');
INSERT INTO hc_interpretation VALUES(20251,'adj','adj.  不尊敬的;','13449');
INSERT INTO hc_interpretation VALUES(20252,'vt','vt.  和…起冲突;和敌军起冲突;反抗，抗拒;相对：放在某事物对面以对比或平衡;','13450');
INSERT INTO hc_interpretation VALUES(20253,'vi','vi.  对抗，对立;','13450');
INSERT INTO hc_interpretation VALUES(20254,'adj','adj.  强烈反对某事物的;（表示对比）而，相对于;相反的;敌对的;','13450');
INSERT INTO hc_interpretation VALUES(20255,'n','n.  精神分析（学）;心理分析;','13451');
INSERT INTO hc_interpretation VALUES(20256,'n','n.  翻译;表演;（墙壁的）初涂，打底;（建筑物等）透视图;','13452');
INSERT INTO hc_interpretation VALUES(20257,'vt','vt.  致使;表演;打底(render的ing形式);','13452');
INSERT INTO hc_interpretation VALUES(20258,'vi','vi.  给予补偿(rendr的ing形式);','13452');
INSERT INTO hc_interpretation VALUES(20259,'n','n.  蓝宝石;蔚蓝色;','13453');
INSERT INTO hc_interpretation VALUES(20260,'adj','adj.  蔚蓝色的;','13453');
INSERT INTO hc_interpretation VALUES(20261,'adj','adj.  长满刺的，多刺的，带刺的;','13454');
INSERT INTO hc_interpretation VALUES(20262,'n','n.  多刺的东西;','13454');
INSERT INTO hc_interpretation VALUES(20263,'vi','vi.  （靠很少的钱或食物）维持生活，生存下去;','13455');
INSERT INTO hc_interpretation VALUES(20264,'adj','adj.  可怕的;极大的;','13456');
INSERT INTO hc_interpretation VALUES(20265,'v','v.  使恐怖，使惊吓;恐吓(terrify的现在分词);','13456');
INSERT INTO hc_interpretation VALUES(20266,'v','v.  费神，费心（trouble的现在分词 ）;使烦恼， 使忧虑;','13457');
INSERT INTO hc_interpretation VALUES(20267,'adj','adj.  令人不安的;令人烦恼的;','13457');
INSERT INTO hc_interpretation VALUES(20268,'adj','adj.  不乐意的;反对的;[植]与茎方向相反的;','13458');
INSERT INTO hc_interpretation VALUES(20269,'adj','adj.  能避免的，可回避的;可作为无效的;','13459');
INSERT INTO hc_interpretation VALUES(20270,'adj','adj.  接触的，邻近的，共同的;','13460');
INSERT INTO hc_interpretation VALUES(20271,'adj','adj.  厌恶的;厌烦的;','13461');
INSERT INTO hc_interpretation VALUES(20272,'v','v.  使恶心;使讨厌;','13461');
INSERT INTO hc_interpretation VALUES(20273,'adv','adv.  无穷地，继续地，永久地;不已;不休;','13462');
INSERT INTO hc_interpretation VALUES(20274,'n','n.  热烈，热情;','13463');
INSERT INTO hc_interpretation VALUES(20275,'adj','adj.  闹鬼的;忧心忡忡的;','13464');
INSERT INTO hc_interpretation VALUES(20276,'v','v.  “haunt”的过去式和过去分词;','13464');
INSERT INTO hc_interpretation VALUES(20277,'n','n.  劣势;下等;次级;自卑情绪;','13465');
INSERT INTO hc_interpretation VALUES(20278,'n','n.  胰岛素;','13466');
INSERT INTO hc_interpretation VALUES(20279,'adj','adj.  着迷的;一门心思的;（思想）无法摆脱的;','13467');
INSERT INTO hc_interpretation VALUES(20280,'v','v.  着迷( obsess的过去式和过去分词);时刻困扰，缠住;使痴迷;使迷恋;','13467');
INSERT INTO hc_interpretation VALUES(20281,'adj','adj.  充满…的;塞满了…的;','13468');
INSERT INTO hc_interpretation VALUES(20282,'v','v.  包装(pack的过去式和过去分词);','13468');
INSERT INTO hc_interpretation VALUES(20283,'n','n.  汗;汗水;出汗;流汗;','13469');
INSERT INTO hc_interpretation VALUES(20284,'n','n.  重建;再现;重建物;复原物;','13470');
INSERT INTO hc_interpretation VALUES(20285,'adj','adj.  调整的;具有监管权的，监管的 ;','13471');
INSERT INTO hc_interpretation VALUES(20286,'adj','adj.  沼泽的;似沼泽的，软而湿的;','13472');
INSERT INTO hc_interpretation VALUES(20287,'n','n.  （物主不明的）发掘出来的金银财宝;','13473');
INSERT INTO hc_interpretation VALUES(20288,'adj','adj.  未触动过的;原样的;未被论及的;无动于衷的;','13474');
INSERT INTO hc_interpretation VALUES(20289,'adj','adj.  机敏的，精明的，狡猾的;聪慧;','13475');
INSERT INTO hc_interpretation VALUES(20290,'adj','adj.  avocation的变形;','13476');
INSERT INTO hc_interpretation VALUES(20291,'n','n.  （箭头、鱼钩等的）倒钩;带刺的话;毕露的锋芒;<植>钩状毛;','13477');
INSERT INTO hc_interpretation VALUES(20292,'vt','vt.  在…装倒钩;','13477');
INSERT INTO hc_interpretation VALUES(20293,'vt.& vi','vt.& vi.  擦热（尤指皮肤）;擦痛;发怒;惹怒;','13478');
INSERT INTO hc_interpretation VALUES(20294,'n','n.  擦伤;','13478');
INSERT INTO hc_interpretation VALUES(20295,'n','n.  密码;零;不重要的人;无价值的东西;','13479');
INSERT INTO hc_interpretation VALUES(20296,'vt','vt.  用密码书写;','13479');
INSERT INTO hc_interpretation VALUES(20297,'n','n.  <术>（河流的）汇合处;汇流处;<正>（事物的）汇合;汇流;','13481');
INSERT INTO hc_interpretation VALUES(20298,'n','n.  捷径，横切;','13482');
INSERT INTO hc_interpretation VALUES(20299,'adj','adj.  横切的;','13482');
INSERT INTO hc_interpretation VALUES(20300,'v','v.  横切;横越，横穿;','13482');
INSERT INTO hc_interpretation VALUES(20301,'n','n.  稀释;','13483');
INSERT INTO hc_interpretation VALUES(20302,'adj','adj.  有教育的;受过良好训练的;','13484');
INSERT INTO hc_interpretation VALUES(20303,'v','v.  教育( educate的过去式和过去分词);训练;教导，教养;','13484');
INSERT INTO hc_interpretation VALUES(20304,'n','n.  康复，复原;','13485');
INSERT INTO hc_interpretation VALUES(20305,'adj','adj.  有治疗功用的;','13485');
INSERT INTO hc_interpretation VALUES(20306,'v','v.  （使）愈合( heal的现在分词 );治愈;（使）结束;较容易忍受;','13485');
INSERT INTO hc_interpretation VALUES(20307,'adv','adv.  逃不掉地;解决不了地;形影不离地;不可解脱;','13486');
INSERT INTO hc_interpretation VALUES(20308,'vt.& vi','vt.& vi.  （使）变得潮湿，变得湿润;','13487');
INSERT INTO hc_interpretation VALUES(20309,'adj','adj.  <术>零值的;等于零的;（协议） 无法律效力;失效的;','13488');
INSERT INTO hc_interpretation VALUES(20310,'n','n.  鹗;','13489');
INSERT INTO hc_interpretation VALUES(20311,'adv','adv.  现象上地，明白地;','13490');
INSERT INTO hc_interpretation VALUES(20312,'n','n.  职业水准或特性;职业化;','13491');
INSERT INTO hc_interpretation VALUES(20313,'adj','adj.  不足以令人相信的;不可信的;','13494');
INSERT INTO hc_interpretation VALUES(20314,'n','n.  （突然的）财源;意想不到的幸运;富矿脉;','13495');
INSERT INTO hc_interpretation VALUES(20315,'n','n.  咖啡壶;','13496');
INSERT INTO hc_interpretation VALUES(20316,'adj','adj.  公社的;公民的;公共的;公用;','13497');
INSERT INTO hc_interpretation VALUES(20317,'adj','adj.  严重损害身体的;有严重后果的;','13498');
INSERT INTO hc_interpretation VALUES(20318,'v','v.  削弱“cripple”的现在分词;使受损;','13498');
INSERT INTO hc_interpretation VALUES(20319,'n','n.  谵妄;神志昏迷;极度兴奋;（因酒精中毒引起的）震颤性谵妄;','13499');
INSERT INTO hc_interpretation VALUES(20320,'n','n.  头昏眼花;','13500');
INSERT INTO hc_interpretation VALUES(20321,'adv','adv.  可怕地;恐怖地;害怕地;<口>极其;','13501');
INSERT INTO hc_interpretation VALUES(20322,'adv','adv.  伦理（学）上;','13502');
INSERT INTO hc_interpretation VALUES(20323,'adj','adj.  延伸的;伸展的;延长的;扩大的;','13503');
INSERT INTO hc_interpretation VALUES(20324,'v','v.  延伸(extend的过去式和过去分词);伸展;延长;','13503');
INSERT INTO hc_interpretation VALUES(20325,'n','n.  荣誉，胜利，名声;月桂树( laurel的名词复数 );（表示荣誉的）桂冠，殊荣;','13504');
INSERT INTO hc_interpretation VALUES(20326,'adj','adj.  终年的，长久的;多年生的;不断生长的;四季不断的;','13505');
INSERT INTO hc_interpretation VALUES(20327,'n','n.  多年生植物;长期存在的;','13505');
INSERT INTO hc_interpretation VALUES(20328,'adj','adj.  多角形的，多边形的;','13506');
INSERT INTO hc_interpretation VALUES(20329,'adj','adj.  战后的;','13507');
INSERT INTO hc_interpretation VALUES(20330,'n','n.  灵长目动物;（英国教会的）大主教;<古>首领;监督长;','13508');
INSERT INTO hc_interpretation VALUES(20331,'adj','adj.  灵长目动物的;首要的;','13508');
INSERT INTO hc_interpretation VALUES(20332,'n','n.  石工，石匠;','13509');
INSERT INTO hc_interpretation VALUES(20333,'n','n.  乐队的弦乐器部;一串( string的名词复数 );一连串;线;一系列;','13510');
INSERT INTO hc_interpretation VALUES(20334,'v','v.  装弦于，上弦( string的第三人称单数 );用线串;','13510');
INSERT INTO hc_interpretation VALUES(20335,'adj','adj.  无差别的，一致的，未分化的;','13511');
INSERT INTO hc_interpretation VALUES(20336,'n','n.  巨大，广阔;','13512');
INSERT INTO hc_interpretation VALUES(20337,'adj','adj.  可保证的，可承认的，可证明为正当的;','13513');
INSERT INTO hc_interpretation VALUES(20338,'adv','adv.  适当地，适切地，巧妙地;','13514');
INSERT INTO hc_interpretation VALUES(20339,'n','n.  纹章;纹章学;兵工厂;军械库;','13515');
INSERT INTO hc_interpretation VALUES(20340,'n','n.  分离成原子，以原子弹摧毁，雾化;弥雾;','13516');
INSERT INTO hc_interpretation VALUES(20341,'n','n.  （法国封建时代的）城堡;（尤指法国的）别墅，庄园;','13517');
INSERT INTO hc_interpretation VALUES(20342,'n','n.  礼貌;客气;礼仪;客套;','13518');
INSERT INTO hc_interpretation VALUES(20343,'n','n.  杂交育种;','13519');
INSERT INTO hc_interpretation VALUES(20344,'v','v.  杂交(crossbred的过去分词);','13519');
INSERT INTO hc_interpretation VALUES(20345,'adj','adj.  [医]脱水的;','13520');
INSERT INTO hc_interpretation VALUES(20346,'adj','adj.  迷人的;吸引人的;','13521');
INSERT INTO hc_interpretation VALUES(20347,'v','v.  雇佣(engage的ing形式);预订;','13521');
INSERT INTO hc_interpretation VALUES(20348,'adj','adj.  有灰雾的，不清晰的;','13523');
INSERT INTO hc_interpretation VALUES(20349,'vt','vt.  激起，煽动（麻烦等）;','13524');
INSERT INTO hc_interpretation VALUES(20350,'adj','adj.  工业化的;','13525');
INSERT INTO hc_interpretation VALUES(20351,'v','v.  使工业化(industrialize的过去式和过去分词);将…组成产业;','13525');
INSERT INTO hc_interpretation VALUES(20352,'n','n.  (V字形的)槽口;刻痕;<美>峡谷;等级;','13526');
INSERT INTO hc_interpretation VALUES(20353,'vt','vt.  砍，切;在…上作刻痕、开槽口;作刻痕计算;得分;','13526');
INSERT INTO hc_interpretation VALUES(20354,'adj','adj.  可获得的，可取得的;','13527');
INSERT INTO hc_interpretation VALUES(20355,'n','n.  光合作用，光能合成;','13528');
INSERT INTO hc_interpretation VALUES(20356,'adj','adj.  手术后的;','13529');
INSERT INTO hc_interpretation VALUES(20357,'n','n.  助长者;发起人;促进者;','13530');
INSERT INTO hc_interpretation VALUES(20358,'vt','vt.  重申;反复地做;','13531');
INSERT INTO hc_interpretation VALUES(20359,'adj','adj.  橡胶似的，有弹性的;','13532');
INSERT INTO hc_interpretation VALUES(20360,'adj','adj.  有鳞状斑点的，有鳞的;','13533');
INSERT INTO hc_interpretation VALUES(20361,'adv','adv.  <非正>非常新;','13534');
INSERT INTO hc_interpretation VALUES(20362,'adj','adj.  快速的，飞快的;','13534');
INSERT INTO hc_interpretation VALUES(20363,'n','n.  打屁股;','13534');
INSERT INTO hc_interpretation VALUES(20364,'v','v.  用手掌打( spank的现在分词 );','13534');
INSERT INTO hc_interpretation VALUES(20365,'adj','adj.  星的;星球的;主要的; 主角的;','13535');
INSERT INTO hc_interpretation VALUES(20366,'n','n.  增补，补充，追加;','13536');
INSERT INTO hc_interpretation VALUES(20367,'adv','adv.  极其，极为;','13537');
INSERT INTO hc_interpretation VALUES(20368,'adj','adj.  不受抑制的，无拘束的，不受控制的;','13538');
INSERT INTO hc_interpretation VALUES(20369,'adv','adv.  不受抑制地，无拘束地，不受控制地;','13538');
INSERT INTO hc_interpretation VALUES(20370,'n','n.  都市生活，都市社会物质需求的研究，都市化;','13539');
INSERT INTO hc_interpretation VALUES(20371,'n','n.  <美>（法律上的）效力;智力;（语言等的）气势;（动，植物的）强健;','13540');
INSERT INTO hc_interpretation VALUES(20372,'v','v.  切，削（木头）;削弱;减少;','13541');
INSERT INTO hc_interpretation VALUES(20373,'n','n.  屠刀;','13541');
INSERT INTO hc_interpretation VALUES(20374,'adj','adj.  相似的，可比拟的;<生>同功的;模拟式;','13542');
INSERT INTO hc_interpretation VALUES(20375,'adj','adj.  有志气的;有抱负的;高耸的;','13543');
INSERT INTO hc_interpretation VALUES(20376,'v','v.  渴望;追求;','13543');
INSERT INTO hc_interpretation VALUES(20377,'不育症，不孕症;','不育症，不孕症;','13544');
INSERT INTO hc_interpretation VALUES(20378,'v','v.  发芽，抽枝;迅速发展;','13545');
INSERT INTO hc_interpretation VALUES(20379,'n','n.  嫩芽，嫩枝;','13545');
INSERT INTO hc_interpretation VALUES(20380,'n','n.  野心，追求名利;','13546');
INSERT INTO hc_interpretation VALUES(20381,'n','n.  合并，接合，联合;合生;聚结;愈合;','13547');
INSERT INTO hc_interpretation VALUES(20382,'adj','adj.  彗星的，彗星似的;','13548');
INSERT INTO hc_interpretation VALUES(20383,'n','n.  自然资源保护者，生态环境保护者;','13549');
INSERT INTO hc_interpretation VALUES(20384,'n','n.  饮食学，膳食学，营养学;','13550');
INSERT INTO hc_interpretation VALUES(20385,'adj','adj.  膨胀的，扩张的;','13551');
INSERT INTO hc_interpretation VALUES(20386,'v','v.  使（协议、计划等）成书面文字形式( formalize的过去式和过去分词);使成为正式，使具有一定形式;','13553');
INSERT INTO hc_interpretation VALUES(20387,'adj','adj.  肖像的;肖像学的;图像材料的;图示法的象征;','13554');
INSERT INTO hc_interpretation VALUES(20388,'n','n.  团结;合并;编入;法人组织;','13555');
INSERT INTO hc_interpretation VALUES(20389,'n','n.  古生物学者;','13556');
INSERT INTO hc_interpretation VALUES(20390,'adj','adj.  无与伦比的，盖世无双的;天下第一;无可匹敌;无敌于天下;','13557');
INSERT INTO hc_interpretation VALUES(20391,'n','n.  肖像画家，人像摄影家;画师;','13558');
INSERT INTO hc_interpretation VALUES(20392,'adj','adj.  初生的，初发的，原始的;','13559');
INSERT INTO hc_interpretation VALUES(20393,'n','n.  地方主义，地方偏狭观念;地区性;','13560');
INSERT INTO hc_interpretation VALUES(20394,'n','n.  改革主义;改良主义;','13561');
INSERT INTO hc_interpretation VALUES(20395,'vt','vt.  作为…的典型;具有…的特征;代表;象征;','13562');
INSERT INTO hc_interpretation VALUES(20396,'n','n.  都市人;','13563');
INSERT INTO hc_interpretation VALUES(20397,'n','n.  变化性，易变，变化的倾向;变率;','13564');
INSERT INTO hc_interpretation VALUES(20398,'n','n.  装饰，装饰品;','13565');
INSERT INTO hc_interpretation VALUES(20399,'adv','adv.  逆地，反对地;不利地;有害地;','13566');
INSERT INTO hc_interpretation VALUES(20400,'n','n.  惊奇，惊愕，诧异;[废语] 迷惑，困惑;','13567');
INSERT INTO hc_interpretation VALUES(20401,'n','n.  晨曦;曙光;朝霞;北极光;','13568');
INSERT INTO hc_interpretation VALUES(20402,'adj','adj.  燃烧的;发热的;急切的;（欲望等）炽烈的;','13569');
INSERT INTO hc_interpretation VALUES(20403,'v','v.  燃烧(burn的现在分词);使用某物为燃料;','13569');
INSERT INTO hc_interpretation VALUES(20404,'n','n.  大提琴手;','13570');
INSERT INTO hc_interpretation VALUES(20405,'n','n.  工匠；手艺人；工艺师;','13571');
INSERT INTO hc_interpretation VALUES(20406,'vi','vi.  屈尊，俯就;','13572');
INSERT INTO hc_interpretation VALUES(20407,'adj','adj.  有分歧的;叉开的;发散的;扩散的;','13573');
INSERT INTO hc_interpretation VALUES(20408,'adj','adj.  无齿的，贫齿类的;','13574');
INSERT INTO hc_interpretation VALUES(20409,'n','n.  贫齿类动物;','13574');
INSERT INTO hc_interpretation VALUES(20410,'n','n.  <美>乡巴佬，土包子;','13575');
INSERT INTO hc_interpretation VALUES(20411,'adj','adj.  可辨认的;可视为相同的;','13576');
INSERT INTO hc_interpretation VALUES(20412,'adj','adj.  不可渗透的，透不过的;','13577');
INSERT INTO hc_interpretation VALUES(20413,'adv','adv.  杂乱地，复杂地;难懂地;','13578');
INSERT INTO hc_interpretation VALUES(20414,'n','n.  电离层;','13579');
INSERT INTO hc_interpretation VALUES(20415,'n','n.  慢跑;','13580');
INSERT INTO hc_interpretation VALUES(20416,'v','v.  （使）慢走，慢跑( jog的现在分词 );轻敲，轻推;','13580');
INSERT INTO hc_interpretation VALUES(20417,'n','n.  穷人;贫民;贫穷;','13581');
INSERT INTO hc_interpretation VALUES(20418,'n','n.  （买卖等的）收入，收益;','13582');
INSERT INTO hc_interpretation VALUES(20419,'v','v.  进行( proceed的第三人称单数 );前进;（沿特定路线）行进;（尤指打断后）继续说;','13582');
INSERT INTO hc_interpretation VALUES(20420,'adj','adj.  放心的;宽慰的;','13583');
INSERT INTO hc_interpretation VALUES(20421,'v','v.  解除(relieve的过去分词);减轻;使得到解脱;使宽慰;','13583');
INSERT INTO hc_interpretation VALUES(20422,'adj','adj.  光亮的;华丽的;','13584');
INSERT INTO hc_interpretation VALUES(20423,'v','v.  发光( shine的现在分词);','13584');
INSERT INTO hc_interpretation VALUES(20424,'n','n.  害臊，羞怯，胆怯;','13585');
INSERT INTO hc_interpretation VALUES(20425,'n','n.  软木材;','13586');
INSERT INTO hc_interpretation VALUES(20426,'adj','adj.  快的，迅速的;敏捷的;','13587');
INSERT INTO hc_interpretation VALUES(20427,'v','v.  下拉，（使）下降; 除去，撤去;','13588');
INSERT INTO hc_interpretation VALUES(20428,'adv','adv.  浅薄地;干;','13589');
INSERT INTO hc_interpretation VALUES(20429,'adj','adj.  不被阻塞的，没有障碍的，畅通无阻的;交通;','13590');
INSERT INTO hc_interpretation VALUES(20430,'adj','adj.  未损坏的，未宠坏的;','13591');
INSERT INTO hc_interpretation VALUES(20431,'n','n.  逃避;职位空缺;废止;无效;','13592');
INSERT INTO hc_interpretation VALUES(20432,'adj','adj.  弯脚的;罗圈腿;','13593');
INSERT INTO hc_interpretation VALUES(20433,'adj','adj.  海水的，盐水的，咸的;','13594');
INSERT INTO hc_interpretation VALUES(20434,'n','n.  <俚>海洋;','13594');
INSERT INTO hc_interpretation VALUES(20435,'n','n.  监护人;管理人;保管人;看门人;','13595');
INSERT INTO hc_interpretation VALUES(20436,'n','n.  变化，多样化;多种经营;','13596');
INSERT INTO hc_interpretation VALUES(20437,'n','n.  努力;费力;（能力、权力等的）运用;行使;','13597');
INSERT INTO hc_interpretation VALUES(20438,'n','n.  以鹰狩猎者，养鹰者，放鹰者;','13598');
INSERT INTO hc_interpretation VALUES(20439,'n','n.  旋转，回旋;回转;','13600');
INSERT INTO hc_interpretation VALUES(20440,'n','n.  人工孵化的鱼苗或小鸟;','13601');
INSERT INTO hc_interpretation VALUES(20441,'v','v.  使不活泼，阻止活动;','13602');
INSERT INTO hc_interpretation VALUES(20442,'adj','adj.  瘦的;粗劣的;不足的;贫乏的;','13603');
INSERT INTO hc_interpretation VALUES(20443,'adj','adj.  迁移的;有迁居习惯（或特色）的;流浪的;<医>游走性的;','13604');
INSERT INTO hc_interpretation VALUES(20444,'adj','adj.  有义务的;必须的;有责任的;','13605');
INSERT INTO hc_interpretation VALUES(20445,'v','v.  使负有责任或义务（ obligate的过去式和过去分词 ）;','13605');
INSERT INTO hc_interpretation VALUES(20446,'vt.& vi','vt.& vi.  （使）失去平衡而歪倒;','13606');
INSERT INTO hc_interpretation VALUES(20447,'adj','adj.  易弯的;柔韧的;柔顺的;能适应的;','13607');
INSERT INTO hc_interpretation VALUES(20448,'vi','vi.  增生，增殖;激增;扩散;','13608');
INSERT INTO hc_interpretation VALUES(20449,'vt','vt.  使激增;使扩散;','13608');
INSERT INTO hc_interpretation VALUES(20450,'adj','adj.  消遣的;娱乐的;','13609');
INSERT INTO hc_interpretation VALUES(20451,'n','n.  船货，一船上的载货;','13610');
INSERT INTO hc_interpretation VALUES(20452,'v','v.  指定( specify的过去式和过去分词 );详述;提出…的条件;使具有特性;','13611');
INSERT INTO hc_interpretation VALUES(20453,'adj','adj.  有背骨的，有刺的，有脊柱的;','13612');
INSERT INTO hc_interpretation VALUES(20454,'n','n.  肿胀;膨胀;增大;','13613');
INSERT INTO hc_interpretation VALUES(20455,'v','v.  肿胀(swell的ing形式);增强;骄傲，自满;','13613');
INSERT INTO hc_interpretation VALUES(20456,'n','n.  （通常互利的）共生（现象）;（人与人之间的）互利关系;','13614');
INSERT INTO hc_interpretation VALUES(20457,'n','n.  蜂鸣器，嗡嗡作声的东西;<口>门铃;汽笛;〈俚〉信号兵;','13617');
INSERT INTO hc_interpretation VALUES(20458,'n','n.  惊愕;惊惶失措;惊恐;','13618');
INSERT INTO hc_interpretation VALUES(20459,'n','n.  离题，岔开;','13619');
INSERT INTO hc_interpretation VALUES(20460,'adj','adj.  完整的;整体的;结合的;（各组成部分）和谐的;','13620');
INSERT INTO hc_interpretation VALUES(20461,'v','v.  使一体化( integrate的过去式和过去分词 );使整合;使完整;使结合成为整体;','13620');
INSERT INTO hc_interpretation VALUES(20462,'adj','adj.  无脊椎的;','13621');
INSERT INTO hc_interpretation VALUES(20463,'n','n.  无脊椎动物;','13621');
INSERT INTO hc_interpretation VALUES(20464,'adj','adj.  新闻工作者的;新闻业的;','13622');
INSERT INTO hc_interpretation VALUES(20465,'n','n.  [地]山崩;大胜利;','13623');
INSERT INTO hc_interpretation VALUES(20466,'n','n.  岩石圈，陆界;','13624');
INSERT INTO hc_interpretation VALUES(20467,'adj','adj.  有旋律的，产生旋律的;悦耳的;和谐;悠扬;','13625');
INSERT INTO hc_interpretation VALUES(20468,'adj','adj.  偏僻的，边远的;无关的;题外;','13626');
INSERT INTO hc_interpretation VALUES(20469,'n','n.  <植>授粉（作用）;','13627');
INSERT INTO hc_interpretation VALUES(20470,'adj','adj.  （建筑物、船等）预制构件的;','13628');
INSERT INTO hc_interpretation VALUES(20471,'v','v.  预制( prefabricate的过去式和过去分词 );','13628');
INSERT INTO hc_interpretation VALUES(20472,'vt','vt.  发动革命;彻底改革;使革命化;','13629');
INSERT INTO hc_interpretation VALUES(20473,'vi','vi.  革命化;引起革命;','13629');
INSERT INTO hc_interpretation VALUES(20474,'n','n.  感情主义，沉于情感;','13630');
INSERT INTO hc_interpretation VALUES(20475,'n','n.  侵蚀，风化;雨蚀;','13631');
INSERT INTO hc_interpretation VALUES(20476,'n','n.  放弃;抛弃;遗弃;放任;','13632');
INSERT INTO hc_interpretation VALUES(20477,'n','n.  城堡，要塞;大本营，根据地，避难所;（军舰上的）炮廓;','13633');
INSERT INTO hc_interpretation VALUES(20478,'n','n.  （常构成复合词）雀科小鸟;雀类;','13634');
INSERT INTO hc_interpretation VALUES(20479,'adj','adj.  松软的，毛茸茸的;轻柔的;无聊的，琐碎的;肤浅的;','13635');
INSERT INTO hc_interpretation VALUES(20480,'adj','adj.  过敏的，高度灵敏的;','13636');
INSERT INTO hc_interpretation VALUES(20481,'adj','adj.  幻影的;错觉的;迷惑人的;虚假的;','13637');
INSERT INTO hc_interpretation VALUES(20482,'adj','adj.  分割的;','13638');
INSERT INTO hc_interpretation VALUES(20483,'v','v.  横断，横切，横穿( intersect的过去式和过去分词);（指线条、道路等）相交，交叉;','13638');
INSERT INTO hc_interpretation VALUES(20484,'n','n.  平版印刷品;','13639');
INSERT INTO hc_interpretation VALUES(20485,'vt','vt.  用平版印刷;','13639');
INSERT INTO hc_interpretation VALUES(20486,'n','n.  传粉者，传粉媒介，传粉昆虫;授花粉器;','13640');
INSERT INTO hc_interpretation VALUES(20487,'vt','vt.  预示;预兆;给…以警告;预告;','13641');
INSERT INTO hc_interpretation VALUES(20488,'n','n.  画像，肖像;描述，描写;叙述;','13642');
INSERT INTO hc_interpretation VALUES(20489,'vt.& vi','vt.& vi.  再整理，再调整;','13643');
INSERT INTO hc_interpretation VALUES(20490,'n','n.  折射（程度）;折射角;','13644');
INSERT INTO hc_interpretation VALUES(20491,'adv','adv.  安全地;牢固地;被妥善保管地;有把握地;','13645');
INSERT INTO hc_interpretation VALUES(20492,'n','n.  （被风吹成的）雪堆;','13646');
INSERT INTO hc_interpretation VALUES(20493,'n','n.  老练，精明;强词夺理，诡辩;伪品，掺杂品;有教养;','13647');
INSERT INTO hc_interpretation VALUES(20494,'n','n.  自发性，自然发生;自发行为[行动];','13648');
INSERT INTO hc_interpretation VALUES(20495,'立体照片，立体照相，立体照像;','立体照片，立体照相，立体照像;','13649');
INSERT INTO hc_interpretation VALUES(20496,'n','n.  （尤指领带的）装饰别针;','13650');
INSERT INTO hc_interpretation VALUES(20497,'adj','adj.  在水中的;淹没的;水下的;水下运动的;','13651');
INSERT INTO hc_interpretation VALUES(20498,'v','v.  （使）潜入水中，淹没( submerge的过去式和过去分词 );完全掩盖，遮掩;','13651');
INSERT INTO hc_interpretation VALUES(20499,'n','n.  分部;分段;小部分;小单位;','13652');
INSERT INTO hc_interpretation VALUES(20500,'n','n.  超音波学;超声波( ultrasonic的名词复数 );','13653');
INSERT INTO hc_interpretation VALUES(20501,'adv','adv.  反季节地；不合季节地;','13654');
INSERT INTO hc_interpretation VALUES(20502,'adj','adj.  未经证实的，没有事实根据的;','13655');
INSERT INTO hc_interpretation VALUES(20503,'adj','adj.  贪吃的;贪婪的;渴求的;如饥似渴的;','13656');
INSERT INTO hc_interpretation VALUES(20504,'adv','adv.  贪婪地;','13656');
INSERT INTO hc_interpretation VALUES(20505,'n','n.  贪婪，贪吃;','13656');
INSERT INTO hc_interpretation VALUES(20506,'adv','adv.  丰富地;大量地;十分清楚;非常明白;','13657');
INSERT INTO hc_interpretation VALUES(20507,'adj','adj.  情感的，表达感情的;','13658');
INSERT INTO hc_interpretation VALUES(20508,'vt','vt.  分摊，分配;','13659');
INSERT INTO hc_interpretation VALUES(20509,'n','n.  挪用;拨款;批准支出;','13660');
INSERT INTO hc_interpretation VALUES(20510,'n','n.  服装，衣服;','13661');
INSERT INTO hc_interpretation VALUES(20511,'vt','vt.  使穿上衣服，使穿上盛装;','13661');
INSERT INTO hc_interpretation VALUES(20512,'adj','adj.  饰以珠的，珠状的;','13662');
INSERT INTO hc_interpretation VALUES(20513,'adj','adj.  <贬>（人）好自夸的，（言辞）自吹自擂的;夸诞;虚夸;','13663');
INSERT INTO hc_interpretation VALUES(20514,'n','n.  （关系、联盟的）终止;解散;别离;瓦解;','13664');
INSERT INTO hc_interpretation VALUES(20515,'n','n.  （声音的）抑扬顿挫;节奏;韵律;调子;','13665');
INSERT INTO hc_interpretation VALUES(20516,'vi','vi.  联合，合并;','13666');
INSERT INTO hc_interpretation VALUES(20517,'n','n.  冷凝;冷凝液;凝结的水珠;节略;','13667');
INSERT INTO hc_interpretation VALUES(20518,'n','n.  联合大企业;砾岩;合成物;组合物;','13668');
INSERT INTO hc_interpretation VALUES(20519,'adj','adj.  成团的;砾岩性的;','13668');
INSERT INTO hc_interpretation VALUES(20520,'vt','vt.  使聚结;使成团;','13668');
INSERT INTO hc_interpretation VALUES(20521,'adj','adj.  推测的，好推测的;','13669');
INSERT INTO hc_interpretation VALUES(20522,'adj','adj.  协调的;','13670');
INSERT INTO hc_interpretation VALUES(20523,'v','v.  使协调，使调和( coordinate的过去式和过去分词);协调;协同;成为同等;','13670');
INSERT INTO hc_interpretation VALUES(20524,'adj','adj.  可争辩的;成问题的;未定的;','13671');
INSERT INTO hc_interpretation VALUES(20525,'n','n.  毁坏;荒废;极度震惊或悲伤;','13672');
INSERT INTO hc_interpretation VALUES(20526,'n','n.  喜欢吃喝的人，贪吃的人;美食主义;','13673');
INSERT INTO hc_interpretation VALUES(20527,'n','n.  珠宝商;宝石匠;钟表商;钟表匠;','13674');
INSERT INTO hc_interpretation VALUES(20528,'vt','vt.  <文> 洗涤;给…沐浴;（水）冲刷;沿…流淌;','13675');
INSERT INTO hc_interpretation VALUES(20529,'n','n.  悲痛，哀悼;戴孝;服丧期;','13676');
INSERT INTO hc_interpretation VALUES(20530,'n','n.  包装机;罐头食品工人;赶牲口运货的人;打包机;','13677');
INSERT INTO hc_interpretation VALUES(20531,'adj','adj.  易弯的，柔韧的，能适应的;','13678');
INSERT INTO hc_interpretation VALUES(20532,'n','n.  鸟类羽毛;漂亮衣服;羽衣;','13679');
INSERT INTO hc_interpretation VALUES(20533,'adv','adv.  占主导地位地;显著地;占优势地;','13680');
INSERT INTO hc_interpretation VALUES(20534,'adv','adv.  禁止地;','13681');
INSERT INTO hc_interpretation VALUES(20535,'adj','adj.  推进的;','13682');
INSERT INTO hc_interpretation VALUES(20536,'n','n.  推进物;','13682');
INSERT INTO hc_interpretation VALUES(20537,'adj','adj.  纯化的;','13683');
INSERT INTO hc_interpretation VALUES(20538,'v','v.  使纯净，使洁净( purify的过去式和过去分词 );','13683');
INSERT INTO hc_interpretation VALUES(20539,'adv','adv.  奋发地，费力地，勤奋地;苦苦;','13684');
INSERT INTO hc_interpretation VALUES(20540,'adj','adj.  线状的;','13685');
INSERT INTO hc_interpretation VALUES(20541,'n','n.  一致同意，全体一致;','13686');
INSERT INTO hc_interpretation VALUES(20542,'adj','adj.  无偏见的，不偏不倚的，公正的;持平;无偏无党;谠;','13687');
INSERT INTO hc_interpretation VALUES(20543,'n','n.  水道，河道;','13689');
INSERT INTO hc_interpretation VALUES(20544,'adj','adj.  考古学的，考古学上的;','13690');
INSERT INTO hc_interpretation VALUES(20545,'adv','adv.  小心地，谨慎地;小心翼翼;翼翼;','13692');
INSERT INTO hc_interpretation VALUES(20546,'adv','adv.  昏暗地，朦胧地，模糊地;依稀;影影绰绰;隐隐约约;','13693');
INSERT INTO hc_interpretation VALUES(20547,'n','n.  有效，有力;有效性;效益;效用;','13694');
INSERT INTO hc_interpretation VALUES(20548,'抒情地;','抒情地;','13696');
INSERT INTO hc_interpretation VALUES(20549,'adj','adj.  意味深长的;有意义的;有意图的;隽;','13697');
INSERT INTO hc_interpretation VALUES(20550,'adj','adj.  瘟疫的; 传染病的;有害的; 危害社会的;','13698');
INSERT INTO hc_interpretation VALUES(20551,'n','n.  水管装置;水暖工的工作;管道工程;','13699');
INSERT INTO hc_interpretation VALUES(20552,'v','v.  用铅锤测量（plumb的现在分词）;探究;','13699');
INSERT INTO hc_interpretation VALUES(20553,'adj','adj.  突出的，伸出的;','13700');
INSERT INTO hc_interpretation VALUES(20554,'v','v.  投射( project的现在分词 );计划;提出;展现;','13700');
INSERT INTO hc_interpretation VALUES(20555,'v','v.  再发生，复发( recur的现在分词 );再现;','13701');
INSERT INTO hc_interpretation VALUES(20556,'v','v.  崇敬，尊崇，敬畏（ revere的过去式和过去分词 ）;','13702');
INSERT INTO hc_interpretation VALUES(20557,'adj','adj.  可敬的，尊敬的;','13702');
INSERT INTO hc_interpretation VALUES(20558,'adj','adj.  （金属物件）抗锈的，防锈的;','13703');
INSERT INTO hc_interpretation VALUES(20559,'n','n.  范围，光谱;光谱( spectrum的名词复数 );波谱;范围;系列;','13704');
INSERT INTO hc_interpretation VALUES(20560,'n','n.  （食品等的）腐败，损坏，毁坏;损耗;','13705');
INSERT INTO hc_interpretation VALUES(20561,'n','n.  海星（一种海洋动物）;','13706');
INSERT INTO hc_interpretation VALUES(20562,'n','n.  地层;岩层( stratum的名词复数 );地层;社会阶层;','13707');
INSERT INTO hc_interpretation VALUES(20563,'vt','vt.  使都市化，使文雅;','13708');
INSERT INTO hc_interpretation VALUES(20564,'n','n.  盒式录像带;','13709');
INSERT INTO hc_interpretation VALUES(20565,'n','n.  海蓝宝石;碧绿色;蓝晶;','13710');
INSERT INTO hc_interpretation VALUES(20566,'adj','adj.  树木的，生活于树上的;','13711');
INSERT INTO hc_interpretation VALUES(20567,'v','v.  设计舞蹈动作;','13712');
INSERT INTO hc_interpretation VALUES(20568,'n','n.  一致性;相干性;凝聚;联接;','13713');
INSERT INTO hc_interpretation VALUES(20569,'n','n.  古巴人;','13714');
INSERT INTO hc_interpretation VALUES(20570,'adj','adj.  古巴（人）的;','13714');
INSERT INTO hc_interpretation VALUES(20571,'n','n.  炼金药，长生不老药;酏剂;','13715');
INSERT INTO hc_interpretation VALUES(20572,'n','n.  温血动物，恒温动物;','13716');
INSERT INTO hc_interpretation VALUES(20573,'adj','adj.  活泼的，闹着玩的;','13717');
INSERT INTO hc_interpretation VALUES(20574,'adv','adv.  活泼地，闹着玩地;','13717');
INSERT INTO hc_interpretation VALUES(20575,'n','n.  活泼，闹着玩;','13717');
INSERT INTO hc_interpretation VALUES(20576,'n','n.  经雕琢的宝石;','13718');
INSERT INTO hc_interpretation VALUES(20577,'adj','adj.  地磁的;','13719');
INSERT INTO hc_interpretation VALUES(20578,'n','n.  吸引力，倾向，趋势;','13720');
INSERT INTO hc_interpretation VALUES(20579,'adj','adj.  有漏洞的，有漏隙的，渗漏的;','13721');
INSERT INTO hc_interpretation VALUES(20580,'n','n.  桑树;桑葚;桑园;','13722');
INSERT INTO hc_interpretation VALUES(20581,'n','n.  新教教徒（总称）;不一致，不符合;','13723');
INSERT INTO hc_interpretation VALUES(20582,'adj','adj.  直言不讳的;','13724');
INSERT INTO hc_interpretation VALUES(20583,'adj','adj.  不活动的，静态的;休眠的;','13725');
INSERT INTO hc_interpretation VALUES(20584,'n','n.  人造丝，人造纤维丝;','13726');
INSERT INTO hc_interpretation VALUES(20585,'vt','vt.  冷藏;冷冻;','13727');
INSERT INTO hc_interpretation VALUES(20586,'adj','adj.  触觉的;触觉感知的;能触知的;有形的;','13729');
INSERT INTO hc_interpretation VALUES(20587,'adj','adj.  不受限制的;无限制的;自由的;敞开;','13730');
INSERT INTO hc_interpretation VALUES(20588,'n','n.  森林;木( wood的名词复数 );（保龄球戏的）木瓶;树林;木头球棒（旧时通常有木制顶部的高尔夫球棒）;','13731');
INSERT INTO hc_interpretation VALUES(20589,'adj','adj.  羊毛的;像羊毛的;朦胧的;','13732');
INSERT INTO hc_interpretation VALUES(20590,'n','n.  羊毛制品;羊;','13732');
INSERT INTO hc_interpretation VALUES(20591,'n','n.  编舞者;','13733');
INSERT INTO hc_interpretation VALUES(20592,'adj','adj.  谦和而有威严的;','13734');
INSERT INTO hc_interpretation VALUES(20593,'adj','adj.  令人愉快的，让人喜爱的;','13735');
INSERT INTO hc_interpretation VALUES(20594,'n','n.  粗糙的事物，严肃，刺耳;粗糙度;','13736');
INSERT INTO hc_interpretation VALUES(20595,'n','n.  （昆虫的）幼虫，幼体( larva的名词复数 );(larva的复数);','13737');
INSERT INTO hc_interpretation VALUES(20596,'n','n.  伐木业;','13738');
INSERT INTO hc_interpretation VALUES(20597,'adj','adj.  笨重的;','13738');
INSERT INTO hc_interpretation VALUES(20598,'adj','adj.  沼泽的，多沼泽的，湿地的;','13739');
INSERT INTO hc_interpretation VALUES(20599,'n','n.  自然结果，副产物，生长物;','13740');
INSERT INTO hc_interpretation VALUES(20600,'adv','adv.  深深地;深切地;深刻地;极度地;','13741');
INSERT INTO hc_interpretation VALUES(20601,'n','n.  熔炼;','13742');
INSERT INTO hc_interpretation VALUES(20602,'v','v.  熔炼，提炼（矿石）( smelt的现在分词 );','13742');
INSERT INTO hc_interpretation VALUES(20603,'adj','adj.  标准的，定型的;','13743');
INSERT INTO hc_interpretation VALUES(20604,'v','v.  使合乎规格，使标准化( standardize的过去式和过去分词 );','13743');
INSERT INTO hc_interpretation VALUES(20605,'n','n.  高原，台地;海台;','13744');
INSERT INTO hc_interpretation VALUES(20606,'n','n.  侵害者，违反者，侵入者;','13745');
INSERT INTO hc_interpretation VALUES(20607,'n','n.  唯一性，单值性，独特性;','13746');
INSERT INTO hc_interpretation VALUES(20608,'n','n.  活机论，生机说;','13747');
INSERT INTO hc_interpretation VALUES(20609,'n','n.  疲倦;困乏;消沉;厌倦;','13748');
INSERT INTO hc_interpretation VALUES(20610,'vt.& vi','vt.& vi.  （与…）邻接;（与…）毗连;接触;倚靠;','13749');
INSERT INTO hc_interpretation VALUES(20611,'adj','adj.  活生生的，有生气的;活泼的，活跃的;愉快的;动画（片）的;','13750');
INSERT INTO hc_interpretation VALUES(20612,'v','v.  使…有生气(animate的过去式);','13750');
INSERT INTO hc_interpretation VALUES(20613,'n','n.  吃人肉，同类相食;','13752');
INSERT INTO hc_interpretation VALUES(20614,'adj','adj.  舞蹈艺术的;','13753');
INSERT INTO hc_interpretation VALUES(20615,'n','n.  [自]变换器;换流器，变压器，变频器;[冶]炼钢炉，吹风转炉;使转变[改变信仰]的人;','13754');
INSERT INTO hc_interpretation VALUES(20616,'n','n.  （从束缚、支配下）解放;','13755');
INSERT INTO hc_interpretation VALUES(20617,'n','n.  泛滥平原，涝原，漫滩;','13756');
INSERT INTO hc_interpretation VALUES(20618,'n','n.  窑;炉;','13757');
INSERT INTO hc_interpretation VALUES(20619,'v','v.  烧窑;','13757');
INSERT INTO hc_interpretation VALUES(20620,'n','n.  石工工程，砖瓦工工程;砖石建筑;','13758');
INSERT INTO hc_interpretation VALUES(20621,'adj','adj.  非常小的，极不重要的;','13759');
INSERT INTO hc_interpretation VALUES(20622,'n','n.  路，道;途径，路径;','13760');
INSERT INTO hc_interpretation VALUES(20623,'adj','adj.  自命为恩人的;屈尊俯就的;要人领情的;傲慢的;','13761');
INSERT INTO hc_interpretation VALUES(20624,'vt','vt.  屈尊俯就(patronize的现在分词);','13761');
INSERT INTO hc_interpretation VALUES(20625,'n','n.  平常的话，老生常谈，陈词滥调;','13762');
INSERT INTO hc_interpretation VALUES(20626,'n','n.  邮政局长;','13763');
INSERT INTO hc_interpretation VALUES(20627,'vt','vt.  重新安排;重新计划;','13764');
INSERT INTO hc_interpretation VALUES(20628,'n','n.  鹅卵石;木瓦板;小招牌;','13765');
INSERT INTO hc_interpretation VALUES(20629,'vt','vt.  用木瓦板盖（屋顶）;把（女子头发）剪短;','13765');
INSERT INTO hc_interpretation VALUES(20630,'adv','adv.  本质上，实质上;大体上;充分地;相当多地;','13766');
INSERT INTO hc_interpretation VALUES(20631,'adj','adj.  耸立的;高大的，杰出的;强烈的;极度的;','13767');
INSERT INTO hc_interpretation VALUES(20632,'v','v.  远远高于，远远超过( tower的现在分词);（在能力、品德、名声等方面）胜过，远远超过（其他人）;','13767');
INSERT INTO hc_interpretation VALUES(20633,'adj','adj.  无人居住的，无人烟的，荒凉的;杳无人烟;渺无人烟;','13768');
INSERT INTO hc_interpretation VALUES(20634,'vt','vt.  使动作;开动;（通常用于被动语态）驱使;激励;','13769');
INSERT INTO hc_interpretation VALUES(20635,'n','n.  水藻;[植] 藻类;','13770');
INSERT INTO hc_interpretation VALUES(20636,'n','n.  螺旋钻;','13771');
INSERT INTO hc_interpretation VALUES(20637,'n','n.  雕刻师，雕工;切肉的人;切肉刀，切肉用具;卡佛（人名）;','13772');
INSERT INTO hc_interpretation VALUES(20638,'adj','adj.  会话的，谈话的;健谈的，善应酬的;[计]对话的，双向的;','13773');
INSERT INTO hc_interpretation VALUES(20639,'adj','adj.  多样化的，多种经营的;','13774');
INSERT INTO hc_interpretation VALUES(20640,'v','v.  使多样化，多样化( diversify的过去式和过去分词 );进入新的商业领域;','13774');
INSERT INTO hc_interpretation VALUES(20641,'n','n.  苦工，贱役，单调沉闷的工作;','13775');
INSERT INTO hc_interpretation VALUES(20642,'n','n.  夸张;夸大;夸张的言语;夸张的手法;','13776');
INSERT INTO hc_interpretation VALUES(20643,'n','n.  筹措资金;理财;筹集资金;融资;','13777');
INSERT INTO hc_interpretation VALUES(20644,'v','v.  为…供给资金，从事金融活动( finance的现在分词 );','13777');
INSERT INTO hc_interpretation VALUES(20645,'n','n.  器乐家，乐器演奏者;<哲>工具主义者;','13778');
INSERT INTO hc_interpretation VALUES(20646,'adj','adj.  <哲>工具主义（者）的;','13778');
INSERT INTO hc_interpretation VALUES(20647,'n','n.  互相依赖;互赖;','13779');
INSERT INTO hc_interpretation VALUES(20648,'adv','adv.  用手地，手工地;','13781');
INSERT INTO hc_interpretation VALUES(20649,'adv','adv.  恶名昭彰地;声名狼藉地;著名地;众所周知地;','13782');
INSERT INTO hc_interpretation VALUES(20650,'adj','adj.  过于自信的，自负的;不自量;','13783');
INSERT INTO hc_interpretation VALUES(20651,'vt','vt.  使负担过重，使过度疲劳;对…征税过重;','13784');
INSERT INTO hc_interpretation VALUES(20652,'n','n.  假装，做作;要求，主张;自负;借口;','13785');
INSERT INTO hc_interpretation VALUES(20653,'vt','vt.  [建]预张，预拉;','13785');
INSERT INTO hc_interpretation VALUES(20654,'adj','adj.  生殖的;再生产的;复制的;','13786');
INSERT INTO hc_interpretation VALUES(20655,'n','n.  造船者，修船者;','13787');
INSERT INTO hc_interpretation VALUES(20656,'n','n.  天然泉水;','13788');
INSERT INTO hc_interpretation VALUES(20657,'adj','adj.  阳光照射的;日耀;','13789');
INSERT INTO hc_interpretation VALUES(20658,'n','n.  麻木;麻痹;迟钝;（动物的）冬眠;','13790');
INSERT INTO hc_interpretation VALUES(20659,'n','n.  尊敬;','13791');
INSERT INTO hc_interpretation VALUES(20660,'vt','vt.  把（法律）编成法典;编成法典;','13792');
INSERT INTO hc_interpretation VALUES(20661,'adj','adj.  好交际的;随和的;活跃的; 欢乐的;','13793');
INSERT INTO hc_interpretation VALUES(20662,'adj','adj.  毁灭性的，灾难性的;惊人的，可怕的;迷人的;强大的;','13794');
INSERT INTO hc_interpretation VALUES(20663,'v','v.  彻底破坏( devastate的现在分词);摧毁;毁灭;','13794');
INSERT INTO hc_interpretation VALUES(20664,'n','n.  扩散;<物，化>扩散;传播;<人>（文化等的）传流;','13795');
INSERT INTO hc_interpretation VALUES(20665,'n','n.  证明某事属实的证据;记录;参考资料;文献的编集，文件分类;','13796');
INSERT INTO hc_interpretation VALUES(20666,'adj','adj.  有事业心的;有进取心的;有魄力的;大胆的;','13797');
INSERT INTO hc_interpretation VALUES(20667,'adj','adj.  骑马的，马的;骑术的;骑士团的;','13798');
INSERT INTO hc_interpretation VALUES(20668,'n','n.  骑手;骑马者;马戏演员;','13798');
INSERT INTO hc_interpretation VALUES(20669,'adj','adj.  展开的，扩大的;','13799');
INSERT INTO hc_interpretation VALUES(20670,'v','v.  使…变大( expand的现在分词 );扩大;伸展;伸开;','13799');
INSERT INTO hc_interpretation VALUES(20671,'vt','vt.  用化学品熏（某物）消毒;','13800');
INSERT INTO hc_interpretation VALUES(20672,'adj','adj.  有益于健康的;','13801');
INSERT INTO hc_interpretation VALUES(20673,'n','n.  木槌;长柄球棍;大锤;','13802');
INSERT INTO hc_interpretation VALUES(20674,'n','n.  嘲鸟（善鸣叫，并能模仿别种鸟的叫声，故名）;','13803');
INSERT INTO hc_interpretation VALUES(20675,'n','n.  神经传递素;','13804');
INSERT INTO hc_interpretation VALUES(20676,'n','n.  （不信奉英国国教的）新教徒;不墨守成规者;','13805');
INSERT INTO hc_interpretation VALUES(20677,'adj','adj.  不墨守成规的;形容词（英国）不信奉英国国教的;不遵奉圣公会的;','13805');
INSERT INTO hc_interpretation VALUES(20678,'n','n.  语文学;','13806');
INSERT INTO hc_interpretation VALUES(20679,'n','n.  响尾蛇;','13807');
INSERT INTO hc_interpretation VALUES(20680,'n','n.  单桅纵帆船;','13808');
INSERT INTO hc_interpretation VALUES(20681,'n','n.  浪涌，冲击;','13809');
INSERT INTO hc_interpretation VALUES(20682,'v','v.  （波涛等）汹涌( surge的现在分词 );（人群等）蜂拥而出;使强烈地感到;','13809');
INSERT INTO hc_interpretation VALUES(20683,'adj','adj.  持久的，持续的;','13810');
INSERT INTO hc_interpretation VALUES(20684,'v','v.  维持( sustain的过去式和过去分词 );支撑;忍受;长期保持;','13810');
INSERT INTO hc_interpretation VALUES(20685,'adj','adj.  不能架桥的，不能逾越的;','13811');
INSERT INTO hc_interpretation VALUES(20686,'adv','adv.  毫无疑问地，确凿地;','13812');
INSERT INTO hc_interpretation VALUES(20687,'n','n.  苦恼，痛苦;灾难;哀伤，忧伤;<天>受克星体;','13813');
INSERT INTO hc_interpretation VALUES(20688,'n','n.  敏捷;活泼;灵活;机敏;','13814');
INSERT INTO hc_interpretation VALUES(20689,'adj','adj.  装甲的;配备有装甲车辆的;','13815');
INSERT INTO hc_interpretation VALUES(20690,'v','v.  为…穿盔甲（或加置装甲） ( armor的过去式和过去分词 );为…提供防御;','13815');
INSERT INTO hc_interpretation VALUES(20691,'adj','adj.  呈褐色的;','13816');
INSERT INTO hc_interpretation VALUES(20692,'n','n.  俗话，白话，口语;','13817');
INSERT INTO hc_interpretation VALUES(20693,'adv','adv.  习惯上，习俗上，通常;','13818');
INSERT INTO hc_interpretation VALUES(20694,'n','n.  （手指甲或脚趾甲根部的）外皮;','13819');
INSERT INTO hc_interpretation VALUES(20695,'adv','adv.  热心地，满腔热情地;起劲;','13820');
INSERT INTO hc_interpretation VALUES(20696,'v','v.  使成化石( fossilize的过去式和过去分词);使陈腐;变成化石;变陈腐;','13821');
INSERT INTO hc_interpretation VALUES(20697,'n','n.  气味清新地，精神饱满地，刚;鲜度;','13822');
INSERT INTO hc_interpretation VALUES(20698,'adv','adv.  本能地;','13823');
INSERT INTO hc_interpretation VALUES(20699,'n','n.  大陆;','13824');
INSERT INTO hc_interpretation VALUES(20700,'n','n.  （以宗教为主题的）清唱剧，神剧;','13825');
INSERT INTO hc_interpretation VALUES(20701,'adj','adj.  卓越的，杰出的，超群的;','13826');
INSERT INTO hc_interpretation VALUES(20702,'adv','adv.  卓越地，杰出地，超群地;','13826');
INSERT INTO hc_interpretation VALUES(20703,'n','n.  勘探者，探矿者;','13827');
INSERT INTO hc_interpretation VALUES(20704,'重新解释，纠正性说明;','重新解释，纠正性说明;','13828');
INSERT INTO hc_interpretation VALUES(20705,'adj','adj.  季节的，季节性的;周期性的;随季节变化的;','13830');
INSERT INTO hc_interpretation VALUES(20706,'n','n.  分泌素;','13831');
INSERT INTO hc_interpretation VALUES(20707,'adj','adj.  未知的，图上未标明的;','13832');
INSERT INTO hc_interpretation VALUES(20708,'adj','adj.  无敌的，无比的;不相配的;无前;曾无与二;','13833');
INSERT INTO hc_interpretation VALUES(20709,'adj','adj.  未驯服的，不能抑制的，难控驭的;野性;','13834');
INSERT INTO hc_interpretation VALUES(20710,'adj','adj.  拱状的;穹形;','13835');
INSERT INTO hc_interpretation VALUES(20711,'adj','adj.  乐于助人的;随和的;善于适应新环境的;调节性的;','13836');
INSERT INTO hc_interpretation VALUES(20712,'v','v.  容纳( accommodate的现在分词 );使适应;向…提供住处;帮忙;','13836');
INSERT INTO hc_interpretation VALUES(20713,'adj','adj.  感动的;受到影响的;（人或行为）假装的;倾向于…的;','13837');
INSERT INTO hc_interpretation VALUES(20714,'v','v.  影响( affect的过去式和过去分词 );假装;感动;（疾病）侵袭;','13837');
INSERT INTO hc_interpretation VALUES(20715,'n','n.  装配;聚集;（聚集在一起的）一堆东西;组合成的艺术品;','13838');
INSERT INTO hc_interpretation VALUES(20716,'adj','adj.  附加的，附属的;依恋的;爱慕的;','13839');
INSERT INTO hc_interpretation VALUES(20717,'v','v.  贴上，系，附上( attach的过去式和过去分词);','13839');
INSERT INTO hc_interpretation VALUES(20718,'n','n.  （一阵）沮丧;忧郁;蓝调;一首布鲁斯乐曲;蓝色( blue的名词复数 );[复数]（美国海、陆、空三军穿的）蓝色制服;蓝颜料;[the blue(s)][用作单数或复数]布鲁斯（歌曲）（一种伤感的美国黑人民歌）;','13840');
INSERT INTO hc_interpretation VALUES(20719,'adj','adj.  水晶的;似水晶的;结晶质的;清澈的;','13841');
INSERT INTO hc_interpretation VALUES(20720,'n','n.  结晶性，结晶度;','13841');
INSERT INTO hc_interpretation VALUES(20721,'adj','adj.  背的; 脊的;背部的;背面的;','13842');
INSERT INTO hc_interpretation VALUES(20722,'n','n.  闯入;打扰;（对某事的）干扰;干涉;','13843');
INSERT INTO hc_interpretation VALUES(20723,'n','n.  模仿，模仿的技巧;','13844');
INSERT INTO hc_interpretation VALUES(20724,'adj','adj.  多细胞的;','13845');
INSERT INTO hc_interpretation VALUES(20725,'adj','adj.  没有气味的，无臭的;','13846');
INSERT INTO hc_interpretation VALUES(20726,'adj','adj.  刑事的，刑法上的;与刑罚有关的;作为刑罚场所的;','13847');
INSERT INTO hc_interpretation VALUES(20727,'adj','adj.  规定的，法定的;','13848');
INSERT INTO hc_interpretation VALUES(20728,'v','v.  开药方( prescribe的过去式和过去分词 );指示;规定;指定遵守;','13848');
INSERT INTO hc_interpretation VALUES(20729,'n','n.  缝被子的人，绗缝附件;','13850');
INSERT INTO hc_interpretation VALUES(20730,'adv','adv.  恭敬地，虔诚地;','13851');
INSERT INTO hc_interpretation VALUES(20731,'adv','adv.  稀疏地;稀少地;不足地;贫乏地;','13852');
INSERT INTO hc_interpretation VALUES(20732,'n','n.  细分，一部;分支;','13853');
INSERT INTO hc_interpretation VALUES(20733,'vt','vt.  以津贴补助;以金钱收买;向…发放奖金;用贿赂拉拢;','13854');
INSERT INTO hc_interpretation VALUES(20734,'adj','adj.  （有用或宝贵的东西）未开发的，未利用的;未开塞的;','13855');
INSERT INTO hc_interpretation VALUES(20735,'n','n.  织巢鸟;','13856');
INSERT INTO hc_interpretation VALUES(20736,'n','n.  探险家，冒险家;投机商人;','13857');
INSERT INTO hc_interpretation VALUES(20737,'adv','adv.  轮流地，交替地;交互;更番;','13858');
INSERT INTO hc_interpretation VALUES(20738,'n','n.  （军乐、铜管乐队等的）乐队指挥;','13859');
INSERT INTO hc_interpretation VALUES(20739,'n','n.  野牛;','13860');
INSERT INTO hc_interpretation VALUES(20740,'n','n.  相信（传言）;凭证;餐具柜;[宗]祭器台;','13862');
INSERT INTO hc_interpretation VALUES(20741,'n','n.  存放人，存款人;寄托者;沉淀器;','13863');
INSERT INTO hc_interpretation VALUES(20742,'vi.&vt','vi.&vt.  节省，减少开支;有效地利用;','13864');
INSERT INTO hc_interpretation VALUES(20743,'n','n.  忠诚，正确，诚实;忠忱;忠心;','13865');
INSERT INTO hc_interpretation VALUES(20744,'n','n.  华丽，富丽堂皇;','13866');
INSERT INTO hc_interpretation VALUES(20745,'n','n.  瘟疫， （尤指）腺鼠疫;','13867');
INSERT INTO hc_interpretation VALUES(20746,'n','n.  坚硬;严格;刚直;死板;','13868');
INSERT INTO hc_interpretation VALUES(20747,'n','n.  （动植物的）亚种;','13869');
INSERT INTO hc_interpretation VALUES(20748,'adj','adj.  多刺的;痛苦的;棘手的;','13870');
INSERT INTO hc_interpretation VALUES(20749,'adv','adv.  不规则地;不稳定地;不平行地;参差不齐地;','13871');
INSERT INTO hc_interpretation VALUES(20750,'adj','adj.  未施肥的;','13872');
INSERT INTO hc_interpretation VALUES(20751,'n','n.  扩大;发挥;<物>振幅;放大率;','13873');
INSERT INTO hc_interpretation VALUES(20752,'n','n.  （大学）研究生助教奖学金;','13874');
INSERT INTO hc_interpretation VALUES(20753,'adj','adj.  <正> 不停的，（好像）无休止的，不断的;无休无止;无止无休;无了无休;','13876');
INSERT INTO hc_interpretation VALUES(20754,'adj','adj.  确信的;深信的;有坚定信仰的;','13877');
INSERT INTO hc_interpretation VALUES(20755,'v','v.  使确信(convince的过去分词);说服;','13877');
INSERT INTO hc_interpretation VALUES(20756,'n','n.  十字形图案，纵横交错的网;','13878');
INSERT INTO hc_interpretation VALUES(20757,'vt','vt.  （在…范围内）纵横交错、交叉;','13878');
INSERT INTO hc_interpretation VALUES(20758,'adv','adv.  区别地，特殊地;','13879');
INSERT INTO hc_interpretation VALUES(20759,'n','n.  （义务等的）免除;免（税）;（收入中的）免税额;','13880');
INSERT INTO hc_interpretation VALUES(20760,'n','n.  狂热，盲信，着迷;','13881');
INSERT INTO hc_interpretation VALUES(20761,'n','n.  剑术;围墙;筑栅栏的材料;','13882');
INSERT INTO hc_interpretation VALUES(20762,'v','v.  击剑( fence的现在分词);围以栅栏;','13882');
INSERT INTO hc_interpretation VALUES(20763,'n','n.  水圈，水气，水界;','13883');
INSERT INTO hc_interpretation VALUES(20764,'n','n.  不切实际，办不到;','13884');
INSERT INTO hc_interpretation VALUES(20765,'n','n.  即兴诗人，即席演奏者，即席演讲者;','13885');
INSERT INTO hc_interpretation VALUES(20766,'n','n.  坚持;强调;极力主张;','13886');
INSERT INTO hc_interpretation VALUES(20767,'adj','adj.  非人类的;','13887');
INSERT INTO hc_interpretation VALUES(20768,'adj','adj.  营养的;滋养的;营养品的;','13888');
INSERT INTO hc_interpretation VALUES(20769,'adj','adj.  名誉好的;号称…的，据说是…的;被认为。。的;','13889');
INSERT INTO hc_interpretation VALUES(20770,'v','v.  认为( repute的过去式);称为;','13889');
INSERT INTO hc_interpretation VALUES(20771,'vt','vt.  雕刻;雕塑;使成雕塑状;','13890');
INSERT INTO hc_interpretation VALUES(20772,'vi','vi.  雕刻，雕塑;','13890');
INSERT INTO hc_interpretation VALUES(20773,'adj','adj.  地震的;由地震引起的;震撼世界的;','13891');
INSERT INTO hc_interpretation VALUES(20774,'adj','adj.  雨量非常少的，半干旱的;半旱性;','13892');
INSERT INTO hc_interpretation VALUES(20775,'n','n.  柔软;温和;亲切;心软难处理;','13893');
INSERT INTO hc_interpretation VALUES(20776,'n','n.  列车载重，列车载客[载货]量;','13894');
INSERT INTO hc_interpretation VALUES(20777,'n','n.  均匀性;单调，无变化;同样，一样;','13895');
INSERT INTO hc_interpretation VALUES(20778,'adj','adj.  无私的，慷慨的;大公无私;','13896');
INSERT INTO hc_interpretation VALUES(20779,'n','n.  头韵;双声;','13897');
INSERT INTO hc_interpretation VALUES(20780,'n','n.  （由失败等引起的）懊恼，懊丧，悔恨;','13900');
INSERT INTO hc_interpretation VALUES(20781,'vt','vt.  使懊恼，使懊丧，使悔恨;','13900');
INSERT INTO hc_interpretation VALUES(20782,'n','n.  简洁，简明;','13901');
INSERT INTO hc_interpretation VALUES(20783,'n','n.  条件作用，训练，健身训练;','13902');
INSERT INTO hc_interpretation VALUES(20784,'n','n.  法院;（美国）县政府大楼;','13903');
INSERT INTO hc_interpretation VALUES(20785,'adj','adj.  狭窄的;难懂的;','13904');
INSERT INTO hc_interpretation VALUES(20786,'v','v.  夹紧(cramp的过去式);用夹钳夹;约束;','13904');
INSERT INTO hc_interpretation VALUES(20787,'adj','adj.  题名为，书名叫做…，有资格的;','13905');
INSERT INTO hc_interpretation VALUES(20788,'v','v.  使有资格，使有权( entitle的过去式和过去分词 );给…题名;','13905');
INSERT INTO hc_interpretation VALUES(20789,'adv','adv.  例外地，异常地，特殊地;','13906');
INSERT INTO hc_interpretation VALUES(20790,'adv','adv.  创始;遗传学;生殖;基因;','13907');
INSERT INTO hc_interpretation VALUES(20791,'adv','adv.  不受限制地，公平地，大方地;从优;','13908');
INSERT INTO hc_interpretation VALUES(20792,'n','n.  运动;移动;运动力;移动力;','13909');
INSERT INTO hc_interpretation VALUES(20793,'n','n.  火柴杆，火柴杆似的东西;','13910');
INSERT INTO hc_interpretation VALUES(20794,'n','n.  周围;环境;','13911');
INSERT INTO hc_interpretation VALUES(20795,'n','n.  一千年( millennium的名词复数 );千年期;千禧年;全人类未来的幸福时代;','13912');
INSERT INTO hc_interpretation VALUES(20796,'n','n.  修复;复兴;复职;恢复名誉;','13913');
INSERT INTO hc_interpretation VALUES(20797,'n','n.  盐分，盐度;盐浓度;盐份;','13914');
INSERT INTO hc_interpretation VALUES(20798,'n','n.  驿马车;','13915');
INSERT INTO hc_interpretation VALUES(20799,'adj','adj.  千倍的;','13916');
INSERT INTO hc_interpretation VALUES(20800,'adv','adv.  千倍地;','13916');
INSERT INTO hc_interpretation VALUES(20801,'n','n.  千倍;','13916');
INSERT INTO hc_interpretation VALUES(20802,'adj','adj.  （味）酸的;[化]酸的，酸性的;含有大量硅酸的;','13917');
INSERT INTO hc_interpretation VALUES(20803,'n','n.  （指登山者、步行者使用或背小孩时使用的）背包， （有轻金属框的）箱形背包;','13918');
INSERT INTO hc_interpretation VALUES(20804,'vi','vi.  背着背包徒步旅行;','13918');
INSERT INTO hc_interpretation VALUES(20805,'n','n.  （尤指专业的）家具木工，细木工;','13919');
INSERT INTO hc_interpretation VALUES(20806,'vt','vt.  催化，促进;','13920');
INSERT INTO hc_interpretation VALUES(20807,'n','n.  喧哗声，喧闹;大声的要求或抗议;','13921');
INSERT INTO hc_interpretation VALUES(20808,'vi','vi.  喧哗，吵闹;大声地要求或抗议;','13921');
INSERT INTO hc_interpretation VALUES(20809,'adj','adj.  （指树木）每年落叶的;','13922');
INSERT INTO hc_interpretation VALUES(20810,'n','n.  滴水石，滤石;','13923');
INSERT INTO hc_interpretation VALUES(20811,'adj','adj.  可教育的，可培养的;','13924');
INSERT INTO hc_interpretation VALUES(20812,'adj','adj.  费劲的;需细致小心的;（标准）严格的;（对别人）严格的;','13925');
INSERT INTO hc_interpretation VALUES(20813,'v','v.  要求( exact的现在分词 );苛求;迫使;强迫;','13925');
INSERT INTO hc_interpretation VALUES(20814,'adj','adj.  装有保险丝的;','13926');
INSERT INTO hc_interpretation VALUES(20815,'n','n.  <美>疯草（牲畜食后引起疯草病）;','13927');
INSERT INTO hc_interpretation VALUES(20816,'adj','adj.  非传统的，不符合传统的;','13928');
INSERT INTO hc_interpretation VALUES(20817,'n','n.  少量，缺乏，不足;','13929');
INSERT INTO hc_interpretation VALUES(20818,'n','n.  地震学;','13930');
INSERT INTO hc_interpretation VALUES(20819,'n','n.  移位;转移，偏移;狡猾;','13931');
INSERT INTO hc_interpretation VALUES(20820,'v','v.  改变(shift的现在分词);','13931');
INSERT INTO hc_interpretation VALUES(20821,'adj','adj.  移动的;多变的;狡诈的;','13931');
INSERT INTO hc_interpretation VALUES(20822,'n','n.  纺纱;','13932');
INSERT INTO hc_interpretation VALUES(20823,'v','v.  使…旋转( spin的现在分词 );纺（线）;杜撰;（使）急转身;','13932');
INSERT INTO hc_interpretation VALUES(20824,'n','n.  （实用的、能带来审美愉悦的）建筑构造学;构造地质学，大地构造学;筑造工艺学;','13933');
INSERT INTO hc_interpretation VALUES(20825,'adj','adj.  精神失常的;受感动的;有一点;略微带点;','13934');
INSERT INTO hc_interpretation VALUES(20826,'v','v.  接触，触摸( touch的过去式和过去分词 );吃;涉及;与…有关;','13934');
INSERT INTO hc_interpretation VALUES(20827,'adv','adv.  全然，完全地;彻底地，绝对的;十足地;十分;','13935');
INSERT INTO hc_interpretation VALUES(20828,'adj','adj.  轶事的;趣闻的;多轶事的;含轶事的;','13936');
INSERT INTO hc_interpretation VALUES(20829,'n','n.  侵入，逼近，接近;','13937');
INSERT INTO hc_interpretation VALUES(20830,'adj','adj.  侵入的，逼近的，接近的;','13937');
INSERT INTO hc_interpretation VALUES(20831,'v','v.  接近，走近，靠近( approach的现在分词 );（在性质、数量、质量、情形、时间等方面）近似;接洽;使移近;','13937');
INSERT INTO hc_interpretation VALUES(20832,'n','n.  咏叹调;唱腔，唱段;','13938');
INSERT INTO hc_interpretation VALUES(20833,'adj','adj.  酷热的;炽热的;极其愤怒的;感情强烈的;','13939');
INSERT INTO hc_interpretation VALUES(20834,'v','v.  猛烈地燃烧( blaze的现在分词 );发光，照耀;','13939');
INSERT INTO hc_interpretation VALUES(20835,'adj','adj.  腐蚀性的;侵蚀性的;（对社会、个人情感等）有害的;（语言）激烈的;','13940');
INSERT INTO hc_interpretation VALUES(20836,'n','n.  腐蚀性物品;','13940');
INSERT INTO hc_interpretation VALUES(20837,'n','n.  三叶杨，棉白杨;','13941');
INSERT INTO hc_interpretation VALUES(20838,'n','n.  （对个人，社会以及心理等问题的）咨询服务;','13942');
INSERT INTO hc_interpretation VALUES(20839,'n','n.  （尤指岩石的）裂缝，缺口;','13943');
INSERT INTO hc_interpretation VALUES(20840,'偶然地，意外地;','偶然地，意外地;','13944');
INSERT INTO hc_interpretation VALUES(20841,'n','n.  节约，朴素，节俭;','13945');
INSERT INTO hc_interpretation VALUES(20842,'n','n.  牧者，牧人;','13946');
INSERT INTO hc_interpretation VALUES(20843,'vt','vt.  使…制度化;使成为惯例;把（某人）置于公共机构下;','13947');
INSERT INTO hc_interpretation VALUES(20844,'vt','vt.  使有磁性;使磁化;紧紧吸引;迷住;','13949');
INSERT INTO hc_interpretation VALUES(20845,'adj','adj.  单色的，单频的;','13950');
INSERT INTO hc_interpretation VALUES(20846,'n','n.  装饰，装饰品;','13951');
INSERT INTO hc_interpretation VALUES(20847,'adj','adj.  宽大的;放任的;自由的;容许的;','13952');
INSERT INTO hc_interpretation VALUES(20848,'adj','adj.  使人困惑的，令人费解的;','13953');
INSERT INTO hc_interpretation VALUES(20849,'v','v.  使迷惑，使混乱( perplex的现在分词 );','13953');
INSERT INTO hc_interpretation VALUES(20850,'v','v.  使愤恨;使恼怒;','13954');
INSERT INTO hc_interpretation VALUES(20851,'n','n.  怨恨;愤恨;恼怒;凸纹坚挺布料;','13954');
INSERT INTO hc_interpretation VALUES(20852,'n','n.  皮夹;小本子;女用钱袋;<美>必须花费的钱;','13955');
INSERT INTO hc_interpretation VALUES(20853,'n','n.  豪猪，箭猪;','13956');
INSERT INTO hc_interpretation VALUES(20854,'adj','adj.  盆栽的，瓶或罐装的，浓缩的;封闭式;','13957');
INSERT INTO hc_interpretation VALUES(20855,'n','n.  制冷剂，冷冻剂;','13958');
INSERT INTO hc_interpretation VALUES(20856,'adj','adj.  冷却的;','13958');
INSERT INTO hc_interpretation VALUES(20857,'n','n.  隔绝，隔离，隐居;','13959');
INSERT INTO hc_interpretation VALUES(20858,'adv','adv.  据认为;据推测;据称;一般相信;','13960');
INSERT INTO hc_interpretation VALUES(20859,'adj','adj.  尖端细的;','13961');
INSERT INTO hc_interpretation VALUES(20860,'adj','adj.  不利的;相反的;令人不快的;不吉利的;','13962');
INSERT INTO hc_interpretation VALUES(20861,'n','n.  说话方式;表达;说话;发言;','13963');
INSERT INTO hc_interpretation VALUES(20862,'n','n.  活力论者;','13964');
INSERT INTO hc_interpretation VALUES(20863,'adj','adj.  使恶化的，加重的，恼人的;','13965');
INSERT INTO hc_interpretation VALUES(20864,'v','v.  使恶化( aggravate的现在分词 );使更严重;激怒;使恼火;','13965');
INSERT INTO hc_interpretation VALUES(20865,'vt','vt.  （在历史上）比…为早;先于;早于;（在信、支票等上）填写比实际日期早的日期;','13966');
INSERT INTO hc_interpretation VALUES(20866,'adj','adj.  使人吃惊的，惊人的;','13967');
INSERT INTO hc_interpretation VALUES(20867,'v','v.  使…诧异(astonish的ing形式);','13967');
INSERT INTO hc_interpretation VALUES(20868,'n','n.  萎缩，衰退;','13968');
INSERT INTO hc_interpretation VALUES(20869,'vt.& vi','vt.& vi.  （使）萎缩，（使）虚脱，（使）衰退;','13968');
INSERT INTO hc_interpretation VALUES(20870,'n','n.  <正>业余爱好，嗜好;<罕>职业;','13970');
INSERT INTO hc_interpretation VALUES(20871,'adj','adj.  相矛盾的，冲突的;','13971');
INSERT INTO hc_interpretation VALUES(20872,'n','n.  顾问;<律>律师;（使馆等的）参赞;（协助学生解决问题的）指导老师;','13972');
INSERT INTO hc_interpretation VALUES(20873,'vt','vt.  使结晶;使成形，使具体化;明确;包糖，涂糖霜;','13973');
INSERT INTO hc_interpretation VALUES(20874,'vi','vi.  结晶;成形，具体化;','13973');
INSERT INTO hc_interpretation VALUES(20875,'n','n.  决定物;决定因素;行列式;免疫因子;','13974');
INSERT INTO hc_interpretation VALUES(20876,'adj','adj.  决定因素的;限定性的;','13974');
INSERT INTO hc_interpretation VALUES(20877,'adj','adj.  不同意的;','13975');
INSERT INTO hc_interpretation VALUES(20878,'v','v.  不同意，持异议( dissent的现在分词 );','13975');
INSERT INTO hc_interpretation VALUES(20879,'n','n.  （法律的）制定，颁布;法律，法规;扮演;','13976');
INSERT INTO hc_interpretation VALUES(20880,'adj','adj.  可折叠的;','13977');
INSERT INTO hc_interpretation VALUES(20881,'v','v.  折叠，对折交叠( fold的现在分词 );包围;包起;笼罩;','13977');
INSERT INTO hc_interpretation VALUES(20882,'adv','adv.  无限期地;不定期地;不明确地;遥遥无期地;','13978');
INSERT INTO hc_interpretation VALUES(20883,'adv','adv.  不规则地;','13979');
INSERT INTO hc_interpretation VALUES(20884,'n','n.  占有人;居住者;','13980');
INSERT INTO hc_interpretation VALUES(20885,'vt','vt.  装载过多，负担过多，使过劳;','13981');
INSERT INTO hc_interpretation VALUES(20886,'n','n.  过重的负担;','13981');
INSERT INTO hc_interpretation VALUES(20887,'vi','vi.  滤;渗透;（思想等）渗透;渗入;','13982');
INSERT INTO hc_interpretation VALUES(20888,'vt','vt.  （用渗滤壶）煮（咖啡）;渗滤;','13982');
INSERT INTO hc_interpretation VALUES(20889,'adj','adj.  交响乐团的，音乐团体的;爱好音乐的;','13983');
INSERT INTO hc_interpretation VALUES(20890,'n','n.  交响乐团;爱音乐的人;爱乐团体;','13983');
INSERT INTO hc_interpretation VALUES(20891,'adj','adj.  使为难的，费解的，令人困惑的;','13984');
INSERT INTO hc_interpretation VALUES(20892,'v','v.  使迷惑，使难解( puzzle的现在分词 );为难，伤脑筋，苦思;','13984');
INSERT INTO hc_interpretation VALUES(20893,'n','n.  生皮，未经加工的皮革;生皮鞭;','13985');
INSERT INTO hc_interpretation VALUES(20894,'vt','vt.  用生皮鞭抽打;','13985');
INSERT INTO hc_interpretation VALUES(20895,'adj','adj.  生牛皮的;','13985');
INSERT INTO hc_interpretation VALUES(20896,'vt','vt.  彻底摧毁，将…夷为平地;','13986');
INSERT INTO hc_interpretation VALUES(20897,'adj','adj.  未经勘探的;尚未考察的;未想到的;未考虑过的;','13987');
INSERT INTO hc_interpretation VALUES(20898,'adv','adv.  不客气地，无道德原则地;','13988');
INSERT INTO hc_interpretation VALUES(20899,'adj','adj.  同族的;相似的;同源的;关系密切的;','13989');
INSERT INTO hc_interpretation VALUES(20900,'adj','adj.  使人震惊的;','13990');
INSERT INTO hc_interpretation VALUES(20901,'vt','vt.  使震惊，使大吃一惊astound的现在分词);','13990');
INSERT INTO hc_interpretation VALUES(20902,'adj','adj.  自传的，自传体的;自传作家的;','13991');
INSERT INTO hc_interpretation VALUES(20903,'n','n.  乐队的领队;','13992');
INSERT INTO hc_interpretation VALUES(20904,'n','n.  卵石，圆石;巨砾，冰砾;漂砾;','13993');
INSERT INTO hc_interpretation VALUES(20905,'n','n.  铸造，铸件;角色分配;投掷;[动]脱落物;','13994');
INSERT INTO hc_interpretation VALUES(20906,'v','v.  扔掉(cast的现在分词);铸造;投掷;选派演员;','13994');
INSERT INTO hc_interpretation VALUES(20907,'adj','adj.  <正>同时发生的;（时间上）巧合的;相符的;一致的;','13995');
INSERT INTO hc_interpretation VALUES(20908,'adj','adj.  喜欢家庭生活的;（指动物）被驯养了的;','13996');
INSERT INTO hc_interpretation VALUES(20909,'v','v.  驯化( domesticate的过去式和过去分词 );','13996');
INSERT INTO hc_interpretation VALUES(20910,'n','n.  捐赠;基金;天赋;养老保险;','13997');
INSERT INTO hc_interpretation VALUES(20911,'adv','adv.  不规律地，不定地;','13999');
INSERT INTO hc_interpretation VALUES(20912,'adj','adj.  万有引力的，重力的;地心吸力的;','14000');
INSERT INTO hc_interpretation VALUES(20913,'adj','adj.  无弹性的;不能适应的; 生硬的;非弹性的;','14001');
INSERT INTO hc_interpretation VALUES(20914,'adj','adj.  最深处的;隐私的，最隐秘的;','14002');
INSERT INTO hc_interpretation VALUES(20915,'v','v.  侵入，侵扰，打扰( intrude的现在分词);把…强加于;','14003');
INSERT INTO hc_interpretation VALUES(20916,'adv','adv.  经常出现地;长期地;持久地;永久地;','14004');
INSERT INTO hc_interpretation VALUES(20917,'n','n.  现象;','14005');
INSERT INTO hc_interpretation VALUES(20918,'vi','vi.  占支配地位;（数量上）占优势;','14006');
INSERT INTO hc_interpretation VALUES(20919,'vt','vt.  在…中占优势;支配，统治;','14006');
INSERT INTO hc_interpretation VALUES(20920,'adj','adj.  同predominant;','14006');
INSERT INTO hc_interpretation VALUES(20921,'n','n.  水坑;胶土;','14007');
INSERT INTO hc_interpretation VALUES(20922,'vt','vt.  使泥泞;把…做成胶土;搅炼;','14007');
INSERT INTO hc_interpretation VALUES(20923,'vi','vi.  搅泥浆;','14007');
INSERT INTO hc_interpretation VALUES(20924,'vt','vt.  将…再次（重新）安排[组成、谱写等]，使恢复平静;','14008');
INSERT INTO hc_interpretation VALUES(20925,'半熔化的;','半熔化的;','14009');
INSERT INTO hc_interpretation VALUES(20926,'adj','adj.  （马等）无辔头的;不受约束的;不受控制的;放纵的;','14010');
INSERT INTO hc_interpretation VALUES(20927,'adj','adj.  难以想象的，想不到的;不能想像;','14011');
INSERT INTO hc_interpretation VALUES(20928,'n','n.  蒸发;汽化;','14012');
INSERT INTO hc_interpretation VALUES(20929,'adj','adj.  被放弃的，被遗弃的;热情洋溢的;寡廉鲜耻的，恣意放荡的;没有约束的;','14013');
INSERT INTO hc_interpretation VALUES(20930,'v','v.  使废弃;使古旧;','14014');
INSERT INTO hc_interpretation VALUES(20931,'n','n.  仙人掌;仙人掌，仙人球( cactus的名词复数);','14015');
INSERT INTO hc_interpretation VALUES(20932,'adv','adv.  有意识地;自觉地;','14016');
INSERT INTO hc_interpretation VALUES(20933,'n','n.  （冠军）争夺者，竞争者;打孔装置;钻机;','14017');
INSERT INTO hc_interpretation VALUES(20934,'n','n.  立体派;','14018');
INSERT INTO hc_interpretation VALUES(20935,'adj','adj.  不满的，不满足的;','14019');
INSERT INTO hc_interpretation VALUES(20936,'[医]胚胎学的;','[医]胚胎学的;','14020');
INSERT INTO hc_interpretation VALUES(20937,'n','n.  版画;雕刻（作品）;雕刻艺术;镌版术;','14021');
INSERT INTO hc_interpretation VALUES(20938,'v','v.  在（硬物）上雕刻（字，画等）( engrave的现在分词 );将某事物深深印在（记忆或头脑中）;','14021');
INSERT INTO hc_interpretation VALUES(20939,'adv','adv.  适切地，适合地;','14022');
INSERT INTO hc_interpretation VALUES(20940,'adj','adj.  浮华的，俗丽的;闪光的，瞬间的，昙花一现的;（脾气等）暴烈的;','14023');
INSERT INTO hc_interpretation VALUES(20941,'adj','adj.  闪烁的;摇曳的;忽隐忽现的;一闪一闪的;','14024');
INSERT INTO hc_interpretation VALUES(20942,'v','v.  （通常指灯光）闪烁，摇曳( flicker的现在分词 );','14024');
INSERT INTO hc_interpretation VALUES(20943,'adj','adj.  光滑的，像玻璃的;上过釉的;呆滞无神的;','14025');
INSERT INTO hc_interpretation VALUES(20944,'v','v.  装玻璃( glaze的过去式);上釉于，上光;（目光）变得呆滞无神;','14025');
INSERT INTO hc_interpretation VALUES(20945,'adj','adj.  [乐]和声的，悦耳的;[物]谐波的;和睦的，融洽的;[数]调和的;','14026');
INSERT INTO hc_interpretation VALUES(20946,'n','n.  [物] 谐波;[乐]泛音，和声;[数]谐函数，调和函数;','14026');
INSERT INTO hc_interpretation VALUES(20947,'vt','vt.  使和谐;为（旋律）配和声;','14027');
INSERT INTO hc_interpretation VALUES(20948,'vi','vi.  和谐;以和声演奏或歌唱;','14027');
INSERT INTO hc_interpretation VALUES(20949,'adj','adj.  <术>白热的;白炽的;<正>十分明亮的;<正>感情强烈的;','14028');
INSERT INTO hc_interpretation VALUES(20950,'adv','adv.  无差别，任意地;不分青红皂白地;滥;不分皂白;','14029');
INSERT INTO hc_interpretation VALUES(20951,'adj','adj.  无入选资格的，不合格的;无被选权;','14030');
INSERT INTO hc_interpretation VALUES(20952,'v','v.  互相连接，互相联系( interconnect的过去式和过去分词);','14031');
INSERT INTO hc_interpretation VALUES(20953,'n','n.  波动曲线记录仪;','14032');
INSERT INTO hc_interpretation VALUES(20954,'adv','adv.  艰苦地;费力地;辛勤地;（文体等）佶屈聱牙地;','14033');
INSERT INTO hc_interpretation VALUES(20955,'adj','adj.  光亮的，有光泽的;','14034');
INSERT INTO hc_interpretation VALUES(20956,'adv','adv.  光亮地，有光泽地;','14034');
INSERT INTO hc_interpretation VALUES(20957,'n','n.  光亮，有光泽;','14034');
INSERT INTO hc_interpretation VALUES(20958,'adv','adv.  显著地;引人注目地;','14035');
INSERT INTO hc_interpretation VALUES(20959,'adj','adj.  禁止的;禁止性的;抑制的;（指价格等）过高的;','14036');
INSERT INTO hc_interpretation VALUES(20960,'n','n.  开垦;开拓;改造;废物回收利用;','14037');
INSERT INTO hc_interpretation VALUES(20961,'n','n.  硅酸盐;','14038');
INSERT INTO hc_interpretation VALUES(20962,'n','n.  小片，片段;不知天高地厚的年轻人;','14039');
INSERT INTO hc_interpretation VALUES(20963,'壮观地，令人吃惊地;','壮观地，令人吃惊地;','14040');
INSERT INTO hc_interpretation VALUES(20964,'n','n.  悬而未决，含糊不定;焦虑，挂念;悬念;中止，暂停;','14041');
INSERT INTO hc_interpretation VALUES(20965,'n','n.  <日><史>大君;将军;<口>企业巨头;大亨;','14042');
INSERT INTO hc_interpretation VALUES(20966,'adj','adj.  不恰当的，不应得的;','14043');
INSERT INTO hc_interpretation VALUES(20967,'vt','vt.  证明是真实的、可靠的或有效的;鉴定，使生效;','14044');
INSERT INTO hc_interpretation VALUES(20968,'n','n.  气球驾驶者;','14045');
INSERT INTO hc_interpretation VALUES(20969,'adv','adv.  灿烂地，出色地;灿然;','14046');
INSERT INTO hc_interpretation VALUES(20970,'vt','vt.  （尤指不择手段地）利用…牟利，商业化;','14047');
INSERT INTO hc_interpretation VALUES(20971,'adj','adj.  协调的;协定的;协商好的;[乐]合拍调的;','14048');
INSERT INTO hc_interpretation VALUES(20972,'v','v.  压缩，压紧，使收缩( constrict的过去式和过去分词);','14049');
INSERT INTO hc_interpretation VALUES(20973,'n','n.  结晶化;','14050');
INSERT INTO hc_interpretation VALUES(20974,'n','n.  毁坏，破坏，拆毁;(pl.)炸药;','14051');
INSERT INTO hc_interpretation VALUES(20975,'n','n.  玻璃器具类;','14052');
INSERT INTO hc_interpretation VALUES(20976,'n','n.  犀鸟，犀鸟科;','14053');
INSERT INTO hc_interpretation VALUES(20977,'adv','adv.  在附近;在本地;当地地;本地地;','14054');
INSERT INTO hc_interpretation VALUES(20978,'n','n.  诡异心理学，通灵学;超心理;','14055');
INSERT INTO hc_interpretation VALUES(20979,'n','n.  （强烈的）倾向，爱好，嗜好;','14056');
INSERT INTO hc_interpretation VALUES(20980,'adj','adj.  占优势的;主要的;普遍的;盛行的;','14057');
INSERT INTO hc_interpretation VALUES(20981,'v','v.  获胜( prevail的现在分词 );盛行;说服;（ 思想、观点等）被接受;','14057');
INSERT INTO hc_interpretation VALUES(20982,'n','n.  刮;擦;挖;刮擦声;','14058');
INSERT INTO hc_interpretation VALUES(20983,'adj','adj.  刮的;吝啬的;','14058');
INSERT INTO hc_interpretation VALUES(20984,'n','n.  海山;海峰;','14059');
INSERT INTO hc_interpretation VALUES(20985,'adv','adv.  卓越地，超群地;','14060');
INSERT INTO hc_interpretation VALUES(20986,'adj','adj.  肆无忌惮的，不择手段的，无道德原则的;没有节操的;恣意;','14061');
INSERT INTO hc_interpretation VALUES(20987,'n','n.  聚集;集成;集结;聚集体;','14062');
INSERT INTO hc_interpretation VALUES(20988,'adv','adv.  按照惯例，照常套，照老例;','14063');
INSERT INTO hc_interpretation VALUES(20989,'adv','adv.  有礼貌地，亲切地;','14064');
INSERT INTO hc_interpretation VALUES(20990,'adj','adj.  可信赖的，可靠的;准;塌实;踏实;','14065');
INSERT INTO hc_interpretation VALUES(20991,'adv','adv.  勤勉地，勤奋地;用心;孜孜不倦;','14066');
INSERT INTO hc_interpretation VALUES(20992,'adj','adj.  使人不愉快的;讨厌的;不合口味的;表示厌恶的;','14067');
INSERT INTO hc_interpretation VALUES(20993,'adj','adj.  令人昏乱的，灿烂的;','14068');
INSERT INTO hc_interpretation VALUES(20994,'v','v.  使人眩晕的( dizzy的现在分词 );头昏眼花的;引起头晕的;愚蠢的;','14068');
INSERT INTO hc_interpretation VALUES(20995,'n','n.  去皱整容手术;面部拉皮手术;（建筑物、房间、地方的）翻新;整修;','14069');
INSERT INTO hc_interpretation VALUES(20996,'n','n.  子午圈;子午线;顶点;（权力，成就等的）全盛时期;','14070');
INSERT INTO hc_interpretation VALUES(20997,'n','n.  语音（学）;发音学;语音学;','14071');
INSERT INTO hc_interpretation VALUES(20998,'n','n.  颜料，色料;[生]色素;','14072');
INSERT INTO hc_interpretation VALUES(20999,'vt','vt.  给…着色;','14072');
INSERT INTO hc_interpretation VALUES(21000,'vi','vi.  呈现颜色;','14072');
INSERT INTO hc_interpretation VALUES(21001,'n','n.  编组团队;组织化，系统化;','14073');
INSERT INTO hc_interpretation VALUES(21002,'adj','adj.  呼吸的;','14074');
INSERT INTO hc_interpretation VALUES(21003,'adj','adj.  玷污的，褪色的;','14075');
INSERT INTO hc_interpretation VALUES(21004,'v','v.  （使）染色( stain的过去式和过去分词 );褪色，变污;玷污，败坏（名声）;','14075');
INSERT INTO hc_interpretation VALUES(21005,'v','v.  提交( subject的过去式和过去分词 );使经受;使遭受;使服从;','14076');
INSERT INTO hc_interpretation VALUES(21006,'n','n.  迅速，快;','14077');
INSERT INTO hc_interpretation VALUES(21007,'n','n.  白蚁;','14078');
INSERT INTO hc_interpretation VALUES(21008,'adj','adj.  朴素的，未经装饰的;不加装饰的;','14079');
INSERT INTO hc_interpretation VALUES(21009,'adj','adj.  无前途的，没有希望的;不堪造就;前途无望;','14080');
INSERT INTO hc_interpretation VALUES(21010,'vt','vt.  升高一级，升档，迎合（高层次消费者）;','14081');
INSERT INTO hc_interpretation VALUES(21011,'adj','adj.  高档的，高收入的，销售对象为高收入者的;','14081');
INSERT INTO hc_interpretation VALUES(21012,'n','n.  都市化;','14082');
INSERT INTO hc_interpretation VALUES(21013,'adj','adj.  平稳的，平衡的;和谐的，有条不紊的;安定的;','14083');
INSERT INTO hc_interpretation VALUES(21014,'v','v.  “balance”的过去式和过去分词;','14083');
INSERT INTO hc_interpretation VALUES(21015,'n','n.  吵架;打架;喧闹的舞会;乱哄哄的拳赛;','14084');
INSERT INTO hc_interpretation VALUES(21016,'vi','vi.  打架;争吵;互骂;（流水）哗哗地响;','14084');
INSERT INTO hc_interpretation VALUES(21017,'vt','vt.  大声喊出;为…争吵;','14084');
INSERT INTO hc_interpretation VALUES(21018,'adj','adj.  可发觉的，可看穿的;','14085');
INSERT INTO hc_interpretation VALUES(21019,'adv','adv.  对角线地，斜线地;','14086');
INSERT INTO hc_interpretation VALUES(21020,'adj','adj.  令人沮丧的，使人泄气的;阻止的;','14087');
INSERT INTO hc_interpretation VALUES(21021,'v','v.  使气馁( discourage的现在分词 );使沮丧;阻碍;劝阻;','14087');
INSERT INTO hc_interpretation VALUES(21022,'n','n.  鞭节，鞭毛;鞭毛，鞭子，鞭状匍匐枝( flagellum的名词复数 );','14088');
INSERT INTO hc_interpretation VALUES(21023,'adj','adj.  产生挫折的，使人沮丧的，令人泄气的;','14089');
INSERT INTO hc_interpretation VALUES(21024,'v','v.  使不成功( frustrate的现在分词 );挫败;使受挫折;令人沮丧;','14089');
INSERT INTO hc_interpretation VALUES(21025,'n','n.  免除，豁免;免疫力;','14090');
INSERT INTO hc_interpretation VALUES(21026,'adj','adj.  可诱导的，可导致的;','14091');
INSERT INTO hc_interpretation VALUES(21027,'adj','adj.  联锁的;','14092');
INSERT INTO hc_interpretation VALUES(21028,'v','v.  <计>互锁设备( interlock的现在分词 );双螺纹针织品;','14092');
INSERT INTO hc_interpretation VALUES(21029,'adj','adj.  隔离的;孤独的;单独的;偏远的;','14093');
INSERT INTO hc_interpretation VALUES(21030,'v','v.  使隔离(isolate的过去式和过去分词);使孤立;使绝缘;脱离;','14093');
INSERT INTO hc_interpretation VALUES(21031,'n','n.  程度;度量法;度量单位;度量器具;（一定的）量( measure的名词复数 );程度;措施;','14094');
INSERT INTO hc_interpretation VALUES(21032,'v','v.  量( measure的第三人称单数 );测量;衡量;量出;','14094');
INSERT INTO hc_interpretation VALUES(21033,'adv','adv.  有条理地，有条不紊地，井然地;','14095');
INSERT INTO hc_interpretation VALUES(21034,'adj','adj.  极简抽象艺术的，极简抽象风格的;最低必须限度的;','14096');
INSERT INTO hc_interpretation VALUES(21035,'n','n.  极简抽象派艺术家，极简派音乐家;保守派;','14096');
INSERT INTO hc_interpretation VALUES(21036,'adj','adj.  自然的，自然主义的，博物学的;','14097');
INSERT INTO hc_interpretation VALUES(21037,'adj','adj.  无职业的，无专长的;外行;','14098');
INSERT INTO hc_interpretation VALUES(21038,'n','n.  以掠夺为生的人;捕食其他动物的动物，食肉动物;','14099');
INSERT INTO hc_interpretation VALUES(21039,'n','n.  倾向，癖性;','14100');
INSERT INTO hc_interpretation VALUES(21040,'n','n.  贸易保护主义者;','14101');
INSERT INTO hc_interpretation VALUES(21041,'adj','adj.  保护贸易论的;','14101');
INSERT INTO hc_interpretation VALUES(21042,'含盐性;','含盐性;','14102');
INSERT INTO hc_interpretation VALUES(21043,'adj','adj.  假装圣洁的;','14103');
INSERT INTO hc_interpretation VALUES(21044,'adj','adj.  令人震惊的，可怕的;触目惊心的;〈口〉非常粗陋的;','14104');
INSERT INTO hc_interpretation VALUES(21045,'adv','adv.  〈口〉极度[说不出地]（坏）;','14104');
INSERT INTO hc_interpretation VALUES(21046,'v','v.  使…震惊( shock的现在分词);','14104');
INSERT INTO hc_interpretation VALUES(21047,'adj','adj.  适合…的;合适的;','14105');
INSERT INTO hc_interpretation VALUES(21048,'v','v.  适合于（某人）;适合，符合…的要求;合身;使适合;','14105');
INSERT INTO hc_interpretation VALUES(21049,'n','n.  （在家通过电话和电脑与共事者联系的）远距离工作者;','14106');
INSERT INTO hc_interpretation VALUES(21050,'n','n.  易接近，可到达;学习资料利用率;可诣达性;可达性;','14107');
INSERT INTO hc_interpretation VALUES(21051,'adj','adj.  上升的，向上的;','14109');
INSERT INTO hc_interpretation VALUES(21052,'v','v.  上升，攀登( ascend的现在分词 );','14109');
INSERT INTO hc_interpretation VALUES(21053,'n','n.  神鹰;秃鹫，秃鹰;秃鹰金币;','14110');
INSERT INTO hc_interpretation VALUES(21054,'vt','vt.  消磁，使退磁;','14111');
INSERT INTO hc_interpretation VALUES(21055,'n','n.  除臭剂;防臭喷雾器;','14112');
INSERT INTO hc_interpretation VALUES(21056,'n','n.  饮食学家，营养学家，膳食学家;','14113');
INSERT INTO hc_interpretation VALUES(21057,'adj','adj.  持久的，不朽的;','14114');
INSERT INTO hc_interpretation VALUES(21058,'v','v.  （长时间地）忍受，忍耐，容忍( endure的现在分词 );持续，持久，坚持下去;','14114');
INSERT INTO hc_interpretation VALUES(21059,'adj','adj.  受到优待的;有天赋的;受优惠的;有利的;','14115');
INSERT INTO hc_interpretation VALUES(21060,'v','v.  支持( favor的过去式和过去分词 );赞成;照顾;促成;','14115');
INSERT INTO hc_interpretation VALUES(21061,'adj','adj.  不确定的，非决定性的，无结果的;不能使人信服的;无效的;模棱两可;','14116');
INSERT INTO hc_interpretation VALUES(21062,'n','n.  怀疑;','14117');
INSERT INTO hc_interpretation VALUES(21063,'n','n.  陶醉;','14118');
INSERT INTO hc_interpretation VALUES(21064,'n','n.  文字诽谤;诋毁;中伤;诽谤罪;','14119');
INSERT INTO hc_interpretation VALUES(21065,'v','v.  对…进行诽谤;发表文字诽谤;','14119');
INSERT INTO hc_interpretation VALUES(21066,'vt.&vi','vt.&vi.  不信任;怀疑;','14120');
INSERT INTO hc_interpretation VALUES(21067,'n','n.  不信任;','14120');
INSERT INTO hc_interpretation VALUES(21068,'vt','vt.  比…长久，比…活得长;','14121');
INSERT INTO hc_interpretation VALUES(21069,'n','n.  防腐剂;预防法;防护层;','14122');
INSERT INTO hc_interpretation VALUES(21070,'adj','adj.  防腐的，（能）保存的;储藏的;有保护力的;','14122');
INSERT INTO hc_interpretation VALUES(21071,'n','n.  所有（权）;所有权;','14123');
INSERT INTO hc_interpretation VALUES(21072,'n','n.  印第安人村庄;','14124');
INSERT INTO hc_interpretation VALUES(21073,'n','n.  雷格泰姆音乐;','14125');
INSERT INTO hc_interpretation VALUES(21074,'vt','vt.  重新点燃;再点火;<比喻>使再振作精神;','14126');
INSERT INTO hc_interpretation VALUES(21075,'vi','vi.  重新点燃;','14126');
INSERT INTO hc_interpretation VALUES(21076,'n','n.  新生，复兴;','14127');
INSERT INTO hc_interpretation VALUES(21077,'adv','adv.  例行公事地;常规地，惯常地;老一套地;','14128');
INSERT INTO hc_interpretation VALUES(21078,'adv','adv.  一丝不苟地;小心翼翼地，多顾虑地;','14129');
INSERT INTO hc_interpretation VALUES(21079,'n','n.  水兵，水手，海员( seaman的名词复数 );水兵，海员，水手;','14130');
INSERT INTO hc_interpretation VALUES(21080,'郊区城市化;','郊区城市化;','14131');
INSERT INTO hc_interpretation VALUES(21081,'adj','adj.  织地粗糙的，手摸时有感觉的，有织纹的;','14132');
INSERT INTO hc_interpretation VALUES(21082,'adj','adj.  波状的，有波纹的，起伏的;','14133');
INSERT INTO hc_interpretation VALUES(21083,'adv','adv.  波状地，有波纹地，起伏地;','14133');
INSERT INTO hc_interpretation VALUES(21084,'n','n.  起浪，成波浪形，动摇;','14133');
INSERT INTO hc_interpretation VALUES(21085,'n','n.  手表;','14134');
INSERT INTO hc_interpretation VALUES(21086,'n','n.  （因痛苦、气愤、兴奋等的）短而尖的叫声;','14135');
INSERT INTO hc_interpretation VALUES(21087,'vi','vi.  发出短而尖的叫声;','14135');
INSERT INTO hc_interpretation VALUES(21088,'n','n.  废除主义者，废奴主义者;','14136');
INSERT INTO hc_interpretation VALUES(21089,'adj','adj.  废除主义者的，主张废除主义的;（国家）已废除死刑的;','14136');
INSERT INTO hc_interpretation VALUES(21090,'adj','adj.  会议的;委员会的;国会的;议会的;','14137');
INSERT INTO hc_interpretation VALUES(21091,'n','n.  流木，浮木，（社会变动所产生的）无用的人;流送材;','14138');
INSERT INTO hc_interpretation VALUES(21092,'n','n.  简易化，助长;','14139');
INSERT INTO hc_interpretation VALUES(21093,'adj','adj.  狂热的;入迷的;狂信的;','14140');
INSERT INTO hc_interpretation VALUES(21094,'n','n.  狂热宗教徒;狂信者;入迷的人;','14140');
INSERT INTO hc_interpretation VALUES(21095,'n','n.  （大雾时发出响亮而低沉的声音以警告其他船只的）雾角，雾喇叭;','14141');
INSERT INTO hc_interpretation VALUES(21096,'n','n.  祖先，祖宗;','14142');
INSERT INTO hc_interpretation VALUES(21097,'n','n.  不协调;不一致;不适合;不协调的东西;','14143');
INSERT INTO hc_interpretation VALUES(21098,'n','n.  发光;光明;光度;发光体;','14144');
INSERT INTO hc_interpretation VALUES(21099,'adj','adj.  可锻造的，有延展性的;韧性的;','14145');
INSERT INTO hc_interpretation VALUES(21100,'多层的;','多层的;','14146');
INSERT INTO hc_interpretation VALUES(21101,'n','n.  非小说类文学作品;','14147');
INSERT INTO hc_interpretation VALUES(21102,'n','n.  石化;化石物;吓呆;惊呆;','14148');
INSERT INTO hc_interpretation VALUES(21103,'adj','adj.  明显的，显著的;决然的，断然的;强硬的;被说出来的;','14149');
INSERT INTO hc_interpretation VALUES(21104,'v','v.  发音，读(pronounce的过去式和过去分词);宣布，宣称;断言;','14149');
INSERT INTO hc_interpretation VALUES(21105,'vt','vt.  使隔绝，使隔离;<律>扣押;','14150');
INSERT INTO hc_interpretation VALUES(21106,'n','n.  怀疑态度，怀疑论;多疑癖;','14151');
INSERT INTO hc_interpretation VALUES(21107,'n','n.  契约，规定，条文;条款说明;','14152');
INSERT INTO hc_interpretation VALUES(21108,'adj','adj.  地表下面的，地下的;隐藏的;暗中的;','14153');
INSERT INTO hc_interpretation VALUES(21109,'n','n.  地下室;生活在地下的人;地下生存的动物（东西）;','14153');
INSERT INTO hc_interpretation VALUES(21110,'n','n.  拖拉;牵引力;附着摩擦力;','14154');
INSERT INTO hc_interpretation VALUES(21111,'n','n.  盘绕;麻线;捻;缠绕在一起的东西;','14155');
INSERT INTO hc_interpretation VALUES(21112,'vt.& vi','vt.& vi.  搓;编;（使）盘绕;','14155');
INSERT INTO hc_interpretation VALUES(21113,'vi','vi.  蜿蜒;','14155');
INSERT INTO hc_interpretation VALUES(21114,'adj','adj.  未破损的;连续的;（土地）未破土的;（马等）未驯服的;','14156');
INSERT INTO hc_interpretation VALUES(21115,'n','n.  磨损;擦伤处;<喻>摩擦;<地质>磨蚀（作用）;','14157');
INSERT INTO hc_interpretation VALUES(21116,'adv','adv.  偶然地，意外地，非故意地;','14158');
INSERT INTO hc_interpretation VALUES(21117,'n','n.  公寓，供膳的宿舍;','14159');
INSERT INTO hc_interpretation VALUES(21118,'adj','adj.  （动物）食肉的;肉食;','14160');
INSERT INTO hc_interpretation VALUES(21119,'adj','adj.  （ 地方） 无人居住的;空寂无人的;被抛弃的;被遗弃的;','14161');
INSERT INTO hc_interpretation VALUES(21120,'v','v.  舍弃( desert的过去式和过去分词 );废弃;（在需要时刻）背离;擅离（职守、工作岗位、现役等）;','14161');
INSERT INTO hc_interpretation VALUES(21121,'n','n.  装饰，修饰，润色;','14163');
INSERT INTO hc_interpretation VALUES(21122,'n','n.  蝇粪留下的污点，污点，小斑;','14164');
INSERT INTO hc_interpretation VALUES(21123,'vi','vi.  弄脏;','14164');
INSERT INTO hc_interpretation VALUES(21124,'n','n.  (fungus的复数)真菌（如蘑菇和霉，霉，霉菌;真菌( fungus的名词复数 ）;霉，霉菌;','14165');
INSERT INTO hc_interpretation VALUES(21125,'n','n.  贴金箔，镀金;','14166');
INSERT INTO hc_interpretation VALUES(21126,'v','v.  把…镀金( gild的现在分词 );给…上金色;作多余的修饰（反而破坏原已完美的东西）;画蛇添足;','14166');
INSERT INTO hc_interpretation VALUES(21127,'v','v.  互相连接，互相联系( interconnect的现在分词);','14167');
INSERT INTO hc_interpretation VALUES(21128,'n','n.  有延展性，柔韧性，柔顺;','14168');
INSERT INTO hc_interpretation VALUES(21129,'adj','adj.  <书>无比的，无双的，无法媲美的;无敌于天下;无出其右;独一无二;','14169');
INSERT INTO hc_interpretation VALUES(21130,'adv','adv.  压倒地，无法抵抗地;','14170');
INSERT INTO hc_interpretation VALUES(21131,'涉水者，涉泥浆者;明轮船;划桨者;','涉水者，涉泥浆者;明轮船;划桨者;','14171');
INSERT INTO hc_interpretation VALUES(21132,'adj','adj.  敏锐的;有洞察力的;聪明的;响亮的;','14172');
INSERT INTO hc_interpretation VALUES(21133,'v','v.  贯穿，穿过( penetrate的现在分词);刺入;了解;渗透;','14172');
INSERT INTO hc_interpretation VALUES(21134,'adj','adj.  首创的;先驱的;开创性的;','14173');
INSERT INTO hc_interpretation VALUES(21135,'v','v.  pioneer的现在分词;','14173');
INSERT INTO hc_interpretation VALUES(21136,'adv','adv.  根本地;彻底地;完全地;激进地;','14174');
INSERT INTO hc_interpretation VALUES(21137,'adj','adj.  饱和的;浸透的;（颜色）未被白色弄淡的;','14175');
INSERT INTO hc_interpretation VALUES(21138,'v','v.  浸透( saturate的过去式和过去分词);使饱和;使充满;','14175');
INSERT INTO hc_interpretation VALUES(21139,'n','n.  节制（尤指饮食），节欲;戒酒;','14176');
INSERT INTO hc_interpretation VALUES(21140,'n','n.  镀锡铁皮，马口铁;铅板;','14177');
INSERT INTO hc_interpretation VALUES(21141,'n','n.  设陷阱捕兽的人;','14178');
INSERT INTO hc_interpretation VALUES(21142,'adj','adj.  都市化的;彬彬有礼的，温文尔雅的;','14179');
INSERT INTO hc_interpretation VALUES(21143,'n','n.  矛盾情绪;矛盾心理;摇摆;犹豫;','14180');
INSERT INTO hc_interpretation VALUES(21144,'n','n.  （龟、蟹等的）硬壳;','14181');
INSERT INTO hc_interpretation VALUES(21145,'n','n.  色球;','14182');
INSERT INTO hc_interpretation VALUES(21146,'n','n.  交叉腿骨的图形;','14183');
INSERT INTO hc_interpretation VALUES(21147,'n','n.  剥夺;丧失;免职，废止;','14184');
INSERT INTO hc_interpretation VALUES(21148,'vt','vt.  肢解;割断手足;分割;','14185');
INSERT INTO hc_interpretation VALUES(21149,'adv','adv.  戏剧性地，引人注目地;','14186');
INSERT INTO hc_interpretation VALUES(21150,'adj','adj.  （用作定语）新兴的;','14187');
INSERT INTO hc_interpretation VALUES(21151,'v','v.  出现( emerge的现在分词 );露头;形成;事实;','14187');
INSERT INTO hc_interpretation VALUES(21152,'n','n.  表皮;','14188');
INSERT INTO hc_interpretation VALUES(21153,'n','n.  挖掘;开凿;开凿的洞穴（或山路等）;（发掘出来的）古迹;','14189');
INSERT INTO hc_interpretation VALUES(21154,'adj','adj.  人文主义的;','14190');
INSERT INTO hc_interpretation VALUES(21155,'adv','adv.  有才能地，贤明地;','14191');
INSERT INTO hc_interpretation VALUES(21156,'adv','adv.  有意地，故意地;','14192');
INSERT INTO hc_interpretation VALUES(21157,'n','n.  救生者，水难救生员，济急的人;','14193');
INSERT INTO hc_interpretation VALUES(21158,'v','v.  使…相配(match的ing形式);','14194');
INSERT INTO hc_interpretation VALUES(21159,'adj','adj.  相配的;一致的;相称的;','14194');
INSERT INTO hc_interpretation VALUES(21160,'n','n.  匹配;','14194');
INSERT INTO hc_interpretation VALUES(21161,'vt','vt.  施催眠术;迷住，迷惑;感化;','14195');
INSERT INTO hc_interpretation VALUES(21162,'v','v.  使负担过重，使过度疲劳( overtax的过去式和过去分词 );对…征税过重;','14196');
INSERT INTO hc_interpretation VALUES(21163,'n','n.  经营大牧场;','14197');
INSERT INTO hc_interpretation VALUES(21164,'n','n.  定量配给;','14198');
INSERT INTO hc_interpretation VALUES(21165,'v','v.  限量供应，配给供应(ration的现在分词);','14198');
INSERT INTO hc_interpretation VALUES(21166,'adj','adj.  倾斜的，有坡度的;','14199');
INSERT INTO hc_interpretation VALUES(21167,'v','v.  有斜度( slope的现在分词 );悄悄地走;潜行;','14199');
INSERT INTO hc_interpretation VALUES(21168,'n','n.  倔强，顽强;牛性;牛脾气;犟劲;','14200');
INSERT INTO hc_interpretation VALUES(21169,'n','n.  积累;堆积物;累积量;','14201');
INSERT INTO hc_interpretation VALUES(21170,'adj','adj.  过时的，陈旧的;老式的，古色古香的;有古风的;年老的;','14202');
INSERT INTO hc_interpretation VALUES(21171,'v','v.  使古旧，废弃（antiquate的过去式和过去分词）;','14202');
INSERT INTO hc_interpretation VALUES(21172,'adj','adj.  恭敬的;','14203');
INSERT INTO hc_interpretation VALUES(21173,'vt','vt.  切除…的内脏;','14204');
INSERT INTO hc_interpretation VALUES(21174,'n','n.  <正，幽>（尤指某类人穿的特定）服装，衣服，制服;','14205');
INSERT INTO hc_interpretation VALUES(21175,'vt','vt.  装扮;穿衣;','14205');
INSERT INTO hc_interpretation VALUES(21176,'adj','adj.  倾斜的;倾向的;','14206');
INSERT INTO hc_interpretation VALUES(21177,'v','v.  （使）倾斜( incline的过去式和过去分词);（使）偏向;','14206');
INSERT INTO hc_interpretation VALUES(21178,'adj','adj.  寄生的;寄生物的;由寄生虫引起的;','14207');
INSERT INTO hc_interpretation VALUES(21179,'n','n.  付薪水的支票，薪水;','14208');
INSERT INTO hc_interpretation VALUES(21180,'n','n.  可预测性;可预言性;','14209');
INSERT INTO hc_interpretation VALUES(21181,'adj','adj.  可出租的，可租借的;收益不错的;','14210');
INSERT INTO hc_interpretation VALUES(21182,'n','n.  半文盲，有初等文化者;','14211');
INSERT INTO hc_interpretation VALUES(21183,'n','n.  华丽;壮丽;光辉;显赫;','14212');
INSERT INTO hc_interpretation VALUES(21184,'n','n.  传送者;传达者;发射机;发报机;','14213');
INSERT INTO hc_interpretation VALUES(21185,'adj','adj.  未被打搅的;泰然自若的;镇静的;未扰动;','14214');
INSERT INTO hc_interpretation VALUES(21186,'n','n.  批发商;','14215');
INSERT INTO hc_interpretation VALUES(21187,'adj','adj.  不均匀的，不对称的;非对等;','14216');
INSERT INTO hc_interpretation VALUES(21188,'n','n.  牢固基础;基本事实，基本原则;最低点;基岩;','14217');
INSERT INTO hc_interpretation VALUES(21189,'n','n.  启迪，启发;教化，开导;启蒙运动;','14218');
INSERT INTO hc_interpretation VALUES(21190,'adj','adj.  微粒的，粒子的;','14219');
INSERT INTO hc_interpretation VALUES(21191,'n','n.  微粒，粒子;','14219');
INSERT INTO hc_interpretation VALUES(21192,'adj','adj.  可预言的;可预报的;可预见的;可预料的;','14220');
INSERT INTO hc_interpretation VALUES(21193,'n','n.  变化，变动;不一致;分歧;<数>方差;','14221');
INSERT INTO hc_interpretation VALUES(21194,'adj','adj.  过时的;不流行的;','14222');
INSERT INTO hc_interpretation VALUES(21195,'v','v.  使过时( outmode的过去式和过去分词 );','14222');
INSERT INTO hc_interpretation VALUES(21196,'n','n.  继续，连续，持续;延续，续篇，（线路等的）延长，延长部分;连接短裤的帮腿;（报刊等的）续刊、增刊;','14224');
INSERT INTO hc_interpretation VALUES(21197,'adj','adj.  长的，漫长的;冗长的;啰唆的（演说，文章等）;','14225');
INSERT INTO hc_interpretation VALUES(21198,'n','n.  雪花，雪片;','14226');
INSERT INTO hc_interpretation VALUES(21199,'adv','adv.  奇怪地，古怪地;奇妙地;额外地，附加地;零碎地，单数地;','14227');
INSERT INTO hc_interpretation VALUES(21200,'  oddly enough的变体;','  oddly enough的变体;','14227');
INSERT INTO hc_interpretation VALUES(21201,'adj','adj.  厨房的，烹饪的;烹调用的;','14228');
INSERT INTO hc_interpretation VALUES(21202,'n','n.  瓜葛;牵连;纠缠;缠住;','14229');
INSERT INTO hc_interpretation VALUES(21203,'n','n.  包装;包装材料;包装风格;打包;','14230');
INSERT INTO hc_interpretation VALUES(21204,'v','v.  包装(package的ing形式);','14230');
INSERT INTO hc_interpretation VALUES(21205,'adj','adj.  懒惰的，懒散的，不活跃的;','14231');
INSERT INTO hc_interpretation VALUES(21206,'n','n.  笑剧，闹剧;滑稽剧;','14232');
INSERT INTO hc_interpretation VALUES(21207,'vt','vt.  用笑话补充、描述;〈古〉填充;','14232');
INSERT INTO hc_interpretation VALUES(21208,'adj','adj.  令人晕倒（吃惊）的，震耳欲聋的;极好的，出色的;令人震惊的;','14233');
INSERT INTO hc_interpretation VALUES(21209,'v','v.  击晕(stun的现在分词);','14233');
INSERT INTO hc_interpretation VALUES(21210,'adj','adj.  富有魅力的;迷人的;富于刺激的;独特的;','14234');
INSERT INTO hc_interpretation VALUES(21211,'adj','adj.  灼热的，灼炽的;热心的，热烈的;鲜艳的;脸色红润的;','14235');
INSERT INTO hc_interpretation VALUES(21212,'v','v.  发光(glow的ing形式);容光焕发;发热;','14235');
INSERT INTO hc_interpretation VALUES(21213,'adj','adj.  从容的，不慌不忙的;悠闲的;','14236');
INSERT INTO hc_interpretation VALUES(21214,'adv','adv.  从容不迫地，慢慢地，悠闲地;','14236');
INSERT INTO hc_interpretation VALUES(21215,'adj','adj.  昏睡的;没精打采的，懒洋洋的;暮气沉沉;苶;','14237');
INSERT INTO hc_interpretation VALUES(21216,'n','n.  昏睡;没精打采;懒洋洋;嗜眠症;','14238');
INSERT INTO hc_interpretation VALUES(21217,'vt.& vi','vt.& vi.  回收（废热，废料等）;使再生;革新;使悔悟;','14239');
INSERT INTO hc_interpretation VALUES(21218,'adj','adj.  再生的;革新的;改过自新的;','14239');
INSERT INTO hc_interpretation VALUES(21219,'adj','adj.  简明的，简洁的，简练的;<古>束紧的，像是用腰带围绕的;','14240');
INSERT INTO hc_interpretation VALUES(21220,'adj','adj.  冒险的;有危险的;碰运气的;','14241');
INSERT INTO hc_interpretation VALUES(21221,'adv','adv.  冒险地，有危险地;','14241');
INSERT INTO hc_interpretation VALUES(21222,'n','n.  冒险，危险;','14241');
INSERT INTO hc_interpretation VALUES(21223,'adj','adj.  功能的;[数]函数的;有多种用途的;机能性;','14242');
INSERT INTO hc_interpretation VALUES(21224,'adj','adj.  (H-)赫拉克勒斯的;力大无比的;骁勇无比的;艰巨的;','14243');
INSERT INTO hc_interpretation VALUES(21225,'adj','adj.  （衣服、食品等）自家制的;','14244');
INSERT INTO hc_interpretation VALUES(21226,'adj','adj.  易腐烂的;易腐败的;易毁灭的;易消亡的;','14245');
INSERT INTO hc_interpretation VALUES(21227,'n','n.  容易腐坏的东西（尤指食品）;','14245');
INSERT INTO hc_interpretation VALUES(21228,'n','n.  懒散;懒惰;<动>树獭;（经济）停滞;','14246');
INSERT INTO hc_interpretation VALUES(21229,'vi','vi.  （马）缓行;从容地走，漫步;','14247');
INSERT INTO hc_interpretation VALUES(21230,'n','n.  （马的）缓行步态;从容轻松的步伐，漫步;','14247');
INSERT INTO hc_interpretation VALUES(21231,'n','n.  装甲;盔甲;保障;装甲部队;','14248');
INSERT INTO hc_interpretation VALUES(21232,'vt','vt.  为…穿盔甲（或加置装甲）;为…提供防御;','14248');
INSERT INTO hc_interpretation VALUES(21233,'n','n.  无神论者;','14249');
INSERT INTO hc_interpretation VALUES(21234,'vt','vt.  支持;支撑;鼓励;援助;','14250');
INSERT INTO hc_interpretation VALUES(21235,'n','n.  长枕;垫枕;衬垫;支持物;','14250');
INSERT INTO hc_interpretation VALUES(21236,'n','n.  检查，核对;体格检查;','14251');
INSERT INTO hc_interpretation VALUES(21237,'adj','adj.  压缩的;<生>扁长形的;','14252');
INSERT INTO hc_interpretation VALUES(21238,'v','v.  压紧，压缩( compress的过去式和过去分词 );精简;','14252');
INSERT INTO hc_interpretation VALUES(21239,'adj','adj.  令人畏惧的;使人气馁的;令人怯步的;','14253');
INSERT INTO hc_interpretation VALUES(21240,'v','v.  威吓(daunt的现在分词);使气馁;使害怕;使失去信心;','14253');
INSERT INTO hc_interpretation VALUES(21241,'adj','adj.  耀眼的，光彩夺目的;灿烂的;','14254');
INSERT INTO hc_interpretation VALUES(21242,'v','v.  （使）眼花(dazzle的ing形式);','14254');
INSERT INTO hc_interpretation VALUES(21243,'adj','adj.  不成比例的;不相称的;不均衡的;打破平衡;','14255');
INSERT INTO hc_interpretation VALUES(21244,'adj','adj.  快要绝种的;','14256');
INSERT INTO hc_interpretation VALUES(21245,'v','v.  危及，使遭受危险( endanger的过去式和过去分词 );','14256');
INSERT INTO hc_interpretation VALUES(21246,'n','n.  调停者;调解人;传递者;中介物;','14258');
INSERT INTO hc_interpretation VALUES(21247,'n','n.  误解;错觉;错误想法;','14259');
INSERT INTO hc_interpretation VALUES(21248,'vt','vt.  独占，垄断;拥有…的专卖权;','14260');
INSERT INTO hc_interpretation VALUES(21249,'adj','adj.  神话的;虚构的;','14261');
INSERT INTO hc_interpretation VALUES(21250,'adj','adj.  不用言辞表达的;','14262');
INSERT INTO hc_interpretation VALUES(21251,'n','n.  乐观主义者;乐天派;','14263');
INSERT INTO hc_interpretation VALUES(21252,'vt','vt.  对…要价过高;向…乱讨价;使…过度充电;压倒;','14264');
INSERT INTO hc_interpretation VALUES(21253,'n','n.  过高要价;超额装载;充电过度;装药过多;','14264');
INSERT INTO hc_interpretation VALUES(21254,'vi','vi.  过度充电;讨价过高;','14264');
INSERT INTO hc_interpretation VALUES(21255,'n','n.  肖像画法;描绘;描写;传真;','14265');
INSERT INTO hc_interpretation VALUES(21256,'adj','adj.  研究生的;','14266');
INSERT INTO hc_interpretation VALUES(21257,'n','n.  研究生;','14266');
INSERT INTO hc_interpretation VALUES(21258,'n','n.  死记硬背;机械的作法，生搬硬套;涛声;','14267');
INSERT INTO hc_interpretation VALUES(21259,'n','n.  卫生系统或设备;','14268');
INSERT INTO hc_interpretation VALUES(21260,'n','n.  地震仪，测震仪;','14269');
INSERT INTO hc_interpretation VALUES(21261,'adj','adj.  隔音的;','14271');
INSERT INTO hc_interpretation VALUES(21262,'vt','vt.  给（房屋等）装以隔音设备，使隔音;','14271');
INSERT INTO hc_interpretation VALUES(21263,'adj','adj.  专门的;专业的;专用的;','14272');
INSERT INTO hc_interpretation VALUES(21264,'v','v.  专攻(specialize的过去式和过去分词);','14272');
INSERT INTO hc_interpretation VALUES(21265,'adv','adv.  自然地，自发地，不由自主地;不禁;油然;','14273');
INSERT INTO hc_interpretation VALUES(21266,'n','n.  （支撑建筑物高出地面或水面的）桩子，支柱;高跷;','14274');
INSERT INTO hc_interpretation VALUES(21267,'vt','vt.  象征;用符号表现;','14275');
INSERT INTO hc_interpretation VALUES(21268,'vi','vi.  使用符号;采用象征;作为…的象征;','14275');
INSERT INTO hc_interpretation VALUES(21269,'n','n.  餐具;食具;','14276');
INSERT INTO hc_interpretation VALUES(21270,'n','n.  缓慢;迟延;拖拉;','14277');
INSERT INTO hc_interpretation VALUES(21271,'n','n.  踏车;单调的工作;（锻炼身体的）跑步机;','14278');
INSERT INTO hc_interpretation VALUES(21272,'adj','adj.  各种各样的;各不相同的;形形色色的;多变的;','14279');
INSERT INTO hc_interpretation VALUES(21273,'v','v.  变化( vary的过去式和过去分词);','14279');
INSERT INTO hc_interpretation VALUES(21274,'n','n.  （对国家、事业等的）背叛;','14280');
INSERT INTO hc_interpretation VALUES(21275,'n','n.  不一致，不协调;前后矛盾，不一贯;','14281');
INSERT INTO hc_interpretation VALUES(21276,'adj','adj.  普遍的;扩大的;渗透的;弥漫的;','14282');
INSERT INTO hc_interpretation VALUES(21277,'adv','adv.  无处不在地;遍布地;','14282');
INSERT INTO hc_interpretation VALUES(21278,'n','n.  无处不在;遍布;','14282');
INSERT INTO hc_interpretation VALUES(21279,'n','n.  乌托邦（理想中美好的社会）;','14283');
INSERT INTO hc_interpretation VALUES(21280,'n','n.  默想;默念;沉思;冥想;','14284');
INSERT INTO hc_interpretation VALUES(21281,'n','n.  奉承，讨好;','14285');
INSERT INTO hc_interpretation VALUES(21282,'n','n.  （皮肤上的）红斑，疹块;大滴 [大片]（墨水或颜色的）污渍;','14286');
INSERT INTO hc_interpretation VALUES(21283,'vt','vt.  使沾上污渍，弄脏;','14286');
INSERT INTO hc_interpretation VALUES(21284,'adj','adj.  疯狂的;神经错乱的;混乱的;','14287');
INSERT INTO hc_interpretation VALUES(21285,'v','v.  使（精神）错乱(derange的过去分词和过去式);','14287');
INSERT INTO hc_interpretation VALUES(21286,'adj','adj.  东拉西扯的，离题的;','14288');
INSERT INTO hc_interpretation VALUES(21287,'vt','vt.  <正>为（所犯罪过）接受惩罚，赎（罪）;','14289');
INSERT INTO hc_interpretation VALUES(21288,'adj','adj.  尝味的，味觉的;','14290');
INSERT INTO hc_interpretation VALUES(21289,'n','n.  不受惩罚，无罪;不受损失;','14291');
INSERT INTO hc_interpretation VALUES(21290,'adj','adj.  无意义的，无比愚蠢的;','14292');
INSERT INTO hc_interpretation VALUES(21291,'n','n.  嘲讽;讥讽;','14293');
INSERT INTO hc_interpretation VALUES(21292,'v','v.  嘲讽;（与…）一致;','14293');
INSERT INTO hc_interpretation VALUES(21293,'adj','adj.  留神的;猜疑的;机敏的;机警的;','14294');
INSERT INTO hc_interpretation VALUES(21294,'n','n.  连祷;[宗]启应祷文;（英国国教公祷书中的）连祷文;冗长而枯燥的陈述;','14295');
INSERT INTO hc_interpretation VALUES(21295,'adj','adj.  疾速的;令人眼花缭乱的;流星的;','14296');
INSERT INTO hc_interpretation VALUES(21296,'n','n.  瘴气;烟雾弥漫的空气;不良气氛或影响;','14297');
INSERT INTO hc_interpretation VALUES(21297,'n','n.  模仿作品;拼凑的艺术作品;集锦;模仿的艺术风格;','14298');
INSERT INTO hc_interpretation VALUES(21298,'adj','adj.  脾气坏的，易动怒的;','14299');
INSERT INTO hc_interpretation VALUES(21299,'n','n.  赤贫，缺乏;','14300');
INSERT INTO hc_interpretation VALUES(21300,'n','n.  装腔作势的人;','14301');
INSERT INTO hc_interpretation VALUES(21301,'vi','vi.  回响;弹回;反射;','14302');
INSERT INTO hc_interpretation VALUES(21302,'vt','vt.  使回响;使反射;使回弹;','14302');
INSERT INTO hc_interpretation VALUES(21303,'n','n.  （航海用的）六分仪;','14303');
INSERT INTO hc_interpretation VALUES(21304,'n','n.  无用的人，废物;浪子;','14304');
INSERT INTO hc_interpretation VALUES(21305,'adj','adj.  惯常于，惯于;','14305');
INSERT INTO hc_interpretation VALUES(21306,'n','n.  习惯，惯常活动;','14305');
INSERT INTO hc_interpretation VALUES(21307,'vt','vt.  使习惯于;','14305');
INSERT INTO hc_interpretation VALUES(21308,'vi','vi.  习惯，惯常;','14305');
INSERT INTO hc_interpretation VALUES(21309,'adj','adj.  辛辣的;刺鼻的;（性格、态度、言词等）刻薄的;尖刻的;','14306');
INSERT INTO hc_interpretation VALUES(21310,'n','n.  对立;对立面;对照;对偶;','14307');
INSERT INTO hc_interpretation VALUES(21311,'n','n.  吹嘘;','14308');
INSERT INTO hc_interpretation VALUES(21312,'adj','adj.  吹牛的，自夸的;','14308');
INSERT INTO hc_interpretation VALUES(21313,'vt','vt.  挥舞;炫耀;','14309');
INSERT INTO hc_interpretation VALUES(21314,'n','n.  挥动，挥舞;','14309');
INSERT INTO hc_interpretation VALUES(21315,'v','v.  淌口水，说傻话，胡说;','14310');
INSERT INTO hc_interpretation VALUES(21316,'n','n.  流口水，胡言乱语，糊涂话;','14310');
INSERT INTO hc_interpretation VALUES(21317,'vt','vt.  包围，环绕，（敌意地或保护性的）围住;','14311');
INSERT INTO hc_interpretation VALUES(21318,'vt','vt.  使吃饱;使充斥;','14312');
INSERT INTO hc_interpretation VALUES(21319,'vi','vi.  过量地吃;','14312');
INSERT INTO hc_interpretation VALUES(21320,'n','n.  供过于求;吃得过多;','14312');
INSERT INTO hc_interpretation VALUES(21321,'vt','vt.  写（文章，信等）创作，赋诗，创作;','14313');
INSERT INTO hc_interpretation VALUES(21322,'adj','adj.  不可理解的，谜一样的;神妙莫测;','14314');
INSERT INTO hc_interpretation VALUES(21323,'n','n.  司法部;（总称）法官，审判官;司法制度;','14315');
INSERT INTO hc_interpretation VALUES(21324,'adj','adj.  法院的，审判员的;司法的;','14315');
INSERT INTO hc_interpretation VALUES(21325,'n','n.  荣誉，光荣，赞誉;','14316');
INSERT INTO hc_interpretation VALUES(21326,'adj','adj.  无精打采的，不决断的，不热心的;','14317');
INSERT INTO hc_interpretation VALUES(21327,'adv','adv.  无精打采地，不决断地，不热心地;','14317');
INSERT INTO hc_interpretation VALUES(21328,'n','n.  有袋目哺乳动物;','14318');
INSERT INTO hc_interpretation VALUES(21329,'adj','adj.  有袋的，袋状的;','14318');
INSERT INTO hc_interpretation VALUES(21330,'n','n.  无足轻重的人;','14319');
INSERT INTO hc_interpretation VALUES(21331,'vt','vt.  以智取胜，以计击败;','14320');
INSERT INTO hc_interpretation VALUES(21332,'adj','adj.  柏拉图（哲学）的;理想的;不切实际的;（两性之间关系）纯精神友谊的;','14321');
INSERT INTO hc_interpretation VALUES(21333,'adj','adj.  教皇的;大祭司的;傲慢的;武断的;','14322');
INSERT INTO hc_interpretation VALUES(21334,'n','n.  预知，先见;前科学;','14323');
INSERT INTO hc_interpretation VALUES(21335,'vt.& vi','vt.& vi.  （使）腐烂，（使）腐败;（使）化脓;','14324');
INSERT INTO hc_interpretation VALUES(21336,'vi','vi.  腐化，堕落;','14324');
INSERT INTO hc_interpretation VALUES(21337,'n','n.  善于讲轶事的人;','14325');
INSERT INTO hc_interpretation VALUES(21338,'adj','adj.  洪亮的;回响的;共振的;能共鸣的;','14326');
INSERT INTO hc_interpretation VALUES(21339,'vt','vt.  辱骂，痛斥;','14327');
INSERT INTO hc_interpretation VALUES(21340,'n','n.  谩骂者;','14327');
INSERT INTO hc_interpretation VALUES(21341,'adj','adj.  （言语、想法等）老生常谈的，陈腐的，老一套的;','14328');
INSERT INTO hc_interpretation VALUES(21342,'n','n.  （尤指战斗中的）勇猛，英勇;','14329');
INSERT INTO hc_interpretation VALUES(21343,'n','n.  <德>漫游癖，旅行癖;','14330');
INSERT INTO hc_interpretation VALUES(21344,'n','n.  <书>往昔，昔时;','14331');
INSERT INTO hc_interpretation VALUES(21345,'vt','vt.  将某人许配给，订婚;','14332');
INSERT INTO hc_interpretation VALUES(21346,'n','n.  放荡不羁的文化人;','14333');
INSERT INTO hc_interpretation VALUES(21347,'n','n.  尸体;','14334');
INSERT INTO hc_interpretation VALUES(21348,'n','n.  百人队长，百夫长（古罗马的军官，指挥百人）;','14335');
INSERT INTO hc_interpretation VALUES(21349,'adj','adj.  引人入胜的;扣人心弦的;非常强烈的;不可抗拒的;','14336');
INSERT INTO hc_interpretation VALUES(21350,'v','v.  强迫，使不得不( compel的现在分词);','14336');
INSERT INTO hc_interpretation VALUES(21351,'n','n.  信经，信条;','14337');
INSERT INTO hc_interpretation VALUES(21352,'n','n.  哀歌，挽歌;','14338');
INSERT INTO hc_interpretation VALUES(21353,'vt','vt.  发誓抛弃;坚决放弃;发伪誓;作伪证;','14339');
INSERT INTO hc_interpretation VALUES(21354,'adj','adj.  无实体的，无实质的;非实在的;','14340');
INSERT INTO hc_interpretation VALUES(21355,'vi','vi.  猛烈抨击，痛骂，谩骂;','14341');
INSERT INTO hc_interpretation VALUES(21356,'n','n.  不法行为;（相对于重罪的）轻罪，小罪;','14342');
INSERT INTO hc_interpretation VALUES(21357,'n','n.  有权势的人，大人物;〈美〉富豪，贵族;小〉富豪，贵族坡，雪坡;蒙兀儿人;','14343');
INSERT INTO hc_interpretation VALUES(21358,'adj','adj.  （指送礼者）慷慨的，（指礼品）丰厚的;','14344');
INSERT INTO hc_interpretation VALUES(21359,'adj','adj.  （声音）减弱的，变得轻柔的； （尤指感情的表达）缓和的，温和的;','14345');
INSERT INTO hc_interpretation VALUES(21360,'n','n.  骗人的疗法，有专利权的药品;妙策;','14346');
INSERT INTO hc_interpretation VALUES(21361,'n','n.  随身物品;装备，设备;[法]妻子的财产;','14347');
INSERT INTO hc_interpretation VALUES(21362,'adj','adj.  透明的，清澈的;','14348');
INSERT INTO hc_interpretation VALUES(21363,'n','n.  （家畜的）干饲料;','14349');
INSERT INTO hc_interpretation VALUES(21364,'adj','adj.  酬报的;报偿性的;付酬的;有利可图的;','14350');
INSERT INTO hc_interpretation VALUES(21365,'adj','adj.  得体的，适宜的，合乎礼仪的;','14351');
INSERT INTO hc_interpretation VALUES(21366,'adj','adj.  大学或四年制中学的二年级的，一知半解的;','14352');
INSERT INTO hc_interpretation VALUES(21367,'vt','vt.  绞接;捻接（两段绳子）;胶接;粘接（胶片、磁带等）;','14353');
INSERT INTO hc_interpretation VALUES(21368,'n','n.  胶接处，粘接处，铰接处;','14353');
INSERT INTO hc_interpretation VALUES(21369,'n','n.  图腾;图腾形象;崇拜物;','14354');
INSERT INTO hc_interpretation VALUES(21370,'adj','adj.  昧着良心的，不合理的，过分的;没良心;','14355');
INSERT INTO hc_interpretation VALUES(21371,'adj','adj.  活泼的，快活的;','14356');
INSERT INTO hc_interpretation VALUES(21372,'adv','adv.  快活地，活泼地;','14356');
INSERT INTO hc_interpretation VALUES(21373,'adj','adj.  孤僻的，离群的;偏僻的;','14357');
INSERT INTO hc_interpretation VALUES(21374,'v','v.  取回，收回( withdraw的过去分词);','14357');
INSERT INTO hc_interpretation VALUES(21375,'adj','adj.  （事件）两年一次的;','14358');
INSERT INTO hc_interpretation VALUES(21376,'n','n.  两年生植物;','14358');
INSERT INTO hc_interpretation VALUES(21377,'n','n.  金条;（视为原材料的）金;银;金（或银）丝饰带;','14359');
INSERT INTO hc_interpretation VALUES(21378,'n','n.  大锅（炉），大汽锅;锅状盆地;','14360');
INSERT INTO hc_interpretation VALUES(21379,'n','n.  （希腊神话中）半人半马怪物;','14361');
INSERT INTO hc_interpretation VALUES(21380,'vi','vi.  担任代表;','14362');
INSERT INTO hc_interpretation VALUES(21381,'vt','vt.  剥夺…的选举权，剥夺…的公民权，终止…的特许权;','14363');
INSERT INTO hc_interpretation VALUES(21382,'vt','vt.  使衰弱，使失去活力;','14364');
INSERT INTO hc_interpretation VALUES(21383,'adj','adj.  （动物）野生的，未驯的，野蛮的;','14365');
INSERT INTO hc_interpretation VALUES(21384,'n','n.  命令，许可;菲亚特汽车（意大利品牌）;','14366');
INSERT INTO hc_interpretation VALUES(21385,'n','n.  格言;土地神;侏儒;','14367');
INSERT INTO hc_interpretation VALUES(21386,'n','n.  谷仓，粮仓;','14368');
INSERT INTO hc_interpretation VALUES(21387,'n','n.  （教堂中的）读经台;（演说时放讲稿的）小讲台;','14369');
INSERT INTO hc_interpretation VALUES(21388,'n','n.  矿藏;','14370');
INSERT INTO hc_interpretation VALUES(21389,'n','n.  <贬>金钱收益，利润;','14371');
INSERT INTO hc_interpretation VALUES(21390,'adj','adj.  自负的;过分的，不合理的;惟我独尊;','14372');
INSERT INTO hc_interpretation VALUES(21391,'adj','adj.  辩论法的;辩论术的;好辩的;挑起争端的;','14373');
INSERT INTO hc_interpretation VALUES(21392,'n','n.  沉淀剂;沉淀物;','14374');
INSERT INTO hc_interpretation VALUES(21393,'n','n.  小河，小溪;','14375');
INSERT INTO hc_interpretation VALUES(21394,'n','n.  煽动行为或言论，煽动叛乱;','14376');
INSERT INTO hc_interpretation VALUES(21395,'adj','adj.  同时存在[发生]的，同步的;','14377');
INSERT INTO hc_interpretation VALUES(21396,'n','n.  致醉的饮料，烈酒;','14378');
INSERT INTO hc_interpretation VALUES(21397,'v','v.  不断喝，饮烈酒;','14378');
INSERT INTO hc_interpretation VALUES(21398,'n','n.  失语症;','14379');
INSERT INTO hc_interpretation VALUES(21399,'adj','adj.  鹰的，似鹰的;（鼻子）钩状的;','14380');
INSERT INTO hc_interpretation VALUES(21400,'adj','adj.  被剥夺的;丧失的;失去亲人的;','14381');
INSERT INTO hc_interpretation VALUES(21401,'vt','vt.  失去…的(bereave的过去式);','14381');
INSERT INTO hc_interpretation VALUES(21402,'adj','adj.  狂怒的，狂暴的;','14382');
INSERT INTO hc_interpretation VALUES(21403,'adv','adv.  狂暴地;','14382');
INSERT INTO hc_interpretation VALUES(21404,'n','n.  自夸，吹牛大王;','14383');
INSERT INTO hc_interpretation VALUES(21405,'vt','vt.  （以言辞或表情）威逼，恫吓;','14384');
INSERT INTO hc_interpretation VALUES(21406,'vi','vi.  挑剔，吹毛求疵;','14385');
INSERT INTO hc_interpretation VALUES(21407,'n','n.  吹毛求疵的意见;','14385');
INSERT INTO hc_interpretation VALUES(21408,'adj','adj.  <正>宽敞的;','14386');
INSERT INTO hc_interpretation VALUES(21409,'adj','adj.  有怪想的，反复无常的，想入非非的;','14387');
INSERT INTO hc_interpretation VALUES(21410,'n','n.  （古埃及）通俗文字;','14388');
INSERT INTO hc_interpretation VALUES(21411,'adj','adj.  口语的，通俗的;','14388');
INSERT INTO hc_interpretation VALUES(21412,'n','n.  诽谤;','14389');
INSERT INTO hc_interpretation VALUES(21413,'vt.& vi','vt.& vi.  嬉戏，玩乐，自娱;','14390');
INSERT INTO hc_interpretation VALUES(21414,'n','n.  老年糊涂;年老昏聩，年老糊涂;','14391');
INSERT INTO hc_interpretation VALUES(21415,'n','n.  精心制作（或计划）;精致;详尽（阐述）;精心完成的东西;','14392');
INSERT INTO hc_interpretation VALUES(21416,'n','n.  注释，解释（尤指对基督教<圣经>的注释）;','14393');
INSERT INTO hc_interpretation VALUES(21417,'adj','adj.  说明的，解释的;','14394');
INSERT INTO hc_interpretation VALUES(21418,'n','n.  推断;<统>外推（法）;','14395');
INSERT INTO hc_interpretation VALUES(21419,'v','v.  挤压出;挤压成;突出;伸出;','14396');
INSERT INTO hc_interpretation VALUES(21420,'vt.& vi','vt.& vi.  （被）挤压出;排出;喷出;','14396');
INSERT INTO hc_interpretation VALUES(21421,'vt','vt.  （把金属或塑料）挤压成，压制;','14396');
INSERT INTO hc_interpretation VALUES(21422,'n','n.  松鸡，雷鸟科的猎鸟;松鸡肉;委屈，牢骚话;爱发牢骚的人;','14397');
INSERT INTO hc_interpretation VALUES(21423,'vi','vi.  抱怨，发牢骚;','14397');
INSERT INTO hc_interpretation VALUES(21424,'adj','adj.  （尤指男子）多毛发的，头发蓬乱的;','14398');
INSERT INTO hc_interpretation VALUES(21425,'vt','vt.  称赞，赞美;','14399');
INSERT INTO hc_interpretation VALUES(21426,'n','n.  称赞，赞美;赞美诗，颂歌;','14399');
INSERT INTO hc_interpretation VALUES(21427,'n','n.  最低点，最底点;[天]天底;最压抑，消沉等的时刻;最低温度;','14400');
INSERT INTO hc_interpretation VALUES(21428,'n','n.  鸟类学者;','14401');
INSERT INTO hc_interpretation VALUES(21429,'n','n.  顶峰;顶点;尖顶;[建]（哥德式建筑的）小尖塔;','14402');
INSERT INTO hc_interpretation VALUES(21430,'vt','vt.  为…加尖塔;把…放在高处;','14402');
INSERT INTO hc_interpretation VALUES(21431,'n','n.  <文> 充分，完全;丰富;茂盛;','14403');
INSERT INTO hc_interpretation VALUES(21432,'n','n.  举反例，反驳，抗辩;','14404');
INSERT INTO hc_interpretation VALUES(21433,'adj','adj.  可修理的;','14405');
INSERT INTO hc_interpretation VALUES(21434,'adj','adj.  纲要的;示意的;严谨的;有章法的;','14406');
INSERT INTO hc_interpretation VALUES(21435,'n','n.  图表，（尤指）电路原理图;','14406');
INSERT INTO hc_interpretation VALUES(21436,'adj','adj.  安静的;沉着的;镇静的;静肃的;','14407');
INSERT INTO hc_interpretation VALUES(21437,'vt','vt.  使昏昏入睡;使镇静;给…服镇静剂;','14407');
INSERT INTO hc_interpretation VALUES(21438,'adj','adj.  草率的，粗心的，匆促的;粗线条;','14408');
INSERT INTO hc_interpretation VALUES(21439,'adj','adj.  （动作或言语）生硬的，不自然的;','14409');
INSERT INTO hc_interpretation VALUES(21440,'n','n.  分类学者;','14410');
INSERT INTO hc_interpretation VALUES(21441,'adj','adj.  未受损伤的;未受伤害的;','14411');
INSERT INTO hc_interpretation VALUES(21442,'vi','vi.  争吵;争论;','14412');
INSERT INTO hc_interpretation VALUES(21443,'vt','vt.  通过争辩使某人…;放牧;','14412');
INSERT INTO hc_interpretation VALUES(21444,'n','n.  争吵;吵架;','14412');
INSERT INTO hc_interpretation VALUES(21445,'n','n.  保护;支持;由…主办;在…的支持下;','14413');
INSERT INTO hc_interpretation VALUES(21446,'n','n.  <法>宣誓口供;宣誓书;','14414');
INSERT INTO hc_interpretation VALUES(21447,'n','n.  凹室，壁龛;（花园）凉亭;<古>僻静处;','14415');
INSERT INTO hc_interpretation VALUES(21448,'n','n.  无痛觉，痛觉缺失;','14416');
INSERT INTO hc_interpretation VALUES(21449,'n','n.  史前古器物;','14417');
INSERT INTO hc_interpretation VALUES(21450,'vt','vt.  毒打一顿;责骂;就…作过度的说明;向…唠叨;','14418');
INSERT INTO hc_interpretation VALUES(21451,'vt','vt.  弄脏;玷污;丑化;糟蹋（名誉等）;','14419');
INSERT INTO hc_interpretation VALUES(21452,'n','n.  偏执，顽固，偏执的行为;盲从;','14420');
INSERT INTO hc_interpretation VALUES(21453,'n','n.  （戏剧、小说等的）结局;','14421');
INSERT INTO hc_interpretation VALUES(21454,'n','n.  爆炸 （声）;','14422');
INSERT INTO hc_interpretation VALUES(21455,'adj','adj.  （指信息）混乱的，引起误解的;','14423');
INSERT INTO hc_interpretation VALUES(21456,'v','v.  对（事实）歪曲，对（文章等）断章取义，窜改( garble的过去式和过去分词 );','14423');
INSERT INTO hc_interpretation VALUES(21457,'n','n.  （从一事物到另一事物的）渐变;（事物划分的）阶段;等级;刻度;','14424');
INSERT INTO hc_interpretation VALUES(21458,'adj','adj.  <正>貌似真实的，虚幻的;虚无缥缈;','14425');
INSERT INTO hc_interpretation VALUES(21459,'adv','adv.  漫不经心地，疏忽地;非故意地;','14426');
INSERT INTO hc_interpretation VALUES(21460,'adj','adj.  习惯的，坚强的;','14427');
INSERT INTO hc_interpretation VALUES(21461,'v','v.  使习惯（于）( inure的过去式和过去分词 );','14427');
INSERT INTO hc_interpretation VALUES(21462,'n','n.  痛骂，猛烈抨击;','14428');
INSERT INTO hc_interpretation VALUES(21463,'n','n.  （行动，活动等的）暂停，暂禁;[法]延期偿付权，延缓偿付期;','14429');
INSERT INTO hc_interpretation VALUES(21464,'adj','adj.  整洁漂亮的;潇洒的，灵巧的;','14430');
INSERT INTO hc_interpretation VALUES(21465,'n','n.  敬礼，行礼;敬意;','14431');
INSERT INTO hc_interpretation VALUES(21466,'n','n.  <法>百花香（指放在罐内的干燥花瓣和香料混合物，能散发香味）;（文学作品的）集锦;<音>集锦引曲;混杂物;','14432');
INSERT INTO hc_interpretation VALUES(21467,'n','n.  灵魂，心灵;心智，精神;[希腊神]塞姬（爱神丘比特所爱的美女）;','14433');
INSERT INTO hc_interpretation VALUES(21468,'n','n.  四足动物;','14434');
INSERT INTO hc_interpretation VALUES(21469,'adj','adj.  四足的;','14434');
INSERT INTO hc_interpretation VALUES(21470,'vi','vi.  咆哮;粗野的下结论;大声责骂;','14435');
INSERT INTO hc_interpretation VALUES(21471,'vt','vt.  大声说出;','14435');
INSERT INTO hc_interpretation VALUES(21472,'n','n.  大话;粗野的话;[英]狂欢;','14435');
INSERT INTO hc_interpretation VALUES(21473,'n','n.  一批随员;','14436');
INSERT INTO hc_interpretation VALUES(21474,'n','n.  促进感受性，感光度之增强;致敏;激活;','14437');
INSERT INTO hc_interpretation VALUES(21475,'n','n.  剃胡子，修面;削;刨花;','14438');
INSERT INTO hc_interpretation VALUES(21476,'v','v.  修面，剃(shave的现在分词);','14438');
INSERT INTO hc_interpretation VALUES(21477,'n','n.  柔和，愉快，温和;','14439');
INSERT INTO hc_interpretation VALUES(21478,'adj','adj.  恳求的;','14440');
INSERT INTO hc_interpretation VALUES(21479,'n','n.  恳求者;','14440');
INSERT INTO hc_interpretation VALUES(21480,'n','n.  特异景象;幽灵;鬼;（特异景象等的）出现;','14441');
INSERT INTO hc_interpretation VALUES(21481,'adj','adj.  <正>伯父的;像伯伯[叔叔]似的;谆谆长辈风范的;慈爱的;','14442');
INSERT INTO hc_interpretation VALUES(21482,'n','n.  小玩意;华而不实的小件装饰品;无价值的东西;丑角的手杖;','14443');
INSERT INTO hc_interpretation VALUES(21483,'adj','adj.  欢乐的，愉快的;轻率的;漫不经心的;无忧无虑的;','14444');
INSERT INTO hc_interpretation VALUES(21484,'adj','adj.  离心的;','14445');
INSERT INTO hc_interpretation VALUES(21485,'n','n.  恢复，复原;巧妙的回答或反驳;东山再起;回归;','14446');
INSERT INTO hc_interpretation VALUES(21486,'vt','vt.  把 （一系列事件、事情等）联系起来;','14447');
INSERT INTO hc_interpretation VALUES(21487,'adj','adj.  连接的，联系在一起的;','14447');
INSERT INTO hc_interpretation VALUES(21488,'vt','vt.  调制;捏造;图谋，策划;','14448');
INSERT INTO hc_interpretation VALUES(21489,'adj','adj.  沮丧的，垂头丧气的;灰溜溜;丧家之犬;','14449');
INSERT INTO hc_interpretation VALUES(21490,'n','n.  （语法结构上的）省略;','14450');
INSERT INTO hc_interpretation VALUES(21491,'n','n.  报酬，薪水;','14451');
INSERT INTO hc_interpretation VALUES(21492,'n','n.  [史]掠夺兵，暴兵;海盗;阻挠议事的议员;会议妨碍行为;','14452');
INSERT INTO hc_interpretation VALUES(21493,'vt','vt.  阻碍议案通过;','14452');
INSERT INTO hc_interpretation VALUES(21494,'vi','vi.  阻饶议事;掠夺，侵夺;','14452');
INSERT INTO hc_interpretation VALUES(21495,'v','v.  孕育，创案;','14453');
INSERT INTO hc_interpretation VALUES(21496,'adj','adj.  不能转让的，不可分割的;不可剥夺;','14454');
INSERT INTO hc_interpretation VALUES(21497,'adj','adj.  不能改正的，不可补救的;无可补救;不可收拾;','14455');
INSERT INTO hc_interpretation VALUES(21498,'adj','adj.  快乐的，好交际的，善良快活的;','14456');
INSERT INTO hc_interpretation VALUES(21499,'n','n.  左威尔牌手表;','14456');
INSERT INTO hc_interpretation VALUES(21500,'vt','vt.  乱砍;损坏;用轧布机砑光;','14457');
INSERT INTO hc_interpretation VALUES(21501,'n','n.  轧布机，轧板机，碾压机;','14457');
INSERT INTO hc_interpretation VALUES(21502,'n','n.  厌恶结婚;','14458');
INSERT INTO hc_interpretation VALUES(21503,'adj','adj.  琐碎的;无价值的;不起作用的;无效的;','14459');
INSERT INTO hc_interpretation VALUES(21504,'vt','vt.  惠顾;资助;保护;屈尊;','14460');
INSERT INTO hc_interpretation VALUES(21505,'adj','adj.  悔罪的，悔过的;','14461');
INSERT INTO hc_interpretation VALUES(21506,'n','n.  后悔者;忏悔者;','14461');
INSERT INTO hc_interpretation VALUES(21507,'adj','adj.  简练的，精辟的，简洁扼要的;','14462');
INSERT INTO hc_interpretation VALUES(21508,'n','n.  冗长，罗嗦;','14463');
INSERT INTO hc_interpretation VALUES(21509,'vt','vt.  将…弄碎;将…弄成粉末或尘埃;摧毁;粉碎;','14464');
INSERT INTO hc_interpretation VALUES(21510,'n','n.  卖国贼，内奸;','14465');
INSERT INTO hc_interpretation VALUES(21511,'n','n.  收割者，收获者;收割机;','14466');
INSERT INTO hc_interpretation VALUES(21512,'adj','adj.  玩忽职守的，马虎;','14467');
INSERT INTO hc_interpretation VALUES(21513,'adv','adv.  玩忽职守地;','14467');
INSERT INTO hc_interpretation VALUES(21514,'n','n.  玩忽职守，马虎;','14467');
INSERT INTO hc_interpretation VALUES(21515,'vt','vt.  打垮;赶跑;挖掘出;（体育）打败对方;','14468');
INSERT INTO hc_interpretation VALUES(21516,'vi','vi.  搜寻;用鼻子拱土;','14468');
INSERT INTO hc_interpretation VALUES(21517,'n','n.  溃败;暴动;混乱的群众;盛大的晚会;','14468');
INSERT INTO hc_interpretation VALUES(21518,'n','n.  <生态>（动物或植物的）演替系列;','14469');
INSERT INTO hc_interpretation VALUES(21519,'adj','adj.  干枯的;','14469');
INSERT INTO hc_interpretation VALUES(21520,'vt','vt.  剪去;用…剪;削减;','14470');
INSERT INTO hc_interpretation VALUES(21521,'n','n.  剪;剪切声;（剪下的）片断，小片;藐小的人;','14470');
INSERT INTO hc_interpretation VALUES(21522,'vt','vt.  归入，包括;','14471');
INSERT INTO hc_interpretation VALUES(21523,'adj','adj.  恳求的，哀求的，谦卑的;','14472');
INSERT INTO hc_interpretation VALUES(21524,'n','n.  恳求者，哀求者;','14472');
INSERT INTO hc_interpretation VALUES(21525,'adj','adj.  吵闹的;喧嚣的;引人捧腹大笑的;非常可笑的;','14473');
INSERT INTO hc_interpretation VALUES(21526,'adj','adj.  渴望的;沉思的，默想的;引起怀念的;不满足似的;','14474');
INSERT INTO hc_interpretation VALUES(21527,'n','n.  <文>和风，微风;','14475');
INSERT INTO hc_interpretation VALUES(21528,'vt','vt.  发誓放弃;郑重放弃（意见）;宣布撤回（声明等）;避免;','14476');
INSERT INTO hc_interpretation VALUES(21529,'n','n.  发誓弃绝;发誓弃绝者，正式放弃者;','14476');
INSERT INTO hc_interpretation VALUES(21530,'adj','adj.  发誓弃绝的，正式放弃的;','14476');
INSERT INTO hc_interpretation VALUES(21531,'adj','adj.  辅助的;补充的;附属的;附加的;','14477');
INSERT INTO hc_interpretation VALUES(21532,'n','n.  助手，随从;','14477');
INSERT INTO hc_interpretation VALUES(21533,'n','n.  尊为神圣;神化;美化;颂扬;','14478');
INSERT INTO hc_interpretation VALUES(21534,'adj','adj.  渴望的，有抱负的，追求名誉或地位的;','14479');
INSERT INTO hc_interpretation VALUES(21535,'n','n.  有志向或渴望获得…的人;候补者，考生;','14479');
INSERT INTO hc_interpretation VALUES(21536,'n','n.  （古罗马）占卜术，占卜仪式;预兆;','14480');
INSERT INTO hc_interpretation VALUES(21537,'n','n.  谷壳;逗弄;切碎的干草或稻草;无价值的东西;','14481');
INSERT INTO hc_interpretation VALUES(21538,'vt','vt.  打趣，开玩笑;','14481');
INSERT INTO hc_interpretation VALUES(21539,'n','n.  王冠，王权，带状头饰;','14482');
INSERT INTO hc_interpretation VALUES(21540,'n','n.  外出;出路，出口;运出;','14483');
INSERT INTO hc_interpretation VALUES(21541,'n','n.  盗用，挪用;贪污;侵吞公款;侵占;','14484');
INSERT INTO hc_interpretation VALUES(21542,'vt','vt.  用磨刀石磨;磨孔放大;','14485');
INSERT INTO hc_interpretation VALUES(21543,'n','n.  磨刀石;','14485');
INSERT INTO hc_interpretation VALUES(21544,'n','n.  诅咒，咒骂;','14486');
INSERT INTO hc_interpretation VALUES(21545,'adj','adj.  无所不在的，同时遍在的;无往不在;','14487');
INSERT INTO hc_interpretation VALUES(21546,'adj','adj.  微小的;不重要的;无价值的;可鄙的;','14488');
INSERT INTO hc_interpretation VALUES(21547,'n','n.  被社会遗弃者;<史>贱民;','14489');
INSERT INTO hc_interpretation VALUES(21548,'adj','adj.  可怕的，厉害的;令人敬畏的;','14490');
INSERT INTO hc_interpretation VALUES(21549,'vi','vi.  沉思;反复考虑;反刍;倒嚼;','14491');
INSERT INTO hc_interpretation VALUES(21550,'adj','adj.  像蛇般蜷曲的，蜿蜒的;阴险的;弯弯曲曲的;','14492');
INSERT INTO hc_interpretation VALUES(21551,'vt','vt.  使迂回曲折地行进;','14492');
INSERT INTO hc_interpretation VALUES(21552,'vi','vi.  像蛇般行进;','14492');
INSERT INTO hc_interpretation VALUES(21553,'n','n.  [矿物] 蛇纹石;','14492');
INSERT INTO hc_interpretation VALUES(21554,'n','n.  背叛者，变节者;','14493');
INSERT INTO hc_interpretation VALUES(21555,'adj','adj.  （错误、罪过等）轻微的，可原谅的;','14494');
INSERT INTO hc_interpretation VALUES(21556,'adj','adj.  吵吵嚷嚷的;大声叫喊的;叫嚣的;','14495');
INSERT INTO hc_interpretation VALUES(21557,'adj','adj.  <非正>（似）滑稽 （者）的;诙谐的;淘气的;爱恶作剧的;','14496');
INSERT INTO hc_interpretation VALUES(21558,'n','n.  极少的量;一点儿;丝毫不;一点也不;','14497');
INSERT INTO hc_interpretation VALUES(21559,'n','n.  尖锐，（疾病的）剧烈，（视力、才智等的）敏锐;敏度;','14498');
INSERT INTO hc_interpretation VALUES(21560,'n','n.  树木园，植物园;','14499');
INSERT INTO hc_interpretation VALUES(21561,'n','n.  [天]小行星;海盘车;海星;','14500');
INSERT INTO hc_interpretation VALUES(21562,'adj','adj.  星状的;','14500');
INSERT INTO hc_interpretation VALUES(21563,'n','n.  捐助者;施主;恩人;','14501');
INSERT INTO hc_interpretation VALUES(21564,'adj','adj.  胆汁的;胆汁（过多而致）病的;脾气坏的;','14502');
INSERT INTO hc_interpretation VALUES(21565,'adj','adj.  <非正>健壮的;肌肉发达的;严重肿胀的;顽强的;','14503');
INSERT INTO hc_interpretation VALUES(21566,'vt','vt.  阉割，割除（睾丸，卵巢）;使丧失力量;删改（文章等）;','14504');
INSERT INTO hc_interpretation VALUES(21567,'n','n.  沙文主义者;沙文主义;本国至上主义;','14505');
INSERT INTO hc_interpretation VALUES(21568,'adj','adj.  昏迷的; 不省人事的;昏昏沉沉的; 昏昏欲睡的;','14506');
INSERT INTO hc_interpretation VALUES(21569,'adj','adj.  不满的;愤愤不平的;','14507');
INSERT INTO hc_interpretation VALUES(21570,'v','v.  使不满(disaffect的过去分词);','14507');
INSERT INTO hc_interpretation VALUES(21571,'n','n.  厌倦，无聊;','14508');
INSERT INTO hc_interpretation VALUES(21572,'n','n.  词源学，词源说明;','14509');
INSERT INTO hc_interpretation VALUES(21573,'n','n.  系谱，家系，宗谱;','14510');
INSERT INTO hc_interpretation VALUES(21574,'adj','adj.  无忧无虑的，漠不关心的;','14511');
INSERT INTO hc_interpretation VALUES(21575,'n','n.  杰出人物，名人;天体;发光体;','14512');
INSERT INTO hc_interpretation VALUES(21576,'n','n.  古生物学;','14513');
INSERT INTO hc_interpretation VALUES(21577,'adj','adj.  <文>光辉的，辉煌的;','14514');
INSERT INTO hc_interpretation VALUES(21578,'adj','adj.  斯巴达的，斯巴达式的;纪律性强或严于自律的;简朴的，节约的;精炼的;','14515');
INSERT INTO hc_interpretation VALUES(21579,'n','n.  斯巴达;斯巴达式的人;','14515');
INSERT INTO hc_interpretation VALUES(21580,'adj','adj.  有沟痕的，有线条的，有条纹的;','14516');
INSERT INTO hc_interpretation VALUES(21581,'adj','adj.  保险精算师的，保险精算的;','14517');
INSERT INTO hc_interpretation VALUES(21582,'n','n.  <宗>来世;来生;余生;晚年;','14518');
INSERT INTO hc_interpretation VALUES(21583,'n','n.  激情;狂热;热情;热忱;','14519');
INSERT INTO hc_interpretation VALUES(21584,'adj','adj.  酒神节的;狂饮作乐的;','14520');
INSERT INTO hc_interpretation VALUES(21585,'n','n.  狂饮作乐的人;','14520');
INSERT INTO hc_interpretation VALUES(21586,'n','n.  （政治）阴谋小集团，（尤指政治上的）阴谋;','14521');
INSERT INTO hc_interpretation VALUES(21587,'vi','vi.  策划阴谋;','14521');
INSERT INTO hc_interpretation VALUES(21588,'n','n.  严厉的责骂、批评或惩罚;修订;','14522');
INSERT INTO hc_interpretation VALUES(21589,'adj','adj.  可吃的;','14523');
INSERT INTO hc_interpretation VALUES(21590,'n','n.  食物;','14523');
INSERT INTO hc_interpretation VALUES(21591,'n','n.  摘要，纲要;','14524');
INSERT INTO hc_interpretation VALUES(21592,'n','n.  堆肥;混合，合成;','14525');
INSERT INTO hc_interpretation VALUES(21593,'vt','vt.  施堆肥;把（蔬菜等）制成堆肥;','14525');
INSERT INTO hc_interpretation VALUES(21594,'vt','vt.  <正>支付，付给;','14526');
INSERT INTO hc_interpretation VALUES(21595,'vt','vt.  亵渎，玷污;把（神物）供俗用;','14527');
INSERT INTO hc_interpretation VALUES(21596,'vt','vt.  分开;解开;释放;使（部队）脱离战斗;','14528');
INSERT INTO hc_interpretation VALUES(21597,'vi','vi.  脱离;','14528');
INSERT INTO hc_interpretation VALUES(21598,'adj','adj.  （小说、剧本等）由松散片段组成的，插曲般的;','14529');
INSERT INTO hc_interpretation VALUES(21599,'adj','adj.  <正>会引起反感的，可提出异议的;','14530');
INSERT INTO hc_interpretation VALUES(21600,'n','n.  重罪犯;瘭疽;甲沟炎;指头脓炎;','14531');
INSERT INTO hc_interpretation VALUES(21601,'adj','adj.  <古>残忍的，残暴的，邪恶的;','14531');
INSERT INTO hc_interpretation VALUES(21602,'adj','adj.  <主文>爱闹着玩的，嬉戏的;','14532');
INSERT INTO hc_interpretation VALUES(21603,'n','n.  欢闹，狂欢;','14533');
INSERT INTO hc_interpretation VALUES(21604,'n','n.  进展;侵袭;','14534');
INSERT INTO hc_interpretation VALUES(21605,'n','n.  赠送;赏赐;赠品;贺礼;','14535');
INSERT INTO hc_interpretation VALUES(21606,'vt','vt.  把…视做要人，捧人;','14536');
INSERT INTO hc_interpretation VALUES(21607,'adj','adj.  反抗的，叛变的;','14537');
INSERT INTO hc_interpretation VALUES(21608,'adv','adv.  反抗地，叛变地;','14537');
INSERT INTO hc_interpretation VALUES(21609,'n','n.  反抗，叛变;','14537');
INSERT INTO hc_interpretation VALUES(21610,'adj','adj.  （水域）可航行[通航]的;（船只、飞机等）可领航的，可操纵的;','14538');
INSERT INTO hc_interpretation VALUES(21611,'n','n.  （河、海和船舶等的）适航性;','14538');
INSERT INTO hc_interpretation VALUES(21612,'adj','adj.  <文>有害的;有毒的;恶臭的;讨厌的;','14539');
INSERT INTO hc_interpretation VALUES(21613,'n','n.  套索;束缚;绞刑;','14540');
INSERT INTO hc_interpretation VALUES(21614,'vt','vt.  用套索捉;使落入圈套;处以绞刑;','14540');
INSERT INTO hc_interpretation VALUES(21615,'adj','adj.  婚姻的，婚礼的;','14541');
INSERT INTO hc_interpretation VALUES(21616,'n','n.  婚礼;','14541');
INSERT INTO hc_interpretation VALUES(21617,'n','n.  过多，过剩;[医]多血，多血症;','14542');
INSERT INTO hc_interpretation VALUES(21618,'adj','adj.  有进取心的;固执己见的，一意孤行的;','14543');
INSERT INTO hc_interpretation VALUES(21619,'n','n.  恶臭;水蒸汽;雾;烟;','14544');
INSERT INTO hc_interpretation VALUES(21620,'vi','vi.  发出浓烈的臭气;散发臭气;冒烟;','14544');
INSERT INTO hc_interpretation VALUES(21621,'vt','vt.  散发;用烟熏;发出…的气息;','14544');
INSERT INTO hc_interpretation VALUES(21622,'n','n.  [法]从贵族所有地每年收入中扣除的费用;重复;再发生;','14545');
INSERT INTO hc_interpretation VALUES(21623,'vt','vt.  重演，重奏;','14545');
INSERT INTO hc_interpretation VALUES(21624,'n','n.  天灾，灾难;鞭子;苦难的根源;','14546');
INSERT INTO hc_interpretation VALUES(21625,'vt','vt.  鞭打;重惩，重责;使痛苦;严惩;','14546');
INSERT INTO hc_interpretation VALUES(21626,'adj','adj.  调过味的;成熟的，老练的;','14547');
INSERT INTO hc_interpretation VALUES(21627,'v','v.  “season”的过去式和过去分词;','14547');
INSERT INTO hc_interpretation VALUES(21628,'adj','adj.  星的，根据恒星测定的;','14548');
INSERT INTO hc_interpretation VALUES(21629,'adj','adj.  卑躬屈节的;有帮助的;充当下手的;马屁精;','14549');
INSERT INTO hc_interpretation VALUES(21630,'adj','adj.  意外的; 不顺利的;倔强的;难对付的;','14550');
INSERT INTO hc_interpretation VALUES(21631,'adj','adj.  没有根据的;无保证的;未经授权的;莫须有;','14551');
INSERT INTO hc_interpretation VALUES(21632,'n','n.  热情;（艺术品等的）气韵，神韵;生气，活力;气魄;','14552');
INSERT INTO hc_interpretation VALUES(21633,'n','n.  妙语，俏皮话;','14553');
INSERT INTO hc_interpretation VALUES(21634,'n','n.  最高点，顶点，极点;极盛时期;','14554');
INSERT INTO hc_interpretation VALUES(21635,'n','n.  光轮，光环;电晕;晕环;日晕;','14555');
INSERT INTO hc_interpretation VALUES(21636,'n','n.  大鸟笼，鸟舍;鸟类饲养场;','14556');
INSERT INTO hc_interpretation VALUES(21637,'n','n.  打趣，玩笑;','14557');
INSERT INTO hc_interpretation VALUES(21638,'n','n.  （领土的）割让，（财产的）转让;','14558');
INSERT INTO hc_interpretation VALUES(21639,'adj','adj.  人口统计学的;人口统计的;','14559');
INSERT INTO hc_interpretation VALUES(21640,'n','n.  热爱者，迷恋者;皈依者;信徒;','14560');
INSERT INTO hc_interpretation VALUES(21641,'adj','adj.  恶魔的，残忍的;','14561');
INSERT INTO hc_interpretation VALUES(21642,'n','n.  <正>不愿意，不情愿;','14562');
INSERT INTO hc_interpretation VALUES(21643,'adj','adj.  使柔软的;安慰性的，起镇静作用的;','14563');
INSERT INTO hc_interpretation VALUES(21644,'n','n.  润滑剂，润肤剂;','14563');
INSERT INTO hc_interpretation VALUES(21645,'vt','vt.  授予，赋予（特性、才能等）;','14564');
INSERT INTO hc_interpretation VALUES(21646,'adj','adj.  （讲话或做事）毫无准备的;即席的;仓促的;临时的;','14565');
INSERT INTO hc_interpretation VALUES(21647,'n','n.  一齐射击，快速连续射击，（批评等）连续猛烈的迸发;','14566');
INSERT INTO hc_interpretation VALUES(21648,'v','v.  用猛烈炮火击落（或攻击）;以排炮齐射;','14566');
INSERT INTO hc_interpretation VALUES(21649,'n','n.  全范围，全部;音阶;音域;','14567');
INSERT INTO hc_interpretation VALUES(21650,'vi','vi.  屈膝（尤指宗教礼节中）;','14568');
INSERT INTO hc_interpretation VALUES(21651,'vt','vt.  使习惯于;','14569');
INSERT INTO hc_interpretation VALUES(21652,'n','n.  凹进;缩格;凹口;缺口;','14570');
INSERT INTO hc_interpretation VALUES(21653,'n','n.  贫乏，穷困;','14571');
INSERT INTO hc_interpretation VALUES(21654,'n','n.  忘恩负义的人;','14572');
INSERT INTO hc_interpretation VALUES(21655,'n','n.  轻罪，小过失;','14573');
INSERT INTO hc_interpretation VALUES(21656,'adj','adj.  辛辣的;开胃的;刺激的;有趣的;','14574');
INSERT INTO hc_interpretation VALUES(21657,'adj','adj.  悲哀的，哀怨的;哭诉的;可怜的;忧郁的;','14575');
INSERT INTO hc_interpretation VALUES(21658,'adj','adj.  挥霍的;浪费的;放荡的;行为不检点的;','14576');
INSERT INTO hc_interpretation VALUES(21659,'n','n.  放荡的人，浪子，肆意挥霍者;','14576');
INSERT INTO hc_interpretation VALUES(21660,'vt','vt.  宣扬（某事物）;传播;公布;颁布（法令、新法律等）;','14577');
INSERT INTO hc_interpretation VALUES(21661,'n','n.  <正>推论，推理;','14578');
INSERT INTO hc_interpretation VALUES(21662,'n','n.  安详;宁静;尊贵的阁下;平静;','14579');
INSERT INTO hc_interpretation VALUES(21663,'n','n.  吝啬鬼，一毛不拔的人;','14580');
INSERT INTO hc_interpretation VALUES(21664,'n','n.  （捏造假象或骗人的）手腕;灵巧;（隐蔽的）敏捷手法;狡猾;','14581');
INSERT INTO hc_interpretation VALUES(21665,'adj','adj.  戏剧的;悲剧的;','14582');
INSERT INTO hc_interpretation VALUES(21666,'n','n.  演员;悲剧演员;','14582');
INSERT INTO hc_interpretation VALUES(21667,'vt','vt.  拦截，拦路;','14583');
INSERT INTO hc_interpretation VALUES(21668,'n','n.  自信，沉着，泰然自若;','14584');
INSERT INTO hc_interpretation VALUES(21669,'adj','adj.  单纯的;自然的;不做作的;拙劣的;','14585');
INSERT INTO hc_interpretation VALUES(21670,'n','n.  制图者;','14586');
INSERT INTO hc_interpretation VALUES(21671,'n','n.  变色蜥蜴，变色龙;','14587');
INSERT INTO hc_interpretation VALUES(21672,'n','n.  秘密会议，教皇选举会议，红衣主教团;','14588');
INSERT INTO hc_interpretation VALUES(21673,'vt','vt.  分析;解释;口译;','14589');
INSERT INTO hc_interpretation VALUES(21674,'vi','vi.  畏缩，抖缩;','14590');
INSERT INTO hc_interpretation VALUES(21675,'n','n.  歌剧中的女主角;主要女歌手;著名女歌唱家;','14591');
INSERT INTO hc_interpretation VALUES(21676,'n','n.  射出;突然的喊出;','14592');
INSERT INTO hc_interpretation VALUES(21677,'vt','vt.  阉割;使柔弱;删削;使无力;','14593');
INSERT INTO hc_interpretation VALUES(21678,'adj','adj.  阉割了的，柔弱的;','14593');
INSERT INTO hc_interpretation VALUES(21679,'adj','adj.  催吐的;','14594');
INSERT INTO hc_interpretation VALUES(21680,'n','n.  催吐药;','14594');
INSERT INTO hc_interpretation VALUES(21681,'n','n.  感叹词，咒骂语;','14595');
INSERT INTO hc_interpretation VALUES(21682,'vt','vt.  <正>解释，说明（文章或计划等）;引申，阐述 （学说、理论、原理、原则等）;','14596');
INSERT INTO hc_interpretation VALUES(21683,'n','n.  忍耐，克制，宽容;','14597');
INSERT INTO hc_interpretation VALUES(21684,'v','v.  为本党利益改划选举区分，不公正操纵，欺骗;','14598');
INSERT INTO hc_interpretation VALUES(21685,'n','n.  改变选举区，欺骗;','14598');
INSERT INTO hc_interpretation VALUES(21686,'adj','adj.  不狡猾的，诚实的;','14599');
INSERT INTO hc_interpretation VALUES(21687,'n','n.  结硬壳;用外壳包;沉淀;结壳;','14600');
INSERT INTO hc_interpretation VALUES(21688,'n','n.  落后者;','14601');
INSERT INTO hc_interpretation VALUES(21689,'n','n.  俗人;普通信徒;门外汉，外行;','14602');
INSERT INTO hc_interpretation VALUES(21690,'adj','adj.  倦怠的，无精打采的;百无聊赖的;冷淡的;倦怠的;','14603');
INSERT INTO hc_interpretation VALUES(21691,'n','n.  严格执行纪律的人;','14604');
INSERT INTO hc_interpretation VALUES(21692,'n','n.  长途的冒险行程;《奥德赛》（古希腊史诗）;','14605');
INSERT INTO hc_interpretation VALUES(21693,'adj','adj.  贵族的;显贵的;（相貌等）贵族似的;','14606');
INSERT INTO hc_interpretation VALUES(21694,'n','n.  贵族;有教养的人;罗马帝国的地方官;中世纪意大利的显贵;','14606');
INSERT INTO hc_interpretation VALUES(21695,'vt.& vi','vt.& vi.  （鸟）用嘴整理（羽毛）;','14607');
INSERT INTO hc_interpretation VALUES(21696,'n','n.  被保护者，门徒;','14608');
INSERT INTO hc_interpretation VALUES(21697,'adj','adj.  拘礼的;拘谨的;谨小慎微的;拘泥形式的;','14609');
INSERT INTO hc_interpretation VALUES(21698,'vt','vt.  取悦;盛宴款待;','14610');
INSERT INTO hc_interpretation VALUES(21699,'vi','vi.  参加宴会;享用;','14610');
INSERT INTO hc_interpretation VALUES(21700,'adj','adj.  饱食的;充满的，供应充足的;','14611');
INSERT INTO hc_interpretation VALUES(21701,'n','n.  [昆] 贮蜜蚁;','14611');
INSERT INTO hc_interpretation VALUES(21702,'n','n.  休息，安眠，宁静;','14612');
INSERT INTO hc_interpretation VALUES(21703,'vt','vt.  将（手臂等）靠在某人（某物）上;','14612');
INSERT INTO hc_interpretation VALUES(21704,'adj','adj.  关心的;挂念的;热切的;渴望的;','14613');
INSERT INTO hc_interpretation VALUES(21705,'vt','vt.  使发呆，使昏昏沉沉;使惊讶;','14614');
INSERT INTO hc_interpretation VALUES(21706,'adj','adj.  （有）称号的;（有）头衔的;名义上的;书名的;','14615');
INSERT INTO hc_interpretation VALUES(21707,'n','n.  只有名义（或头衔）的人;','14615');
INSERT INTO hc_interpretation VALUES(21708,'adj','adj.  熊的，像熊的;','14616');
INSERT INTO hc_interpretation VALUES(21709,'vi','vi.  保证;担保;确定;确定地说;','14617');
INSERT INTO hc_interpretation VALUES(21710,'vt','vt.  （因亲眼看见而）为…作证;断定;<律>传（某人）出庭作证;','14617');
INSERT INTO hc_interpretation VALUES(21711,'n','n.  被担保者;','14617');
INSERT INTO hc_interpretation VALUES(21712,'n','n.  魔术，法术;<褒>杰出才能;魔法;','14618');
INSERT INTO hc_interpretation VALUES(21713,'vt','vt.  使羞愧，使局促，使窘迫;','14619');
INSERT INTO hc_interpretation VALUES(21714,'adj','adj.  窘迫的，尴尬的;','14619');
INSERT INTO hc_interpretation VALUES(21715,'adv','adv.  窘迫地，尴尬地;','14619');
INSERT INTO hc_interpretation VALUES(21716,'n','n.  窘迫，尴尬;','14619');
INSERT INTO hc_interpretation VALUES(21717,'adj','adj.  适于耕种的;','14620');
INSERT INTO hc_interpretation VALUES(21718,'n','n.  耕地;','14620');
INSERT INTO hc_interpretation VALUES(21719,'vt','vt.  吵嘴，顶嘴;传播（谣言、消息等）（常为漫不经心地）;','14621');
INSERT INTO hc_interpretation VALUES(21720,'n','n.  早期曲棍球;','14621');
INSERT INTO hc_interpretation VALUES(21721,'adj','adj.  向外弯曲的;','14621');
INSERT INTO hc_interpretation VALUES(21722,'n','n.  （尤指少女或妇女的）一群;（鸟类的）一群;','14622');
INSERT INTO hc_interpretation VALUES(21723,'vt','vt.  （用火）烤（焙、炙等）;使卷入争吵;使混乱;','14623');
INSERT INTO hc_interpretation VALUES(21724,'vi','vi.  被烤（或炙）;发怒;激动;','14623');
INSERT INTO hc_interpretation VALUES(21725,'vt.& vi','vt.& vi.  （使）感到很热;（使）受到灼热，（被）暴晒;','14623');
INSERT INTO hc_interpretation VALUES(21726,'n','n.  烤炙食品;','14623');
INSERT INTO hc_interpretation VALUES(21727,'adj','adj.  轻快的;活泼的，开朗的;有浮力的，易浮的;（价格等）上涨的;','14624');
INSERT INTO hc_interpretation VALUES(21728,'adj','adj.  向心（力）的;','14625');
INSERT INTO hc_interpretation VALUES(21729,'adj','adj.  <文>英俊的，好看的;','14626');
INSERT INTO hc_interpretation VALUES(21730,'vt','vt.  剥夺;脱去（衣服）;2。从…取去…;1。（给某人）脱衣服;','14627');
INSERT INTO hc_interpretation VALUES(21731,'adj','adj.  严厉的;阴沉的;（岩石）嶙峋的;顽强不屈;','14628');
INSERT INTO hc_interpretation VALUES(21732,'vt','vt.  浇水在…上;熄灯;','14629');
INSERT INTO hc_interpretation VALUES(21733,'vi','vi.  浸泡;','14629');
INSERT INTO hc_interpretation VALUES(21734,'n','n.  泼洒;〈方〉一击;','14629');
INSERT INTO hc_interpretation VALUES(21735,'adj','adj.  送葬的，悲哀的，适合葬礼的;','14630');
INSERT INTO hc_interpretation VALUES(21736,'adj','adj.  不易兴奋的;不易激动的;沉着的;镇静的;','14631');
INSERT INTO hc_interpretation VALUES(21737,'adj','adj.  不倦的，不屈不挠的;不眠不休;不懈;','14632');
INSERT INTO hc_interpretation VALUES(21738,'adj','adj.  盛怒的;','14633');
INSERT INTO hc_interpretation VALUES(21739,'adj','adj.  快活的;洋洋得意的;活泼的;自信满满的;','14634');
INSERT INTO hc_interpretation VALUES(21740,'adv','adv.  心满意足地，洋洋得意地;','14634');
INSERT INTO hc_interpretation VALUES(21741,'n','n.  心满意足;洋洋得意;','14634');
INSERT INTO hc_interpretation VALUES(21742,'n','n.  （歌剧等的）剧本;','14635');
INSERT INTO hc_interpretation VALUES(21743,'adj','adj.  （指人）反复无常的;水银的;（指人或性质）灵活的;易变的;','14636');
INSERT INTO hc_interpretation VALUES(21744,'adj','adj.  不作许诺的;不表态的;不确定的;含糊的;','14637');
INSERT INTO hc_interpretation VALUES(21745,'n','n.  颈手枷;','14638');
INSERT INTO hc_interpretation VALUES(21746,'vt','vt.  使受公众嘲笑;将…示众;<史>给…上颈手枷;处…以枷刑;','14638');
INSERT INTO hc_interpretation VALUES(21747,'adj','adj.  多变的，易变的，变化多端的;','14639');
INSERT INTO hc_interpretation VALUES(21748,'adj','adj.  粗俗的，下流的;','14640');
INSERT INTO hc_interpretation VALUES(21749,'n','n.  小艇，小型帆船;摩托小快艇;','14641');
INSERT INTO hc_interpretation VALUES(21750,'n','n.  略懂，浅知;','14642');
INSERT INTO hc_interpretation VALUES(21751,'v','v.  充内行( smatter的现在分词 );','14642');
INSERT INTO hc_interpretation VALUES(21752,'n','n.  口角;小争吵;鞋罩;鞋套;','14643');
INSERT INTO hc_interpretation VALUES(21753,'v','v.  吐痰( spit的过去式和过去分词 );发出呼噜呼噜声;咝咝地冒油;下小雨;','14643');
INSERT INTO hc_interpretation VALUES(21754,'n.& vt','n.& vt.  （进行）滑稽的模仿;哄骗;戏弄;讽刺;','14644');
INSERT INTO hc_interpretation VALUES(21755,'n','n.  参政权扩大论者，妇女政权论者;','14645');
INSERT INTO hc_interpretation VALUES(21756,'adj','adj.  主张扩大参政权的;','14645');
INSERT INTO hc_interpretation VALUES(21757,'adj','adj.  薄的，细的;精细的;稀薄的;贫乏的;','14646');
INSERT INTO hc_interpretation VALUES(21758,'n','n.  家族世仇;族间仇杀;','14647');
INSERT INTO hc_interpretation VALUES(21759,'n','n.  乡下佬，土包子;','14648');
INSERT INTO hc_interpretation VALUES(21760,'n','n.  偏差，差错;脱离常规，越轨;[医]心理失常，精神迷乱;[法]过失;','14649');
INSERT INTO hc_interpretation VALUES(21761,'n','n.  圆形露天剧场;竞技场面;（供观摩外科手术等的）梯形教室;（剧场中的）阶梯式座位区;','14650');
INSERT INTO hc_interpretation VALUES(21762,'adv','adv.  <文>分开地;分离地;成数部分（或数块）;化为碎片;','14651');
INSERT INTO hc_interpretation VALUES(21763,'adj','adj.  <文>快乐而安详的;有福的;极乐的;天使般的;','14652');
INSERT INTO hc_interpretation VALUES(21764,'adj','adj.  <正>好战的，好争吵的，好斗的;黩武;','14653');
INSERT INTO hc_interpretation VALUES(21765,'n','n.  对上帝的亵渎，亵渎的言词[行为];侮慢的言词（或行为）;','14654');
INSERT INTO hc_interpretation VALUES(21766,'n','n.  农民;乡下佬;没礼貌的人;粗野的人;','14655');
INSERT INTO hc_interpretation VALUES(21767,'adj','adj.  天使的，天真无邪的，可爱的;','14656');
INSERT INTO hc_interpretation VALUES(21768,'n','n.  <贬>小集团，小圈子;派系;','14657');
INSERT INTO hc_interpretation VALUES(21769,'vi','vi.  结派，结党;','14657');
INSERT INTO hc_interpretation VALUES(21770,'n','n.  丰饶角（象征丰饶的羊角，角内呈现满溢的鲜花、水果等）;','14658');
INSERT INTO hc_interpretation VALUES(21771,'n','n.  轻信，易受骗;','14659');
INSERT INTO hc_interpretation VALUES(21772,'adj','adj.  应受谴责的，应受处罚的，有罪的;','14660');
INSERT INTO hc_interpretation VALUES(21773,'adj','adj.  衰老的，老朽的，破旧的;头童齿豁;衰朽;蓬头历齿;','14661');
INSERT INTO hc_interpretation VALUES(21774,'n','n.  无主，抛弃物;溺职;','14662');
INSERT INTO hc_interpretation VALUES(21775,'n','n.  读写困难;','14663');
INSERT INTO hc_interpretation VALUES(21776,'n','n.  （人的）雕像，模拟像，肖像;','14664');
INSERT INTO hc_interpretation VALUES(21777,'n','n.  开花，全盛期，花期;','14665');
INSERT INTO hc_interpretation VALUES(21778,'vt','vt.  消耗;浪费;（在…上）浪费金钱;浪费时间;','14666');
INSERT INTO hc_interpretation VALUES(21779,'n','n.  油炸果馅[肉馅]饼;','14666');
INSERT INTO hc_interpretation VALUES(21780,'n','n.  失礼，出丑;','14667');
INSERT INTO hc_interpretation VALUES(21781,'n','n.  一团糟，错综复杂的局面;','14668');
INSERT INTO hc_interpretation VALUES(21782,'n','n.  阁楼;顶楼;鸽房;干草仓;','14669');
INSERT INTO hc_interpretation VALUES(21783,'vt','vt.  把…储放在阁楼内;推入高弧线;在鸽房里养鸽子;','14669');
INSERT INTO hc_interpretation VALUES(21784,'vi','vi.  将球高击;高高地升到空中;','14669');
INSERT INTO hc_interpretation VALUES(21785,'n','n.  逃亡黑奴;孤立的人;酱紫色，褐红色;','14670');
INSERT INTO hc_interpretation VALUES(21786,'vt','vt.  把…放逐到孤岛;（因洪水等）使孤立;闲荡;','14670');
INSERT INTO hc_interpretation VALUES(21787,'adj','adj.  酱紫色的，褐红色的;','14670');
INSERT INTO hc_interpretation VALUES(21788,'adj','adj.  吝啬的;小气的;不大度的;（钱数）不值钱的;','14671');
INSERT INTO hc_interpretation VALUES(21789,'n','n.  <正>责任，义务;负担，重担;','14672');
INSERT INTO hc_interpretation VALUES(21790,'adj','adj.  发乳白色光的;','14673');
INSERT INTO hc_interpretation VALUES(21791,'adj','adj.  （时间）合适的;恰好的;及时的;适时的;','14674');
INSERT INTO hc_interpretation VALUES(21792,'adv','adv.  恰好地，适时地;','14674');
INSERT INTO hc_interpretation VALUES(21793,'n','n.  恰好，适时，及时;','14674');
INSERT INTO hc_interpretation VALUES(21794,'adj','adj.  神谕的;（陈述）庄严的，难解的;','14675');
INSERT INTO hc_interpretation VALUES(21795,'n','n.  赞美; 称颂; 颂词;颂扬的演讲或文章;','14676');
INSERT INTO hc_interpretation VALUES(21796,'adj','adj.  循规蹈矩的;整洁的;（人）一本正经;','14677');
INSERT INTO hc_interpretation VALUES(21797,'adv','adv.  循规蹈矩地，整洁地;','14677');
INSERT INTO hc_interpretation VALUES(21798,'v','v.  （使）一本正经;使整洁;','14677');
INSERT INTO hc_interpretation VALUES(21799,'n','n.  沼泽地;泥潭;无法脱身的困境;','14678');
INSERT INTO hc_interpretation VALUES(21800,'adj','adj.  流行的;普遍的;盛传的;越来越普及的;','14679');
INSERT INTO hc_interpretation VALUES(21801,'n','n.  手铐，脚镣;束缚;[机]钩环;[电]绝缘器;','14680');
INSERT INTO hc_interpretation VALUES(21802,'vt','vt.  束缚，加枷锁;妨碍，阻碍;给…上手铐;[电]在…装绝缘器;','14680');
INSERT INTO hc_interpretation VALUES(21803,'adj','adj.  马虎的，随便的，草率的;','14681');
INSERT INTO hc_interpretation VALUES(21804,'n','n.  <高尔夫> 妨碍球;困难的处境;','14682');
INSERT INTO hc_interpretation VALUES(21805,'vt','vt.  妨碍，阻挠;','14682');
INSERT INTO hc_interpretation VALUES(21806,'n','n.  [物]弹道，轨道;[几]轨线;','14683');
INSERT INTO hc_interpretation VALUES(21807,'n','n.  油膏，软膏;药膏;润滑剂;滑油;','14684');
INSERT INTO hc_interpretation VALUES(21808,'adj','adj.  （草、田地等）翠绿的;嫩绿的;长满绿色植物的;无经验的;','14685');
INSERT INTO hc_interpretation VALUES(21809,'n','n.  意志;意愿;决定;选择;','14686');
INSERT INTO hc_interpretation VALUES(21810,'n','n.  净身礼;（常用复数）沐浴;洗礼水;<英>（军营中的）公共浴室;','14687');
INSERT INTO hc_interpretation VALUES(21811,'n','n.  切断，除去;脱落;切除;','14688');
INSERT INTO hc_interpretation VALUES(21812,'n','n.  令人愉快的事物;礼仪;礼节;便利设施;礼仪( amenity的名词复数 );便利设施;（环境等的）舒适;（性情等的）愉快;','14689');
INSERT INTO hc_interpretation VALUES(21813,'adj','adj.  厚颜无耻的，露骨的;','14690');
INSERT INTO hc_interpretation VALUES(21814,'vt','vt.  严惩（某人）（尤指责打）;','14691');
INSERT INTO hc_interpretation VALUES(21815,'n','n.  发明;发明才能;想出的办法;发明物;','14692');
INSERT INTO hc_interpretation VALUES(21816,'n','n.  顶点，极点;高潮;极盛期;完成，成就;','14693');
INSERT INTO hc_interpretation VALUES(21817,'adj','adj.  虚弱无力的;衰落的;柔弱的;女人气的;','14694');
INSERT INTO hc_interpretation VALUES(21818,'n','n.  发烧友;对莫事物有特别爱好的人;空想家;','14695');
INSERT INTO hc_interpretation VALUES(21819,'adj','adj.  “fancy”的比较级;','14695');
INSERT INTO hc_interpretation VALUES(21820,'adj','adj.  <贬>莽撞的，有勇无谋的;','14696');
INSERT INTO hc_interpretation VALUES(21821,'adj','adj.  纨绔子弟的，矫揉造作的，举止（或服饰）像花花公子的;','14697');
INSERT INTO hc_interpretation VALUES(21822,'n','n.  特长，专长，强项;','14698');
INSERT INTO hc_interpretation VALUES(21823,'n','n.  支撑杠杆的点，支点;','14699');
INSERT INTO hc_interpretation VALUES(21824,'n','n.  老人统治，老人政治，老人政府;','14700');
INSERT INTO hc_interpretation VALUES(21825,'adv','adv.  小心翼翼地;慎重地;','14701');
INSERT INTO hc_interpretation VALUES(21826,'adj','adj.  小心翼翼的;谨慎的;','14701');
INSERT INTO hc_interpretation VALUES(21827,'adj','adj.  夸张的，大言不惭的;','14702');
INSERT INTO hc_interpretation VALUES(21828,'n','n.  <语>夸张法;','14703');
INSERT INTO hc_interpretation VALUES(21829,'n','n.  患偷窃狂者，有偷窃癖者;','14704');
INSERT INTO hc_interpretation VALUES(21830,'n','n.  诀窍，窍门;熟练技术，技巧;需要技巧的工作;巧妙手法;','14705');
INSERT INTO hc_interpretation VALUES(21831,'n','n.  荒唐的用词错误;','14706');
INSERT INTO hc_interpretation VALUES(21832,'n','n.  厌恶人类者;','14707');
INSERT INTO hc_interpretation VALUES(21833,'adj','adj.  出生的，出生时具有的，先天的;','14708');
INSERT INTO hc_interpretation VALUES(21834,'n','n.  黑曜石;','14709');
INSERT INTO hc_interpretation VALUES(21835,'vt','vt.  强行向前，强行，强迫;','14710');
INSERT INTO hc_interpretation VALUES(21836,'adj','adj.  （尤指动物）杂食性的;肉草兼食的;对任何事物均感兴趣的;什么书都看的;','14711');
INSERT INTO hc_interpretation VALUES(21837,'adj','adj.  神经紧张的，忧虑的，烦恼的;','14712');
INSERT INTO hc_interpretation VALUES(21838,'vt','vt.  研读;（尤指）细阅;','14713');
INSERT INTO hc_interpretation VALUES(21839,'n','n.  市侩，庸人;','14714');
INSERT INTO hc_interpretation VALUES(21840,'adj','adj.  市侩的，庸俗的，低级的;','14714');
INSERT INTO hc_interpretation VALUES(21841,'n','n.  精力;（木）髓;（争论、思想等）核心;橙子等外皮之下的海绵层;','14715');
INSERT INTO hc_interpretation VALUES(21842,'vt','vt.  杀死;使瘫痪;除去…中的髓;','14715');
INSERT INTO hc_interpretation VALUES(21843,'n','n.  富豪统治，财阀统治;富豪[财阀]统治集团，富豪，财阀;','14716');
INSERT INTO hc_interpretation VALUES(21844,'n','n.  正直，诚实;','14717');
INSERT INTO hc_interpretation VALUES(21845,'n','n.  <正>礼貌;规矩;正当;合适;','14718');
INSERT INTO hc_interpretation VALUES(21846,'v','v.  使复苏;使复兴;','14719');
INSERT INTO hc_interpretation VALUES(21847,'n','n.  意外发现珍奇事物的才能; 意外新发现;巧事;机缘凑巧;','14720');
INSERT INTO hc_interpretation VALUES(21848,'n','n.  工作清闲但报酬优厚的职位，挂名的好差事;','14721');
INSERT INTO hc_interpretation VALUES(21849,'n','n.  谄媚者，拍马屁者;','14722');
INSERT INTO hc_interpretation VALUES(21850,'n','n.  三段论，演绎推理;','14723');
INSERT INTO hc_interpretation VALUES(21851,'n','n.  试金石， （检验）标准;','14724');
INSERT INTO hc_interpretation VALUES(21852,'adj.& n','adj.& n.  走动的，流动的，非固定的回廊;','14725');
INSERT INTO hc_interpretation VALUES(21853,'adj','adj.  止痛的;镇痛的;不会冒犯任何人的;四平八稳的;','14726');
INSERT INTO hc_interpretation VALUES(21854,'n','n.  止痛剂;给人安慰的事物，缓和情绪之物;','14726');
INSERT INTO hc_interpretation VALUES(21855,'n','n.  祝福;','14727');
INSERT INTO hc_interpretation VALUES(21856,'adj','adj.  宽敞的，气度宏大的;','14728');
INSERT INTO hc_interpretation VALUES(21857,'vt.& vi','vt.& vi.  怜悯，同情;','14729');
INSERT INTO hc_interpretation VALUES(21858,'adj','adj.  <正>恭敬的;恳切的;殷勤的;默认的;','14730');
INSERT INTO hc_interpretation VALUES(21859,'n','n.  坏脾气的人，吝啬鬼，守财奴;','14731');
INSERT INTO hc_interpretation VALUES(21860,'adj','adj.  （通常指男人）愉快而自信的;','14732');
INSERT INTO hc_interpretation VALUES(21861,'adj','adj.  （身手）灵巧的，敏捷的;手巧;圆熟;利落;','14733');
INSERT INTO hc_interpretation VALUES(21862,'n','n.  凹痕;凹坑;作为（做）…的结果;凭借…;','14734');
INSERT INTO hc_interpretation VALUES(21863,'n','n.  挽歌;忧伤的歌，哀歌;','14735');
INSERT INTO hc_interpretation VALUES(21864,'vt','vt.  使为难;使狼狈;使挫折;挫败;','14736');
INSERT INTO hc_interpretation VALUES(21865,'vt','vt.  <主文>脱去，（尤指）脱帽;','14737');
INSERT INTO hc_interpretation VALUES(21866,'n','n.  急切的需要，危急;','14738');
INSERT INTO hc_interpretation VALUES(21867,'adj','adj.  不可衡量的，不可估量的;极轻的;','14739');
INSERT INTO hc_interpretation VALUES(21868,'n','n.  无法估量的事物;','14739');
INSERT INTO hc_interpretation VALUES(21869,'n','n.  拴猎狗的皮带;','14740');
INSERT INTO hc_interpretation VALUES(21870,'vt','vt.  用皮带系住;','14740');
INSERT INTO hc_interpretation VALUES(21871,'n','n.  放荡不羁的人，淫荡的人;','14741');
INSERT INTO hc_interpretation VALUES(21872,'adj','adj.  放荡的，自由思想的;','14741');
INSERT INTO hc_interpretation VALUES(21873,'adj','adj.  柔软的，易弯曲的;绵;轻盈;','14742');
INSERT INTO hc_interpretation VALUES(21874,'adj','adj.  矫揉造作的;守规矩的;','14743');
INSERT INTO hc_interpretation VALUES(21875,'n','n.  小虫;极小量;小孩子;微小的东西;','14744');
INSERT INTO hc_interpretation VALUES(21876,'n','n.  自我陶醉者;','14745');
INSERT INTO hc_interpretation VALUES(21877,'n','n.  新星;','14746');
INSERT INTO hc_interpretation VALUES(21878,'n','n.  镶木地板;<美>（剧场的）正厅后排;（法）检查机关;','14747');
INSERT INTO hc_interpretation VALUES(21879,'vt','vt.  铺镶木地板于;用镶木制;铺;','14747');
INSERT INTO hc_interpretation VALUES(21880,'adj','adj.  有洞察力的，判断力强的，有识别力的;','14748');
INSERT INTO hc_interpretation VALUES(21881,'n','n.  假名，化名，（尤指）笔名;','14749');
INSERT INTO hc_interpretation VALUES(21882,'n','n.  （修道院、学院等的）食堂，餐厅;','14750');
INSERT INTO hc_interpretation VALUES(21883,'adj','adj.  即将退休的;即将离职的;过隐居生活的;害羞的;','14751');
INSERT INTO hc_interpretation VALUES(21884,'v','v.  退职，退役， （使）退休( retire的现在分词 );退下;撤退;就寝;','14751');
INSERT INTO hc_interpretation VALUES(21885,'adj','adj.  虐待狂的;','14752');
INSERT INTO hc_interpretation VALUES(21886,'vt','vt.  <正>使充分满足于（尤指坏事），使餍足，使厌腻;','14753');
INSERT INTO hc_interpretation VALUES(21887,'n','n.  许多，大量;','14754');
INSERT INTO hc_interpretation VALUES(21888,'v','v.  杀死，宰杀，杀戮( slay的过去式 );','14754');
INSERT INTO hc_interpretation VALUES(21889,'n','n.  过量，过度（尤指饮食）;（饮食过度引起的）不适;','14755');
INSERT INTO hc_interpretation VALUES(21890,'vt','vt.  吃得过多;','14755');
INSERT INTO hc_interpretation VALUES(21891,'vi','vi.  由于过量而厌腻;','14755');
INSERT INTO hc_interpretation VALUES(21892,'n','n.  <文>奴隶;奴役;奴隶制;奴隶般受支配的人;','14756');
INSERT INTO hc_interpretation VALUES(21893,'adj','adj.  卓越的，至高无上的;超然的;','14757');
INSERT INTO hc_interpretation VALUES(21894,'n','n.  卓越的人，尤物;超越认识的事物;','14757');
INSERT INTO hc_interpretation VALUES(21895,'adj','adj.  玻璃（似）的，玻璃质的;','14758');
INSERT INTO hc_interpretation VALUES(21896,'adv','adv.  玻璃状地;','14758');
INSERT INTO hc_interpretation VALUES(21897,'n','n.  玻璃状态，透明性;','14758');
INSERT INTO hc_interpretation VALUES(21898,'adj','adj.  利他的，无私心的;','14759');
INSERT INTO hc_interpretation VALUES(21899,'vt','vt.  预示，表示;','14760');
INSERT INTO hc_interpretation VALUES(21900,'n','n.  浮夸的言语，大话;棉松软织物;','14761');
INSERT INTO hc_interpretation VALUES(21901,'n','n.  谈话，对话;','14762');
INSERT INTO hc_interpretation VALUES(21902,'n','n.  礼让，礼仪，礼让的社会;','14763');
INSERT INTO hc_interpretation VALUES(21903,'adj','adj.  倾心的，被迷住的;','14764');
INSERT INTO hc_interpretation VALUES(21904,'v','v.  使倾心，使迷恋( enamor的过去式和过去分词 );','14764');
INSERT INTO hc_interpretation VALUES(21905,'adj','adj.  非本质的;外在的;外来的;外部的;','14765');
INSERT INTO hc_interpretation VALUES(21906,'adj','adj.  派系的;与派系相关的;好争论的;不合作的;','14766');
INSERT INTO hc_interpretation VALUES(21907,'n','n.  多产;富饶;肥沃;<动>产卵力;','14767');
INSERT INTO hc_interpretation VALUES(21908,'adj','adj.  不悔悟的;','14768');
INSERT INTO hc_interpretation VALUES(21909,'adj','adj.  不可渗透的;透不过的;无动于衷的;不受影响的;','14769');
INSERT INTO hc_interpretation VALUES(21910,'n','n.  空隙，裂缝，缺口;','14770');
INSERT INTO hc_interpretation VALUES(21911,'n','n.  小圆丘，小土墩;','14771');
INSERT INTO hc_interpretation VALUES(21912,'n','n.  罚金;','14772');
INSERT INTO hc_interpretation VALUES(21913,'vt','vt.  处以罚金，抢夺;','14772');
INSERT INTO hc_interpretation VALUES(21914,'n','n.  优待亲戚，重用亲戚，裙带关系;','14773');
INSERT INTO hc_interpretation VALUES(21915,'vt.& vi','vt.& vi.  （向…）抛媚眼，送秋波;','14774');
INSERT INTO hc_interpretation VALUES(21916,'n','n.  秋波，媚眼， <俚>眼;','14774');
INSERT INTO hc_interpretation VALUES(21917,'adj','adj.  易怒的，使性子的，脾气坏的;','14775');
INSERT INTO hc_interpretation VALUES(21918,'adj','adj.  （人）通晓、使用多种语言的，（书等）用多种语言写的;','14776');
INSERT INTO hc_interpretation VALUES(21919,'n','n.  通晓多种语言的人;','14776');
INSERT INTO hc_interpretation VALUES(21920,'adj','adj.  适于抓住的;','14777');
INSERT INTO hc_interpretation VALUES(21921,'vt.& vi','vt.& vi.  <文>痛饮;畅饮;大口大口将…喝干;一饮而尽;','14778');
INSERT INTO hc_interpretation VALUES(21922,'vt','vt.  撕碎;分裂;（因愤怒、痛苦等而）揪扯（衣服或头发等）;（声音等）刺破;','14779');
INSERT INTO hc_interpretation VALUES(21923,'vi','vi.  撕开，裂开，分裂;','14779');
INSERT INTO hc_interpretation VALUES(21924,'v','v.  复活;','14780');
INSERT INTO hc_interpretation VALUES(21925,'adj','adj.  疏忽的;懒散的;邋遢的;不整洁的;','14781');
INSERT INTO hc_interpretation VALUES(21926,'n','n.  音色，音品;','14782');
INSERT INTO hc_interpretation VALUES(21927,'n','n.  生气;（常指无故）不快;树荫;愤怒;','14783');
INSERT INTO hc_interpretation VALUES(21928,'vt','vt.  扩大某人的权力;提高某人的地位;夸大;吹捧;','14784');
INSERT INTO hc_interpretation VALUES(21929,'n','n.  散光;','14785');
INSERT INTO hc_interpretation VALUES(21930,'vt','vt.  <文>为…之生父;产生，引起;','14786');
INSERT INTO hc_interpretation VALUES(21931,'n','n.  哈哈大笑;','14787');
INSERT INTO hc_interpretation VALUES(21932,'n','n.  （学院、修道院、教堂等建筑的）走廊;回廊;修道院的生活;隐居;','14788');
INSERT INTO hc_interpretation VALUES(21933,'vt','vt.  隐退，使与世隔绝;','14788');
INSERT INTO hc_interpretation VALUES(21934,'vt','vt.  挑选，剔除;采，摘（花）;精选;','14789');
INSERT INTO hc_interpretation VALUES(21935,'n','n.  拣出的东西;剔除;','14789');
INSERT INTO hc_interpretation VALUES(21936,'n','n.  皮肤病学家;皮肤科医生;','14790');
INSERT INTO hc_interpretation VALUES(21937,'vt','vt.  命令;','14791');
INSERT INTO hc_interpretation VALUES(21938,'n','n.  讲究饮食的人;','14792');
INSERT INTO hc_interpretation VALUES(21939,'n','n.  大型帆船;','14793');
INSERT INTO hc_interpretation VALUES(21940,'n','n.  不适宜居住的小屋;','14794');
INSERT INTO hc_interpretation VALUES(21941,'vt','vt.  宰杀…作祭品;','14795');
INSERT INTO hc_interpretation VALUES(21942,'adj','adj.  无力偿付债务的;破产的;','14796');
INSERT INTO hc_interpretation VALUES(21943,'n','n.  无力偿还债务的人;破产者;','14796');
INSERT INTO hc_interpretation VALUES(21944,'n','n.  大漩涡;大旋涡;','14797');
INSERT INTO hc_interpretation VALUES(21945,'adj','adj.  <正>声音甜美的，悦耳的;','14798');
INSERT INTO hc_interpretation VALUES(21946,'n','n.  （无经验之人的）有经验可信赖的顾问;','14799');
INSERT INTO hc_interpretation VALUES(21947,'vt','vt.  做…的良师；指导;','14799');
INSERT INTO hc_interpretation VALUES(21948,'adj','adj.  阴暗的，昏暗的;朦胧的，含糊的，暧昧的;（指水）脏的，（雾等）浓的;（陷入）心中无数的困境（或险境）;','14800');
INSERT INTO hc_interpretation VALUES(21949,'adv','adv.  阴暗地，混浊地，可疑地;','14800');
INSERT INTO hc_interpretation VALUES(21950,'n','n.  阴暗;昏暗;混浊;可疑;','14800');
INSERT INTO hc_interpretation VALUES(21951,'vt','vt.  使模糊，使混乱;使糊涂;','14801');
INSERT INTO hc_interpretation VALUES(21952,'vi','vi.  和谈，谈判;','14802');
INSERT INTO hc_interpretation VALUES(21953,'n','n.  暴富者;暴发户;新贵;傲慢自负的人;','14803');
INSERT INTO hc_interpretation VALUES(21954,'adj','adj.  花斑的;','14804');
INSERT INTO hc_interpretation VALUES(21955,'n','n.  花马;','14804');
INSERT INTO hc_interpretation VALUES(21956,'n','n.  少量;少许;微薄的工资;少量的收入;','14805');
INSERT INTO hc_interpretation VALUES(21957,'v','v.  预谋，预先考虑;','14806');
INSERT INTO hc_interpretation VALUES(21958,'n','n.  美丽，标致;','14807');
INSERT INTO hc_interpretation VALUES(21959,'n','n.  回答，反驳，答辩;','14808');
INSERT INTO hc_interpretation VALUES(21960,'adj','adj.  古代北欧文字的;','14809');
INSERT INTO hc_interpretation VALUES(21961,'n','n.  <正>极少，微量;','14810');
INSERT INTO hc_interpretation VALUES(21962,'adj','adj.  易激动的，轻佻的;','14811');
INSERT INTO hc_interpretation VALUES(21963,'vt','vt.  骗取（某物），哄骗（某人干某事）;','14812');
INSERT INTO hc_interpretation VALUES(21964,'adj','adj.  左右手都灵的;搞两面派的;非常灵巧的;非常熟练的;','14813');
INSERT INTO hc_interpretation VALUES(21965,'vt.& vi','vt.& vi.  搞糟，完不成;笨手笨脚地做，拙劣地工作;','14814');
INSERT INTO hc_interpretation VALUES(21966,'n','n.  拙劣的工作;粗制滥造;失败;','14814');
INSERT INTO hc_interpretation VALUES(21967,'vt','vt.  搞糟，搞坏;完不成;笨手笨脚地做;','14814');
INSERT INTO hc_interpretation VALUES(21968,'adj','adj.  婚姻的，夫妻之间的;','14815');
INSERT INTO hc_interpretation VALUES(21969,'vt','vt.  使堕落，败坏;','14816');
INSERT INTO hc_interpretation VALUES(21970,'vt','vt.  揭穿真相，暴露;','14817');
INSERT INTO hc_interpretation VALUES(21971,'n','n.  减小，减少，缩减;','14818');
INSERT INTO hc_interpretation VALUES(21972,'n','n.  分离;析取;','14819');
INSERT INTO hc_interpretation VALUES(21973,'n','n.  解剖，切开，剥离;剖割;切割;切段;','14820');
INSERT INTO hc_interpretation VALUES(21974,'adj','adj.  爱开玩笑的;轻率的;滑稽的;好笑的;','14821');
INSERT INTO hc_interpretation VALUES(21975,'adv','adv.  爱开玩笑地，乱引人发笑的;','14821');
INSERT INTO hc_interpretation VALUES(21976,'n','n.  滑稽;','14821');
INSERT INTO hc_interpretation VALUES(21977,'n','n.  <法>留置权，扣押权;','14822');
INSERT INTO hc_interpretation VALUES(21978,'adj','adj.  杂色的，斑驳的，斑点的;','14823');
INSERT INTO hc_interpretation VALUES(21979,'v','v.  使成杂色，使有斑点( mottle的过去式和过去分词 );','14823');
INSERT INTO hc_interpretation VALUES(21980,'adj','adj.  （指妇女）适婚的，性感的;','14824');
INSERT INTO hc_interpretation VALUES(21981,'vt','vt.  避免，消除（贫困、不方便等）;','14825');
INSERT INTO hc_interpretation VALUES(21982,'adj','adj.  全能的，权力无限的;','14826');
INSERT INTO hc_interpretation VALUES(21983,'n','n.  全能者;','14826');
INSERT INTO hc_interpretation VALUES(21984,'n','n.  有学问的人;评论员;','14827');
INSERT INTO hc_interpretation VALUES(21985,'n','n.  诡计，计谋;花招;','14828');
INSERT INTO hc_interpretation VALUES(21986,'adj','adj.  胆怯的，羞怯的;','14829');
INSERT INTO hc_interpretation VALUES(21987,'adv','adv.  胆怯地，羞怯地;','14829');
INSERT INTO hc_interpretation VALUES(21988,'n','n.  羞怯，胆怯;','14829');
INSERT INTO hc_interpretation VALUES(21989,'adj','adj.  <正式，贬>贪赃的;贪污的;（行为）腐败的;为钱而干的;','14830');
INSERT INTO hc_interpretation VALUES(21990,'adv','adv.  斜，斜视;','14831');
INSERT INTO hc_interpretation VALUES(21991,'adj.& n','adj.& n.  蔚蓝（的），天蓝色（的）;','14832');
INSERT INTO hc_interpretation VALUES(21992,'adj','adj.  牧民生活的，田园风味的，乡村风味的;','14833');
INSERT INTO hc_interpretation VALUES(21993,'n','n.  牧歌;田园诗;农民;牧人;','14833');
INSERT INTO hc_interpretation VALUES(21994,'vt.& vi','vt.& vi.  （用腐蚀性物质或烙铁）烧灼以消毒;','14834');
INSERT INTO hc_interpretation VALUES(21995,'n','n.  耍花招哄骗别人（尤指于法律事务中）;不诚实的行为;欺骗;','14835');
INSERT INTO hc_interpretation VALUES(21996,'adj','adj.  <正>（食物、气味等）甜得发腻的，使人腻烦的;（感情过于外露而） 令人腻烦的;','14836');
INSERT INTO hc_interpretation VALUES(21997,'v','v.  <正>发腻，倒胃口( cloy的现在分词 );','14836');
INSERT INTO hc_interpretation VALUES(21998,'n','n.  担保物;旁系亲属;','14837');
INSERT INTO hc_interpretation VALUES(21999,'adj','adj.  并行的;附属的;旁系的;','14837');
INSERT INTO hc_interpretation VALUES(22000,'adj','adj.  镇定的;收集成的;','14838');
INSERT INTO hc_interpretation VALUES(22001,'v','v.  收集( collect的过去式和过去分词);','14838');
INSERT INTO hc_interpretation VALUES(22002,'adj','adj.  严厉而适当的，罪有应得的;','14839');
INSERT INTO hc_interpretation VALUES(22003,'vt','vt.  使受喜爱;使亲密;使被爱恋;','14840');
INSERT INTO hc_interpretation VALUES(22004,'n','n.  （文艺作品的）尾声;后记;（戏剧等的）收场诗;收场白;','14841');
INSERT INTO hc_interpretation VALUES(22005,'n','n.  单层甲板大帆船;军舰舰长用的大划艇;（船舰，飞机上的）厨房;活版盘，长条校样;','14842');
INSERT INTO hc_interpretation VALUES(22006,'adj','adj.  炫耀的，过于艳丽的;响亮的，浮华的;刺眼的;令人眩晕的;','14843');
INSERT INTO hc_interpretation VALUES(22007,'vt','vt.  挖凿;用拇指插入…的眼睛;欺诈，诈取;','14844');
INSERT INTO hc_interpretation VALUES(22008,'n','n.  半圆凿;凿孔;欺诈，骗子;','14844');
INSERT INTO hc_interpretation VALUES(22009,'n','n.  大笑，狂笑;','14845');
INSERT INTO hc_interpretation VALUES(22010,'adj','adj.  不认真的;无兴趣的，不热心的;','14846');
INSERT INTO hc_interpretation VALUES(22011,'vt','vt.  纠缠，向（某人）不断要求;（妓女）拉（客）;','14847');
INSERT INTO hc_interpretation VALUES(22012,'vt','vt.  监禁，禁闭;关进监狱;[医]钳闭;','14848');
INSERT INTO hc_interpretation VALUES(22013,'n','n.  恶棍，无赖;（纸牌中的）杰克;','14849');
INSERT INTO hc_interpretation VALUES(22014,'n','n.  初学者，新手;新近改变信仰或皈依某宗教的人;新来杂草植物;新引种植物;','14850');
INSERT INTO hc_interpretation VALUES(22015,'n','n.  平价，价值对等;同等，平等;奇偶性;','14851');
INSERT INTO hc_interpretation VALUES(22016,'adj','adj.  坚持的;固执的;难消除的;','14852');
INSERT INTO hc_interpretation VALUES(22017,'vt.& vi','vt.& vi.  预言，预示;','14853');
INSERT INTO hc_interpretation VALUES(22018,'adj','adj.  预言的，先知的;先兆的;','14854');
INSERT INTO hc_interpretation VALUES(22019,'vi','vi.  窥探，打探;','14855');
INSERT INTO hc_interpretation VALUES(22020,'vt','vt.  撬开，撬动;费力地得到;','14855');
INSERT INTO hc_interpretation VALUES(22021,'n','n.  窥探;撬杠;爱打探的人;','14855');
INSERT INTO hc_interpretation VALUES(22022,'vt.& vi','vt.& vi.  （使某物）起褶子或皱纹;','14856');
INSERT INTO hc_interpretation VALUES(22023,'n','n.  （衣服上的）皱纹，褶子;','14856');
INSERT INTO hc_interpretation VALUES(22024,'adj','adj.  一般认定的，推定的，假定存在的;','14857');
INSERT INTO hc_interpretation VALUES(22025,'vt.&vi','vt.&vi.  总结，扼要重述;摘要;','14858');
INSERT INTO hc_interpretation VALUES(22026,'adj','adj.  焦躁不安的;难以驾驭的，不受管束的;','14859');
INSERT INTO hc_interpretation VALUES(22027,'adj','adj.  有感觉能力的;有知觉力的;','14860');
INSERT INTO hc_interpretation VALUES(22028,'adj','adj.  黄褐色的;','14861');
INSERT INTO hc_interpretation VALUES(22029,'n','n.  黄褐色;','14861');
INSERT INTO hc_interpretation VALUES(22030,'adj','adj.  不平常的，异常的，不习惯的;','14862');
INSERT INTO hc_interpretation VALUES(22031,'adj','adj.  内脏的，影响内脏的;出自内心的;','14863');
INSERT INTO hc_interpretation VALUES(22032,'v','v.  使习惯于;使服水土;使适应;','14864');
INSERT INTO hc_interpretation VALUES(22033,'n','n.  药剂师，药店;','14865');
INSERT INTO hc_interpretation VALUES(22034,'n','n.  <正>名称，称号;称呼;名目;','14866');
INSERT INTO hc_interpretation VALUES(22035,'n','n.  贪婪;','14867');
INSERT INTO hc_interpretation VALUES(22036,'n','n.  凋萎病;坏因素;毁坏;衰退;','14868');
INSERT INTO hc_interpretation VALUES(22037,'vt','vt.  使凋萎;使颓丧;损害;妨害;','14868');
INSERT INTO hc_interpretation VALUES(22038,'vi','vi.  患枯萎病;枯萎，颓丧;','14868');
INSERT INTO hc_interpretation VALUES(22039,'adj','adj.  透视的，有洞察力的;','14869');
INSERT INTO hc_interpretation VALUES(22040,'n','n.  透视者，千里眼的人;','14869');
INSERT INTO hc_interpretation VALUES(22041,'n','n.  宽容，仁慈;（尤指气候等）温和;','14870');
INSERT INTO hc_interpretation VALUES(22042,'adj','adj.  悔悟的，由悔悟引发的;','14871');
INSERT INTO hc_interpretation VALUES(22043,'n','n.  悔悟;','14871');
INSERT INTO hc_interpretation VALUES(22044,'adj','adj.  不自然的;勉强的;人为的;非天然的;','14872');
INSERT INTO hc_interpretation VALUES(22045,'adj','adj.  盘绕的，卷曲的;复杂的;','14873');
INSERT INTO hc_interpretation VALUES(22046,'v','v.  回旋，卷绕，盘旋( convolute的过去式和过去分词 );','14873');
INSERT INTO hc_interpretation VALUES(22047,'n','n.  概括性的话;一般性;大多数;','14874');
INSERT INTO hc_interpretation VALUES(22048,'adj','adj.  没钱的，不名一文的;','14875');
INSERT INTO hc_interpretation VALUES(22049,'adj','adj.  眼泪的，哭泣的;','14876');
INSERT INTO hc_interpretation VALUES(22050,'adv','adv.  眼泪地，哭泣地;','14876');
INSERT INTO hc_interpretation VALUES(22051,'adj','adj.  （头发）平直的，稀疏的;（人）瘦长的;','14877');
INSERT INTO hc_interpretation VALUES(22052,'adj','adj.  顽固的;执拗的;麻木不仁的;冷酷无情的;','14878');
INSERT INTO hc_interpretation VALUES(22053,'n','n.  憎恨，厌恶;','14879');
INSERT INTO hc_interpretation VALUES(22054,'n','n.  纸莎草;纸莎草纸;','14880');
INSERT INTO hc_interpretation VALUES(22055,'n','n.  祖传的财物，<喻>继承物，遗产;','14881');
INSERT INTO hc_interpretation VALUES(22056,'n','n.  明白;','14882');
INSERT INTO hc_interpretation VALUES(22057,'n','n.  浮华;虚夸;炫耀;自负;','14883');
INSERT INTO hc_interpretation VALUES(22058,'adj','adj.  散文的;乏味的;如实的;','14884');
INSERT INTO hc_interpretation VALUES(22059,'n','n.  （以画代词语，尤其是名字的）画谜，组字画;','14885');
INSERT INTO hc_interpretation VALUES(22060,'adj','adj.  执拗的;倔强的;难治疗的;耐熔的;','14886');
INSERT INTO hc_interpretation VALUES(22061,'n','n.  倔强的人;耐火物质;','14886');
INSERT INTO hc_interpretation VALUES(22062,'n','n.  道德败坏的人，恶棍;','14887');
INSERT INTO hc_interpretation VALUES(22063,'vi','vi.  （指声音等）回荡于某处;产生回响;（指某处）回荡着声音;','14888');
INSERT INTO hc_interpretation VALUES(22064,'adj','adj.  故作多情的，甜得发腻的;','14889');
INSERT INTO hc_interpretation VALUES(22065,'n','n.  定额，定量;限额，限量;节约;[鸟]滨鹬;','14890');
INSERT INTO hc_interpretation VALUES(22066,'v','v.  限制，节省;吝惜;<古>停止;','14890');
INSERT INTO hc_interpretation VALUES(22067,'n','n.  （防御用的）栅栏，围桩;','14891');
INSERT INTO hc_interpretation VALUES(22068,'vt','vt.  用栅栏防护，用栅栏围住;','14891');
INSERT INTO hc_interpretation VALUES(22069,'vt','vt.  使成为徒劳，使变得无用;','14892');
INSERT INTO hc_interpretation VALUES(22070,'adj','adj.  <正>间接相关的;次要的;外围的;略为触及题目的;','14893');
INSERT INTO hc_interpretation VALUES(22071,'n','n.  害怕;不安;震颤;颤抖;','14894');
INSERT INTO hc_interpretation VALUES(22072,'adj','adj.  （尤指爱情）得不到回应或报答的;','14895');
INSERT INTO hc_interpretation VALUES(22073,'n','n.  行话，黑话;','14896');
INSERT INTO hc_interpretation VALUES(22074,'adj','adj.  粗野的;粗鲁的;笨拙的;乡巴佬的;','14897');
INSERT INTO hc_interpretation VALUES(22075,'n','n.  溴化物;溴化物镇静剂;安眠药;陈词滥调;','14898');
INSERT INTO hc_interpretation VALUES(22076,'n','n.  钟琴;钟琴演奏的乐曲;排钟;','14899');
INSERT INTO hc_interpretation VALUES(22077,'adj','adj.  易怒的，性情暴躁的;','14900');
INSERT INTO hc_interpretation VALUES(22078,'adj','adj.  同宗的，同根的，同语系的;','14901');
INSERT INTO hc_interpretation VALUES(22079,'n','n.  同家族的人，同源词;','14901');
INSERT INTO hc_interpretation VALUES(22080,'n','n.  小雕像，小塑像;','14902');
INSERT INTO hc_interpretation VALUES(22081,'vt','vt.  <非正>偷（尤指小的或不贵重的物品）;','14903');
INSERT INTO hc_interpretation VALUES(22082,'vt.& vi','vt.& vi.  <口>抱怨，发牢骚;','14904');
INSERT INTO hc_interpretation VALUES(22083,'n','n.  爱抱怨的人;脾气坏的人;牢骚;生气;','14904');
INSERT INTO hc_interpretation VALUES(22084,'vt.& vi','vt.& vi.  （使）向心聚爆;','14905');
INSERT INTO hc_interpretation VALUES(22085,'adj','adj.  <正>（天气）恶劣的（指寒冷的、潮湿的等）;','14906');
INSERT INTO hc_interpretation VALUES(22086,'n','n.  岛国;孤立;偏狭;岛国根性;','14907');
INSERT INTO hc_interpretation VALUES(22087,'vt','vt.  埋，葬;','14908');
INSERT INTO hc_interpretation VALUES(22088,'n','n.  （家中的）食物贮藏室，食物橱;','14909');
INSERT INTO hc_interpretation VALUES(22089,'n','n.  厄运，不幸;倒霉事;','14910');
INSERT INTO hc_interpretation VALUES(22090,'n','n.  信件;','14911');
INSERT INTO hc_interpretation VALUES(22091,'n','n.  公正的惩罚;天罚;不可逃避的惩罚;报应;','14912');
INSERT INTO hc_interpretation VALUES(22092,'n','n.  羽饰;耍派头;','14913');
INSERT INTO hc_interpretation VALUES(22093,'n','n.  （赎罪的）苦行，苦修;','14914');
INSERT INTO hc_interpretation VALUES(22094,'vi','vi.  支吾;搪塞;说谎;','14915');
INSERT INTO hc_interpretation VALUES(22095,'n','n.  推诿的人;撒谎的人;','14915');
INSERT INTO hc_interpretation VALUES(22096,'n','n.  （生活必需品的）匮乏，贫困;','14916');
INSERT INTO hc_interpretation VALUES(22097,'n','n.  获得，取得;采购;','14917');
INSERT INTO hc_interpretation VALUES(22098,'adj','adj.  贪婪的;（尤指）贪财的;抢劫的;掠夺的;','14918');
INSERT INTO hc_interpretation VALUES(22099,'adj','adj.  <文>怯懦的;','14919');
INSERT INTO hc_interpretation VALUES(22100,'n','n.  懦夫;','14919');
INSERT INTO hc_interpretation VALUES(22101,'adj','adj.  说教的;卖弄文采的，咬文嚼字的;爱用格言[警句]的;','14920');
INSERT INTO hc_interpretation VALUES(22102,'n','n.  （玻璃、金属或其他硬物的）尖利的碎片;','14921');
INSERT INTO hc_interpretation VALUES(22103,'n','n.  坚持…的人;','14922');
INSERT INTO hc_interpretation VALUES(22104,'adj','adj.  领取退休金而退休的;落伍的，废弃的;','14923');
INSERT INTO hc_interpretation VALUES(22105,'v','v.  因落后于时代而废除，勒令退学( superannuate的过去式和过去分词 );','14923');
INSERT INTO hc_interpretation VALUES(22106,'adj','adj.  暴风雨的;暴风雪的;剧烈的;狂暴的;','14924');
INSERT INTO hc_interpretation VALUES(22107,'n','n.  拙劣的模仿作品，荒谬的模仿，歪曲;','14925');
INSERT INTO hc_interpretation VALUES(22108,'vt','vt.  拙劣或荒谬地模仿，嘲弄;','14925');
INSERT INTO hc_interpretation VALUES(22109,'adj','adj.  无可指责的，无可怀疑的，可靠的;','14926');
INSERT INTO hc_interpretation VALUES(22110,'adv','adv.  无可怀疑地，可靠地;','14926');
INSERT INTO hc_interpretation VALUES(22111,'adj','adj.  顽固不化的，不悔改的;','14927');
INSERT INTO hc_interpretation VALUES(22112,'adj','adj.  偶然的;外来的;<生>偶生的;后天的;','14928');
INSERT INTO hc_interpretation VALUES(22113,'n','n.  〈英口〉同“advertisement”;','14929');
INSERT INTO hc_interpretation VALUES(22114,'vi','vi.  引起注意;提到;','14929');
INSERT INTO hc_interpretation VALUES(22115,'n','n.  <律>意图;仇恨;（女性人格的）男性意向;基本态度;','14930');
INSERT INTO hc_interpretation VALUES(22116,'n','n.  （铁）砧;<解>砧骨;','14931');
INSERT INTO hc_interpretation VALUES(22117,'adj','adj.  驴的;像驴的;极蠢的;倔强的;','14932');
INSERT INTO hc_interpretation VALUES(22118,'n','n.  钻，锥;锥子;','14933');
INSERT INTO hc_interpretation VALUES(22119,'adj','adj.  脾气不好的，爱争吵的;','14934');
INSERT INTO hc_interpretation VALUES(22120,'n','n.  （培植植物的）温室，暖房;音乐学校;','14935');
INSERT INTO hc_interpretation VALUES(22121,'adj','adj.  有保存力的;保管人的;','14935');
INSERT INTO hc_interpretation VALUES(22122,'n','n.  走私，禁运品;走私者;走私夹带;黑货;','14936');
INSERT INTO hc_interpretation VALUES(22123,'n','n.  小卧室，斗室;','14937');
INSERT INTO hc_interpretation VALUES(22124,'adj','adj.  离奇古怪的，滑稽的;','14938');
INSERT INTO hc_interpretation VALUES(22125,'n','n.  离奇古怪，滑稽;','14938');
INSERT INTO hc_interpretation VALUES(22126,'adv','adv.  古里古怪地，滑稽地;','14938');
INSERT INTO hc_interpretation VALUES(22127,'vt','vt.  挖出，发掘出;','14939');
INSERT INTO hc_interpretation VALUES(22128,'adj','adj.  迅速而有效率的，迅速完成的;','14940');
INSERT INTO hc_interpretation VALUES(22129,'n','n.  喧耀;号角齐鸣;','14941');
INSERT INTO hc_interpretation VALUES(22130,'vi','vi.  轻快地掠过;突然换位;迁移，离开;死亡;','14942');
INSERT INTO hc_interpretation VALUES(22131,'n','n.  飞掠;夜逃;偷偷搬家;〈非〉古怪的人;','14942');
INSERT INTO hc_interpretation VALUES(22132,'adj','adj.  难以置信的，似乎不合情理的，不太可能的;','14943');
INSERT INTO hc_interpretation VALUES(22133,'adj','adj.  不适当的，失策的，不可取的;','14944');
INSERT INTO hc_interpretation VALUES(22134,'n','n.  （冒名顶替）欺诈，行骗;','14945');
INSERT INTO hc_interpretation VALUES(22135,'n','n.  游览;','14946');
INSERT INTO hc_interpretation VALUES(22136,'vi','vi.  去游览;','14946');
INSERT INTO hc_interpretation VALUES(22137,'n','n.  欢腾，欢庆，庆祝活动;','14947');
INSERT INTO hc_interpretation VALUES(22138,'adj','adj.  （指木材）多结节的;多节瘤的;困难的;棘手的;','14948');
INSERT INTO hc_interpretation VALUES(22139,'n','n.  宽宏大量;','14949');
INSERT INTO hc_interpretation VALUES(22140,'adj','adj.  好干预的，爱管闲事的;','14950');
INSERT INTO hc_interpretation VALUES(22141,'adj','adj.  威胁性的;','14951');
INSERT INTO hc_interpretation VALUES(22142,'n','n.  漠不关心，无动于衷，冷淡;','14952');
INSERT INTO hc_interpretation VALUES(22143,'n','n.  <贬>卖弄学问的人，学究，书呆子;','14953');
INSERT INTO hc_interpretation VALUES(22144,'n','n.  君主，统治者;有权势的人;','14954');
INSERT INTO hc_interpretation VALUES(22145,'adj','adj.  有利的;吉祥的;吉利的;合适的;','14955');
INSERT INTO hc_interpretation VALUES(22146,'vt','vt.  再铸;重塑;改正;改作;','14956');
INSERT INTO hc_interpretation VALUES(22147,'n','n.  重铸（物）;重新塑造（物）;','14956');
INSERT INTO hc_interpretation VALUES(22148,'n','n.  <律>再犯，累犯（行为或倾向）;','14957');
INSERT INTO hc_interpretation VALUES(22149,'adj','adj.  性格阴沉的，表情忧郁的，讥讽的;','14958');
INSERT INTO hc_interpretation VALUES(22150,'vt','vt.  蔑视;唾弃;轻视地踏或踢;','14959');
INSERT INTO hc_interpretation VALUES(22151,'vi','vi.  轻视地拒绝某物;','14959');
INSERT INTO hc_interpretation VALUES(22152,'n','n.  轻视的拒绝;踢开;','14959');
INSERT INTO hc_interpretation VALUES(22153,'n','n.  升华物;','14960');
INSERT INTO hc_interpretation VALUES(22154,'vt','vt.  （使某物质）升华;使净化;纯化;','14960');
INSERT INTO hc_interpretation VALUES(22155,'adj','adj.  <心>阈下的，潜意识的;太弱或太快以至于难以觉察的;','14961');
INSERT INTO hc_interpretation VALUES(22156,'n','n.  护身符;驱邪物;有不可思议的力量之物;法宝;','14962');
INSERT INTO hc_interpretation VALUES(22157,'n','n.  <文>艰苦劳动;辛勤努力;痛苦;分娩的阵痛;','14963');
INSERT INTO hc_interpretation VALUES(22158,'vi','vi.  辛勤工作，努力，尤指经受分娩的阵痛;','14963');
INSERT INTO hc_interpretation VALUES(22159,'vt','vt.  责备，申斥，谴责;','14964');
INSERT INTO hc_interpretation VALUES(22160,'adj','adj.  （制造商）担保的，保证的;','14965');
INSERT INTO hc_interpretation VALUES(22161,'adj','adj.  土地的;农业的;农村的;促进农业利益的;','14966');
INSERT INTO hc_interpretation VALUES(22162,'n','n.  平均地权论者;','14966');
INSERT INTO hc_interpretation VALUES(22163,'adj','adj.  （猿）似人的;（人）似猿的;','14967');
INSERT INTO hc_interpretation VALUES(22164,'n','n.  类人猿;像猿的人;','14967');
INSERT INTO hc_interpretation VALUES(22165,'n','n.  养蜂场，蜂房;','14968');
INSERT INTO hc_interpretation VALUES(22166,'adj','adj.  有责任的，有义务的;','14969');
INSERT INTO hc_interpretation VALUES(22167,'adj','adj.  无耻的;黄铜制的;坚硬的;声音响亮刺耳的;','14970');
INSERT INTO hc_interpretation VALUES(22168,'vt','vt.  厚着脸皮;勇敢地做（或对待）;使变得勇敢;厚着脸皮做（或对待）;','14970');
INSERT INTO hc_interpretation VALUES(22169,'n','n.  谣传，谎言;','14971');
INSERT INTO hc_interpretation VALUES(22170,'vi','vi.  流传;','14971');
INSERT INTO hc_interpretation VALUES(22171,'n','n.  弹弓;石弩;飞机弹射器;弹射座椅;','14972');
INSERT INTO hc_interpretation VALUES(22172,'vt','vt.  用弩炮发射;用弹弓射;用弹射器发射;猛投;','14972');
INSERT INTO hc_interpretation VALUES(22173,'vi','vi.  用弹射器弹射;快速移动;','14972');
INSERT INTO hc_interpretation VALUES(22174,'n','n.  乐章结尾部，完结部，终曲;','14973');
INSERT INTO hc_interpretation VALUES(22175,'n','n.  滤锅，漏勺;','14974');
INSERT INTO hc_interpretation VALUES(22176,'vi','vi.  盗用公款，挪用公款，贪污;','14975');
INSERT INTO hc_interpretation VALUES(22177,'n','n.  废料，渣滓;劣质品;糟;熔渣;','14976');
INSERT INTO hc_interpretation VALUES(22178,'adj','adj.  热情奔放的;精力充沛的;沸腾的;','14977');
INSERT INTO hc_interpretation VALUES(22179,'adj','adj.  充满激情的，热烈的;','14978');
INSERT INTO hc_interpretation VALUES(22180,'vi','vi.  怒视;','14979');
INSERT INTO hc_interpretation VALUES(22181,'n','n.  奸猾;狡诈;背信弃义;欺骗;','14980');
INSERT INTO hc_interpretation VALUES(22182,'n','n.  <正>诅咒;','14981');
INSERT INTO hc_interpretation VALUES(22183,'n','n.  傲慢;无礼;厚颜;傲慢的态度;','14982');
INSERT INTO hc_interpretation VALUES(22184,'n','n.  希腊文的第九个字母;极少量，一点儿;','14983');
INSERT INTO hc_interpretation VALUES(22185,'adj','adj.  <文>欢乐的，愉快的;','14984');
INSERT INTO hc_interpretation VALUES(22186,'n','n.  讽刺文章或言辞;','14985');
INSERT INTO hc_interpretation VALUES(22187,'vt','vt.  冷嘲热讽，奚落;','14985');
INSERT INTO hc_interpretation VALUES(22188,'adj','adj.  有权威的;威严的;地方法官的;硕士的;','14986');
INSERT INTO hc_interpretation VALUES(22189,'adv','adv.  威严地;','14986');
INSERT INTO hc_interpretation VALUES(22190,'n','n.  不正当，不法行为，渎职;','14987');
INSERT INTO hc_interpretation VALUES(22191,'n','n.  少量，一点点;','14988');
INSERT INTO hc_interpretation VALUES(22192,'n','n.  专著，专论;','14989');
INSERT INTO hc_interpretation VALUES(22193,'n','n.  江湖骗子，江湖医生;','14990');
INSERT INTO hc_interpretation VALUES(22194,'adj','adj.  近视的;','14991');
INSERT INTO hc_interpretation VALUES(22195,'n','n.  （招亡魂问卜的）巫术;通灵术;魔术;妖术;','14992');
INSERT INTO hc_interpretation VALUES(22196,'vt','vt.  堵塞;阻隔;吸收（气体）;','14993');
INSERT INTO hc_interpretation VALUES(22197,'n','n.  和平主义者，反战主义者;绥靖主义者;持消极态度者;','14994');
INSERT INTO hc_interpretation VALUES(22198,'adj','adj.  非战主义的;','14994');
INSERT INTO hc_interpretation VALUES(22199,'vi','vi.  勾引，（为…）拉皮条;怂恿，帮助（…）做（坏事）;煽动;迎合;','14995');
INSERT INTO hc_interpretation VALUES(22200,'n','n.  拉皮条者;勾引者;帮人做坏事的人;','14995');
INSERT INTO hc_interpretation VALUES(22201,'vi','vi.  （古时用语）唠叨，啰唆;','14996');
INSERT INTO hc_interpretation VALUES(22202,'adj','adj.  自以为是的，专横的，冒失的;','14997');
INSERT INTO hc_interpretation VALUES(22203,'adv','adv.  自以为是地，专横地，冒失地;','14997');
INSERT INTO hc_interpretation VALUES(22204,'n','n.  自以为是，专横，冒失;','14997');
INSERT INTO hc_interpretation VALUES(22205,'n','n.  乌合之众;暴民;下等人;群氓;','14998');
INSERT INTO hc_interpretation VALUES(22206,'n','n.  诡计;策略，计策;','14999');
INSERT INTO hc_interpretation VALUES(22207,'n','n.  至，至日;','15000');
INSERT INTO hc_interpretation VALUES(22208,'adj','adj.  似是而非的;','15001');
INSERT INTO hc_interpretation VALUES(22209,'adv','adv.  似是而非地;','15001');
INSERT INTO hc_interpretation VALUES(22210,'adj','adj.  锐利的;简明的;有力的;清晰的;','15002');
INSERT INTO hc_interpretation VALUES(22211,'n','n.  初学者，新手，生手;','15003');
INSERT INTO hc_interpretation VALUES(22212,'adj','adj.  （尤在正式场合）告别的，告辞的;','15004');
INSERT INTO hc_interpretation VALUES(22213,'n','n.  告别演说，告别辞;〈美〉毕业生代表的告别辞;','15004');
INSERT INTO hc_interpretation VALUES(22214,'adj','adj.  被自我吹嘘的;','15005');
INSERT INTO hc_interpretation VALUES(22215,'v','v.  <文>吹嘘，自夸( vaunt的过去式和过去分词 );吹牛，自吹，夸耀;','15005');
INSERT INTO hc_interpretation VALUES(22216,'n','n.  眩晕，头晕;','15006');
INSERT INTO hc_interpretation VALUES(22217,'n','n.  （箭、子弹、抢、炮、等）群射，齐射;（质问，咒骂等的）迸发;','15007');
INSERT INTO hc_interpretation VALUES(22218,'vi','vi.  群射，齐射;迸发;截击;','15007');
INSERT INTO hc_interpretation VALUES(22219,'vt','vt.  进行群射;齐鸣;','15007');
INSERT INTO hc_interpretation VALUES(22220,'vt.& vi','vt.& vi.  （网球运动中）截击;','15007');
INSERT INTO hc_interpretation VALUES(22221,'adj.& adv','adj.& adv.  渴望的（地）;期待着的（地）;极兴奋的（地）;激动的（地）;','15008');
INSERT INTO hc_interpretation VALUES(22222,'adj','adj.  焦急地期待着;','15008');
INSERT INTO hc_interpretation VALUES(22223,'adj','adj.  伪造的;真实性可疑的;作者不明的;次经的;','15009');
INSERT INTO hc_interpretation VALUES(22224,'n','n.  粗暴;（表面的）粗糙;（环境的）艰苦;严寒的天气;','15010');
INSERT INTO hc_interpretation VALUES(22225,'n','n.  化验;试验;<古>尝试;试金;','15011');
INSERT INTO hc_interpretation VALUES(22226,'vt','vt.  化验;试验;考验;分析;','15011');
INSERT INTO hc_interpretation VALUES(22227,'vi','vi.  经检验证明内含成分;','15011');
INSERT INTO hc_interpretation VALUES(22228,'n','n.  迂回的话语;托词;累赘的话;累赘的说法;','15012');
INSERT INTO hc_interpretation VALUES(22229,'vt','vt.  诋毁，诽谤;玷污;涂黑;毁誉;','15013');
INSERT INTO hc_interpretation VALUES(22230,'vt','vt.  去除…的错误想法;使醒悟;','15014');
INSERT INTO hc_interpretation VALUES(22231,'adj','adj.  <文>发光的，闪亮的，耀眼的;绚;','15015');
INSERT INTO hc_interpretation VALUES(22232,'vt','vt.  开脱，使无罪;','15016');
INSERT INTO hc_interpretation VALUES(22233,'n','n.  （拍卖商、会议主席或法官用的）小木槌;','15017');
INSERT INTO hc_interpretation VALUES(22234,'n','n.  和蔼，亲切，友好;','15018');
INSERT INTO hc_interpretation VALUES(22235,'adj','adj.  不加注意的;苟;','15019');
INSERT INTO hc_interpretation VALUES(22236,'adj','adj.  妙不可言的;不可言喻的;（尤指某些宗教中神的名字）因神圣而不容称呼的;须避讳的;','15020');
INSERT INTO hc_interpretation VALUES(22237,'adj','adj.  好色的，淫荡的，下流的;','15021');
INSERT INTO hc_interpretation VALUES(22238,'adj','adj.  传说的，谣传的;','15022');
INSERT INTO hc_interpretation VALUES(22239,'v','v.  声称是…，（装得）像是…的样子( purport的过去式和过去分词 );','15022');
INSERT INTO hc_interpretation VALUES(22240,'n','n.  相互指责，吵架;反诉;揭丑;','15023');
INSERT INTO hc_interpretation VALUES(22241,'n','n.  <史>鞘;','15024');
INSERT INTO hc_interpretation VALUES(22242,'adj','adj.  高傲的，傲慢的;','15025');
INSERT INTO hc_interpretation VALUES(22243,'adv','adv.  高傲地，傲慢地;','15025');
INSERT INTO hc_interpretation VALUES(22244,'n','n.  高傲，傲慢;','15025');
INSERT INTO hc_interpretation VALUES(22245,'vt','vt.  缩短;','15026');
INSERT INTO hc_interpretation VALUES(22246,'adj','adj.  无组织的;模糊的;无固定形状的;非结晶的;','15027');
INSERT INTO hc_interpretation VALUES(22247,'adj','adj.  不规则的;不协调的;不恰当的;破格的;','15028');
INSERT INTO hc_interpretation VALUES(22248,'adj','adj.  腼腆的;忸怩作态的;献媚的;','15029');
INSERT INTO hc_interpretation VALUES(22249,'vi','vi.  随随便便地对待;不很认真地考虑;浪费时间;调情;','15030');
INSERT INTO hc_interpretation VALUES(22250,'vt','vt.  开导，启发;','15031');
INSERT INTO hc_interpretation VALUES(22251,'n','n.  （柱顶过梁和挑檐间的）雕带，（墙顶的）饰带;','15032');
INSERT INTO hc_interpretation VALUES(22252,'n','n.  骄傲自大，自恃;','15033');
INSERT INTO hc_interpretation VALUES(22253,'vi','vi.  急切而含混不清地说;急促兴奋地说话;','15034');
INSERT INTO hc_interpretation VALUES(22254,'vt','vt.  分配;给予（处罚等）;测量;<正，文>（对某人）施以;','15035');
INSERT INTO hc_interpretation VALUES(22255,'n','n.  边界;测量;','15035');
INSERT INTO hc_interpretation VALUES(22256,'n','n.  内在的气质;精神，勇气;气概;','15036');
INSERT INTO hc_interpretation VALUES(22257,'n','n.  运动性，自动力;机动性;','15037');
INSERT INTO hc_interpretation VALUES(22258,'adj','adj.  极坏的，恶毒的;','15038');
INSERT INTO hc_interpretation VALUES(22259,'adj','adj.  可憎的，讨厌的，令人作呕的;','15039');
INSERT INTO hc_interpretation VALUES(22260,'adv','adv.  令人作呕地;','15039');
INSERT INTO hc_interpretation VALUES(22261,'n','n.  可憎，讨厌;','15039');
INSERT INTO hc_interpretation VALUES(22262,'n','n.  （青铜器上的）铜绿;绿锈;（旧木器等表面）年久而产生的光泽;神情;','15040');
INSERT INTO hc_interpretation VALUES(22263,'n','n.  （工资以外的）财务补贴;额外收入;（随职位而得到的）好处;利益;','15041');
INSERT INTO hc_interpretation VALUES(22264,'n','n.  方阵;密集队;密集人群;趾骨;','15042');
INSERT INTO hc_interpretation VALUES(22265,'n','n.  偏爱，偏好，嗜好;','15043');
INSERT INTO hc_interpretation VALUES(22266,'adj','adj.  小于一般尺寸的;微不足道的;弱小的;微弱的;','15044');
INSERT INTO hc_interpretation VALUES(22267,'n','n.  水闸;（用水闸控制的）水;有闸人工水道;漂洗处;','15045');
INSERT INTO hc_interpretation VALUES(22268,'vt','vt.  冲洗;（指水）喷涌而出;漂净;给…安装水闸;','15045');
INSERT INTO hc_interpretation VALUES(22269,'n','n.  蝰蛇;毒蛇;阴险恶毒的人;奸诈者;','15046');
INSERT INTO hc_interpretation VALUES(22270,'vt','vt.  废除（法律等）;取消;去掉;抛开;','15047');
INSERT INTO hc_interpretation VALUES(22271,'n','n.  取消，废除;','15047');
INSERT INTO hc_interpretation VALUES(22272,'n','n.  支持者，拥护者;','15048');
INSERT INTO hc_interpretation VALUES(22273,'adj','adj.  粘着的;<植>贴生的;（由于协议、合约等而）发生关系的;<语>修饰语的;','15048');
INSERT INTO hc_interpretation VALUES(22274,'n','n.  汞合金;混合物;','15049');
INSERT INTO hc_interpretation VALUES(22275,'vt.& vi','vt.& vi.  注解，注释;','15050');
INSERT INTO hc_interpretation VALUES(22276,'n','n.  注释者;','15050');
INSERT INTO hc_interpretation VALUES(22277,'n','n.  适宜;','15051');
INSERT INTO hc_interpretation VALUES(22278,'vi','vi.  理应，理所当然;','15051');
INSERT INTO hc_interpretation VALUES(22279,'vt','vt.  理应，对…有此必要;','15051');
INSERT INTO hc_interpretation VALUES(22280,'vt.& vi','vt.& vi.  预兆，预告;','15052');
INSERT INTO hc_interpretation VALUES(22281,'adj','adj.  遵从的;依从的;（与系列规则相）符合的;一致的;','15053');
INSERT INTO hc_interpretation VALUES(22282,'vt','vt.  表现;','15054');
INSERT INTO hc_interpretation VALUES(22283,'n','n.  举动，行为;','15054');
INSERT INTO hc_interpretation VALUES(22284,'n','n.  檐口;','15055');
INSERT INTO hc_interpretation VALUES(22285,'vt','vt.  装檐口;','15055');
INSERT INTO hc_interpretation VALUES(22286,'vt','vt.  使怨恨，激怒;','15056');
INSERT INTO hc_interpretation VALUES(22287,'n','n.  蕨类或棕榈类植物的叶子;','15057');
INSERT INTO hc_interpretation VALUES(22288,'n','n.  报酬;小账;小费;养老金;','15058');
INSERT INTO hc_interpretation VALUES(22289,'n','n.  无力，无能;','15059');
INSERT INTO hc_interpretation VALUES(22290,'adj','adj.  拘谨的;压抑的;不自在的;','15060');
INSERT INTO hc_interpretation VALUES(22291,'v','v.  抑制;使拘束;阻止;使尴尬;','15060');
INSERT INTO hc_interpretation VALUES(22292,'n','n.  知识分子;知识界;','15061');
INSERT INTO hc_interpretation VALUES(22293,'n','n.  混合物，大杂烩;文学著作汇编;','15062');
INSERT INTO hc_interpretation VALUES(22294,'vt','vt.  娇养，宠坏;','15063');
INSERT INTO hc_interpretation VALUES(22295,'n','n.  <过时>尘埃;斑点;','15064');
INSERT INTO hc_interpretation VALUES(22296,'adj','adj.  喧嚣的，喧闹的;不服约束的;','15065');
INSERT INTO hc_interpretation VALUES(22297,'n','n.  足病医生;','15066');
INSERT INTO hc_interpretation VALUES(22298,'n','n.  特权，君权，天赋的特权（能力等）;特性，特点，显著的优点;[史]优先投票权;<美史>总督委任组成的法庭;','15067');
INSERT INTO hc_interpretation VALUES(22299,'adj','adj.  有特权的;[罗史]有优先投票权的;','15067');
INSERT INTO hc_interpretation VALUES(22300,'adj','adj.  受心理影响的，精神身体相关的;','15068');
INSERT INTO hc_interpretation VALUES(22301,'adj','adj.  反动的;追溯的;有追溯力的;从以往某天开始生效;','15069');
INSERT INTO hc_interpretation VALUES(22302,'vt','vt.  行贿，教唆[买通]…作伪证;','15070');
INSERT INTO hc_interpretation VALUES(22303,'adj','adj.  空虚的;愚蠢的;茫然若失的;无聊的;','15071');
INSERT INTO hc_interpretation VALUES(22304,'adv','adv.  无意义地，茫然若失地，无所事事地;','15071');
INSERT INTO hc_interpretation VALUES(22305,'n','n.  空虚，无聊，愚蠢;','15071');
INSERT INTO hc_interpretation VALUES(22306,'adj','adj.  杂色的;斑驳的;变化多端的;','15072');
INSERT INTO hc_interpretation VALUES(22307,'vt','vt.  使成杂色(variegate的过去式和过去分词);','15072');
INSERT INTO hc_interpretation VALUES(22308,'adj','adj.  适中的;（生活等）以节制为特点的;（饮食等）简单而有节制的;节俭的;','15073');
INSERT INTO hc_interpretation VALUES(22309,'adv','adv.  适中地，有节制地;','15073');
INSERT INTO hc_interpretation VALUES(22310,'n','n.  适中，有节制;','15073');
INSERT INTO hc_interpretation VALUES(22311,'n','n.  人类学家;','15074');
INSERT INTO hc_interpretation VALUES(22312,'adj','adj.  秘密的;神秘的;晦涩难解的;','15075');
INSERT INTO hc_interpretation VALUES(22313,'vt','vt.  惩罚（某人）（使之改正或改进）;惩戒;遏制（某人）;制止;','15076');
INSERT INTO hc_interpretation VALUES(22314,'vt','vt.  责骂，斥责;责备;','15077');
INSERT INTO hc_interpretation VALUES(22315,'v','v.  呵叱，责骂;责备;（风，猎犬等）怒号，咆哮;','15077');
INSERT INTO hc_interpretation VALUES(22316,'vt','vt.  悉心照料，娇惯;','15078');
INSERT INTO hc_interpretation VALUES(22317,'n','n.  <俚>无表情的脸;','15079');
INSERT INTO hc_interpretation VALUES(22318,'adj','adj.  凌乱的，不整洁的;','15080');
INSERT INTO hc_interpretation VALUES(22319,'v','v.  使（头发等）蓬松(dishevel的过去分词);','15080');
INSERT INTO hc_interpretation VALUES(22320,'n','n.  拙劣的诗，打油诗;顺口溜;','15081');
INSERT INTO hc_interpretation VALUES(22321,'vi.&vt','vi.&vt.  （清晰地）发音;确切地说明;','15082');
INSERT INTO hc_interpretation VALUES(22322,'adj','adj.  马的，似的，似马的，马科的马的;[动]马的，似马的，马科的;','15083');
INSERT INTO hc_interpretation VALUES(22323,'n','n.  马;马科动物;','15083');
INSERT INTO hc_interpretation VALUES(22324,'n','n.  嘲笑;轻视;愚弄;','15084');
INSERT INTO hc_interpretation VALUES(22325,'vt','vt.  嘲笑;藐视;愚弄;','15084');
INSERT INTO hc_interpretation VALUES(22326,'vi','vi.  对…表示轻蔑;','15084');
INSERT INTO hc_interpretation VALUES(22327,'n','n.  （新旧王朝或新旧政府）更迭的政权空白期;过渡期;中断;停顿;','15085');
INSERT INTO hc_interpretation VALUES(22328,'n','n.  无精打采;倦怠;柔情;惹人爱怜的神色;','15086');
INSERT INTO hc_interpretation VALUES(22329,'adj','adj.  柔软的，灵活的;轻快的;','15087');
INSERT INTO hc_interpretation VALUES(22330,'vt','vt.  （做运动）使身体灵活;','15087');
INSERT INTO hc_interpretation VALUES(22331,'vi','vi.  （赛前）做准备活动;把（火炮）系在前车上;（体育运动、比赛等前）做准备活动;做热身运动;','15087');
INSERT INTO hc_interpretation VALUES(22332,'n','n.  （拖炮车的）前车;','15087');
INSERT INTO hc_interpretation VALUES(22333,'有斑点的;','有斑点的;','15088');
INSERT INTO hc_interpretation VALUES(22334,'n','n.  辱骂;遭指责，遭诽谤;','15089');
INSERT INTO hc_interpretation VALUES(22335,'adv','adv.  逐渐地;零碎地;一件一件;','15090');
INSERT INTO hc_interpretation VALUES(22336,'adj','adj.  零碎的;逐个完成的;一件一件的;','15090');
INSERT INTO hc_interpretation VALUES(22337,'n','n.  片，块;','15090');
INSERT INTO hc_interpretation VALUES(22338,'v','v.  把…弄成碎块;','15090');
INSERT INTO hc_interpretation VALUES(22339,'n','n.  规诫，戒律，箴言;','15091');
INSERT INTO hc_interpretation VALUES(22340,'vt','vt.  劝解，抚慰，使息怒;','15092');
INSERT INTO hc_interpretation VALUES(22341,'adj','adj.  <文>有力的;强大的，有势力的;','15093');
INSERT INTO hc_interpretation VALUES(22342,'n','n.  不安，良心之谴责;不安， （对某事是否正确感到的）疑虑( qualm的名词复数 );','15094');
INSERT INTO hc_interpretation VALUES(22343,'adj','adj.  要倒似的，要塌似的;摇晃的;没主意的;放荡的;','15095');
INSERT INTO hc_interpretation VALUES(22344,'n','n.  狂热赞词，狂文;狂想曲;','15096');
INSERT INTO hc_interpretation VALUES(22345,'vt.& vi','vt.& vi.  惹恼，激怒;','15097');
INSERT INTO hc_interpretation VALUES(22346,'adj','adj.  圆润低沉的;响亮的;洪亮的;（尤指语言、文字等）感人的;','15098');
INSERT INTO hc_interpretation VALUES(22347,'adv','adv.  圆润低沉地;感人地，堂皇地;','15098');
INSERT INTO hc_interpretation VALUES(22348,'n','n.  感人，堂皇;','15098');
INSERT INTO hc_interpretation VALUES(22349,'adj','adj.  <英，贬>（食物）吃下去感觉撑的;易饱的;滞涩的;古板的;','15099');
INSERT INTO hc_interpretation VALUES(22350,'vt','vt.  征服，降伏;','15100');
INSERT INTO hc_interpretation VALUES(22351,'n','n.  奇想，奇特行为;异想天开;怪异多变;','15101');
INSERT INTO hc_interpretation VALUES(22352,'n','n.  饰面，护面;外饰，虚饰;表层饰板;薄木片;','15102');
INSERT INTO hc_interpretation VALUES(22353,'vt','vt.  给…镶以饰片;虚饰，粉饰;镶盖;胶合;','15102');
INSERT INTO hc_interpretation VALUES(22354,'n','n.  铜绿;','15103');
INSERT INTO hc_interpretation VALUES(22355,'adj','adj.  （女人）苗条的，高而纤细的;袅娜;','15104');
INSERT INTO hc_interpretation VALUES(22356,'n','n.  （美洲沙漠中的）旱谷，干涸沟壑;','15105');
INSERT INTO hc_interpretation VALUES(22357,'adv.& adj','adv.& adj.  歪，斜;歪歪扭扭;','15106');
INSERT INTO hc_interpretation VALUES(22358,'vt','vt.  <正>断言;证实;<律>证明…属实;作为事实提出;','15107');
INSERT INTO hc_interpretation VALUES(22359,'n','n.  炮击，轰炸;','15108');
INSERT INTO hc_interpretation VALUES(22360,'n','n.  长诗中的篇（相当于书中的“章”）;','15109');
INSERT INTO hc_interpretation VALUES(22361,'n','n.  干部会议;核心小组;决策委员会;秘密会议;','15110');
INSERT INTO hc_interpretation VALUES(22362,'vi','vi.  （参加）干部开会议;召开（参加）核心会议;','15110');
INSERT INTO hc_interpretation VALUES(22363,'n','n.  高脚酒杯;圣餐杯;金杯毒酒;看似诱人实则令人讨厌的事物;','15111');
INSERT INTO hc_interpretation VALUES(22364,'n','n.  冒充内行者，骗子;','15112');
INSERT INTO hc_interpretation VALUES(22365,'vt.& vi','vt.& vi.  <正>认真思考，深思熟虑;','15113');
INSERT INTO hc_interpretation VALUES(22366,'adj','adj.  安抚的;说服的;调和的;调解的;','15114');
INSERT INTO hc_interpretation VALUES(22367,'vt','vt.  将（酒等）自瓶中倒入另一容器;','15115');
INSERT INTO hc_interpretation VALUES(22368,'adj','adj.  散乱的;东拉西扯的;不按程序的;没有条理的;','15116');
INSERT INTO hc_interpretation VALUES(22369,'n','n.  谩骂，讽刺;','15117');
INSERT INTO hc_interpretation VALUES(22370,'vt.& vi','vt.& vi.  支出，付出;','15118');
INSERT INTO hc_interpretation VALUES(22371,'vt','vt.  使不安，使烦恼;','15119');
INSERT INTO hc_interpretation VALUES(22372,'n','n.  威胁，逼迫;','15120');
INSERT INTO hc_interpretation VALUES(22373,'vt','vt.  擦伤;擦破（皮肤）;剥（皮）;严厉指责;','15121');
INSERT INTO hc_interpretation VALUES(22374,'vt','vt.  使成颗粒，使成粒状;使表面粗糙;','15122');
INSERT INTO hc_interpretation VALUES(22375,'adj','adj.  （价格）飞涨的;（通货）膨胀的;<贬>言过其实的;充了气的;','15123');
INSERT INTO hc_interpretation VALUES(22376,'v','v.  使充气（于轮胎、气球等）( inflate的过去式和过去分词 );（使）膨胀;（使）通货膨胀;物价上涨;','15123');
INSERT INTO hc_interpretation VALUES(22377,'n','n.  词典;专门词汇;','15124');
INSERT INTO hc_interpretation VALUES(22378,'adj','adj.  斜，倾斜的;[数]非直角的，非垂直的，斜角，斜面;拐弯抹角的，间接的;暗中的;','15125');
INSERT INTO hc_interpretation VALUES(22379,'v','v.  倾斜;','15125');
INSERT INTO hc_interpretation VALUES(22380,'n','n.  倾斜物;','15125');
INSERT INTO hc_interpretation VALUES(22381,'n','n.  悲怆，哀婉，凄楚，伤感;痛苦;同情;','15126');
INSERT INTO hc_interpretation VALUES(22382,'adj','adj.  断然的;不容置辩的;傲慢的;专横的;','15127');
INSERT INTO hc_interpretation VALUES(22383,'n','n.  策略，手法;工作;','15128');
INSERT INTO hc_interpretation VALUES(22384,'v','v.  横队变纵队;','15128');
INSERT INTO hc_interpretation VALUES(22385,'n','n.  表演台;讲台;乐队指挥台;领奖台;','15129');
INSERT INTO hc_interpretation VALUES(22386,'adj','adj.  （计划、言行）考虑周到的;有见识的;谨慎的;慎重的;','15130');
INSERT INTO hc_interpretation VALUES(22387,'v','v.  从政;','15130');
INSERT INTO hc_interpretation VALUES(22388,'vt.& vi','vt.& vi.  预先裁定;注定;','15131');
INSERT INTO hc_interpretation VALUES(22389,'adj','adj.  腐化的;有毒的;已腐烂的;卑劣的;','15132');
INSERT INTO hc_interpretation VALUES(22390,'adj','adj.  应受谴责的;','15133');
INSERT INTO hc_interpretation VALUES(22391,'n','n.  推测，猜测;','15134');
INSERT INTO hc_interpretation VALUES(22392,'vt','vt.  臆测，推断;揣测;','15134');
INSERT INTO hc_interpretation VALUES(22393,'vi','vi.  猜想;','15134');
INSERT INTO hc_interpretation VALUES(22394,'adj','adj.  油的;油膏的;似油的;松软肥沃的;','15135');
INSERT INTO hc_interpretation VALUES(22395,'adj','adj.  完全满意的，无懈可击的;','15136');
INSERT INTO hc_interpretation VALUES(22396,'adj','adj.  世间的，世上的;尘世的;追逐名利的，鄙俗的;','15137');
INSERT INTO hc_interpretation VALUES(22397,'adv','adv.  世俗地;世故地;','15137');
INSERT INTO hc_interpretation VALUES(22398,'n','n.  嘉奖，表扬;武士爵位的授予（礼）;[乐]达谱号;','15138');
INSERT INTO hc_interpretation VALUES(22399,'n','n.  谄媚;','15139');
INSERT INTO hc_interpretation VALUES(22400,'n','n.  认可;许可;批准;赞许;','15140');
INSERT INTO hc_interpretation VALUES(22401,'vt','vt.  公开声明，承认;','15141');
INSERT INTO hc_interpretation VALUES(22402,'adj','adj.  可明言的;公开声明的，承认的;','15141');
INSERT INTO hc_interpretation VALUES(22403,'n','n.  公开宣布;','15141');
INSERT INTO hc_interpretation VALUES(22404,'n','n.  诗人;','15142');
INSERT INTO hc_interpretation VALUES(22405,'n','n.  心脏病专家;','15143');
INSERT INTO hc_interpretation VALUES(22406,'n','n.  （突然降临的）大灾难;','15144');
INSERT INTO hc_interpretation VALUES(22407,'n','n.  遗嘱的附件;','15145');
INSERT INTO hc_interpretation VALUES(22408,'adj','adj.  拒不服从的，违抗法院命令的;','15146');
INSERT INTO hc_interpretation VALUES(22409,'n','n.  （有共同兴趣的）小集团;','15147');
INSERT INTO hc_interpretation VALUES(22410,'adj','adj.  脾气坏的;易怒的;（指字迹）难辨认的;（字迹等）难辨认的;','15148');
INSERT INTO hc_interpretation VALUES(22411,'v','v.  捕蟹( crab的过去式和过去分词 );','15148');
INSERT INTO hc_interpretation VALUES(22412,'adj','adj.  严厉的;苛刻的;严酷的;龙一样的;','15149');
INSERT INTO hc_interpretation VALUES(22413,'n','n.  昆虫学;','15150');
INSERT INTO hc_interpretation VALUES(22414,'vi','vi.  使用模棱两可的话隐瞒真相;躲闪；推诿；含糊其词；说话支吾，态度暧昧;','15151');
INSERT INTO hc_interpretation VALUES(22415,'n','n.  <贬>公职人员，官员;','15152');
INSERT INTO hc_interpretation VALUES(22416,'adj','adj.  平静的，平稳的;翠鸟的，翠鸟产卵期的;愉快的;繁荣的;','15153');
INSERT INTO hc_interpretation VALUES(22417,'n','n.  翡翠鸟;传说中的太平鸟;','15153');
INSERT INTO hc_interpretation VALUES(22418,'n','n.  描写田园生活的短诗;一段愉快的乡村生活;','15154');
INSERT INTO hc_interpretation VALUES(22419,'vt','vt.  把（错误等）归咎于;','15155');
INSERT INTO hc_interpretation VALUES(22420,'n','n.  扫兴的人，煞风景;','15156');
INSERT INTO hc_interpretation VALUES(22421,'adj','adj.  （兽）疥癣的，污秽的;','15157');
INSERT INTO hc_interpretation VALUES(22422,'adj','adj.  撒谎的，虚假的;','15158');
INSERT INTO hc_interpretation VALUES(22423,'n','n.  使用不当的名字或名称;','15159');
INSERT INTO hc_interpretation VALUES(22424,'adj','adj.  发霉的;陈腐的;乏味的;陈旧的;','15160');
INSERT INTO hc_interpretation VALUES(22425,'adj','adj.  表面上的;假装的;貌似真实的;','15161');
INSERT INTO hc_interpretation VALUES(22426,'adj','adj.  宫殿（似）的，宏伟的，壮丽的;','15162');
INSERT INTO hc_interpretation VALUES(22427,'n','n.  模范;典型;十全十美的人;完美无缺的人;','15163');
INSERT INTO hc_interpretation VALUES(22428,'adj','adj.  （尤指）性关系随便的;混杂的;随便的;淫乱;','15164');
INSERT INTO hc_interpretation VALUES(22429,'adj','adj.  懦弱的，胆怯的;','15165');
INSERT INTO hc_interpretation VALUES(22430,'vt','vt.  撤回（声明），放弃（信仰或主张）;','15166');
INSERT INTO hc_interpretation VALUES(22431,'adj','adj.  能复原的;弹回的，有弹性的;能立刻恢复精神的;社会渣滓;','15167');
INSERT INTO hc_interpretation VALUES(22432,'n','n.  接穗，幼枝;（尤指富家）子孙;','15168');
INSERT INTO hc_interpretation VALUES(22433,'vt','vt.  解（渴）;消除;<文>满足;','15169');
INSERT INTO hc_interpretation VALUES(22434,'vt','vt.  （指颜色、水气等）弥漫于，布满;','15170');
INSERT INTO hc_interpretation VALUES(22435,'adj','adj.  肿大的，肿胀的;浮夸的;','15171');
INSERT INTO hc_interpretation VALUES(22436,'n','n.  口技表演者;','15172');
INSERT INTO hc_interpretation VALUES(22437,'adj','adj.  扭曲的;斜的;错误的;','15173');
INSERT INTO hc_interpretation VALUES(22438,'adv','adv.  歪斜地;错误地;','15173');
INSERT INTO hc_interpretation VALUES(22439,'n','n.  <美，非正>吹牛大王，自吹自擂的人;','15174');
INSERT INTO hc_interpretation VALUES(22440,'adj','adj.  （理由、论据）有说服力的，令人信服的;','15175');
INSERT INTO hc_interpretation VALUES(22441,'vi','vi.  表示同情，吊唁;','15176');
INSERT INTO hc_interpretation VALUES(22442,'adj','adj.  愚笨的;粗鲁的;非常的，彻底的;','15177');
INSERT INTO hc_interpretation VALUES(22443,'n','n.  （声音）渐强;','15178');
INSERT INTO hc_interpretation VALUES(22444,'n','n.  缺乏，稀少;','15179');
INSERT INTO hc_interpretation VALUES(22445,'adj','adj.  拖拉的，延误的;迂缓;','15180');
INSERT INTO hc_interpretation VALUES(22446,'adj','adj.  心不在焉的;','15181');
INSERT INTO hc_interpretation VALUES(22447,'adj','adj.  极坏的，异乎寻常的;','15182');
INSERT INTO hc_interpretation VALUES(22448,'n','n.  胆汁;五倍子;怨恨;苦物，苦味;','15183');
INSERT INTO hc_interpretation VALUES(22449,'vt','vt.  擦伤，擦破;使烦恼;侮辱;被磨损;','15183');
INSERT INTO hc_interpretation VALUES(22450,'vi','vi.  被磨伤;','15183');
INSERT INTO hc_interpretation VALUES(22451,'adj','adj.  偶像破坏的，打破旧习的;','15184');
INSERT INTO hc_interpretation VALUES(22452,'n','n.  撕裂;割破;裂痕;苦恼;','15185');
INSERT INTO hc_interpretation VALUES(22453,'adj','adj.  好色的;淫荡的;色情的; 猥亵的;','15186');
INSERT INTO hc_interpretation VALUES(22454,'n','n.  词典编纂者;','15187');
INSERT INTO hc_interpretation VALUES(22455,'adj','adj.  不机敏的，笨拙的;粗手笨脚;','15188');
INSERT INTO hc_interpretation VALUES(22456,'adj','adj.  记忆的，记忆术的;','15189');
INSERT INTO hc_interpretation VALUES(22457,'vt.& vi','vt.& vi.  换羽，脱毛;','15190');
INSERT INTO hc_interpretation VALUES(22458,'n','n.  换羽期，脱毛期;','15190');
INSERT INTO hc_interpretation VALUES(22459,'n','n.  （事物、思想等之间的）联结，联系，关系;','15191');
INSERT INTO hc_interpretation VALUES(22460,'n','n.  喧嚣; 嘈杂;大混乱;大混乱的场面;','15192');
INSERT INTO hc_interpretation VALUES(22461,'n','n.  黑影周围的半阴影;半影;边缘;外围;','15193');
INSERT INTO hc_interpretation VALUES(22462,'vt','vt.  搅混（液体）;使烦恼;使不安;使生气;','15194');
INSERT INTO hc_interpretation VALUES(22463,'n','n.  教会分立，分裂;','15195');
INSERT INTO hc_interpretation VALUES(22464,'vt','vt.  烧焦;','15196');
INSERT INTO hc_interpretation VALUES(22465,'n','n.  逗留，旅居;','15197');
INSERT INTO hc_interpretation VALUES(22466,'adj','adj.  洪亮的，响亮的;','15198');
INSERT INTO hc_interpretation VALUES(22467,'adj','adj.  （肤色）黝黑的;黑不溜秋;','15199');
INSERT INTO hc_interpretation VALUES(22468,'n','n.  三叉戟;<数>三叉线;三齿鱼叉;(T-)三叉戟飞机（或导弹、核潜艇等）;','15200');
INSERT INTO hc_interpretation VALUES(22469,'adj','adj.  三叉的;','15200');
INSERT INTO hc_interpretation VALUES(22470,'vt.& vi','vt.& vi.  吹送，飘送;使飘荡;漂浮;','15201');
INSERT INTO hc_interpretation VALUES(22471,'n','n.  一股;一阵微风;飘荡;风信旗;','15201');
INSERT INTO hc_interpretation VALUES(22472,'v','v.  鸟鸣，用柔和的颤声唱;','15202');
INSERT INTO hc_interpretation VALUES(22473,'n','n.  鸟啭，颤声;','15202');
INSERT INTO hc_interpretation VALUES(22474,'adj','adj.  迷人的，有吸引力的;','15203');
INSERT INTO hc_interpretation VALUES(22475,'adj','adj.  辛辣的;严厉的，刻薄的;剧烈的;','15204');
INSERT INTO hc_interpretation VALUES(22476,'n','n.  止痛剂，镇痛剂;','15205');
INSERT INTO hc_interpretation VALUES(22477,'adj','adj.  止痛的，痛觉缺失的;','15205');
INSERT INTO hc_interpretation VALUES(22478,'n','n.  突降法;虎头蛇尾;苍白无力的结尾;令人扫兴的结尾;','15206');
INSERT INTO hc_interpretation VALUES(22479,'n','n.  格言，警句;','15207');
INSERT INTO hc_interpretation VALUES(22480,'adj','adj.  天启的;启示录的;决定性的;预示大灾变的;','15208');
INSERT INTO hc_interpretation VALUES(22481,'n','n.  辩解者，辩护士;护教论者;','15209');
INSERT INTO hc_interpretation VALUES(22482,'n','n.  诽谤，中伤;（天主教）洒圣水;','15210');
INSERT INTO hc_interpretation VALUES(22483,'vt','vt.  谈起;打开并开始用;用凿子扩大（或修光）;（在桶上）钻孔取液体;','15211');
INSERT INTO hc_interpretation VALUES(22484,'vi','vi.  <海>（船）突然横转;','15211');
INSERT INTO hc_interpretation VALUES(22485,'n','n.  （烤肉用的）炙叉;胸针;','15211');
INSERT INTO hc_interpretation VALUES(22486,'n','n.  剪刀，理发剪;剪削者，削取人;（十九世纪的）快速帆船;快马，移动很快的人或物;','15212');
INSERT INTO hc_interpretation VALUES(22487,'n','n.  英国国教徒;遵奉者;墨守成规的人;','15213');
INSERT INTO hc_interpretation VALUES(22488,'n','n.  专题论文，专题演讲;','15214');
INSERT INTO hc_interpretation VALUES(22489,'n','n.  （英国）财政部;国库，金库;','15215');
INSERT INTO hc_interpretation VALUES(22490,'n','n.  整理成档案，文件归档，锉;','15216');
INSERT INTO hc_interpretation VALUES(22491,'v','v.  提出（离婚诉讼或其他讼案）( file的现在分词 );把…归档;用锉锉;（法院或其它行政机关）定案;','15216');
INSERT INTO hc_interpretation VALUES(22492,'adj','adj.  过分恭维的;','15217');
INSERT INTO hc_interpretation VALUES(22493,'adj','adj.  无法矫正的，屡教不改的，无可救药的;','15218');
INSERT INTO hc_interpretation VALUES(22494,'n','n.  无法矫正，屡教不改，无可救药;','15218');
INSERT INTO hc_interpretation VALUES(22495,'adv','adv.  无法矫正地，屡教不改地，无可救药地;','15218');
INSERT INTO hc_interpretation VALUES(22496,'n','n.  犯罪分子;','15219');
INSERT INTO hc_interpretation VALUES(22497,'adj','adj.  俗艳的，华而不实的;俗不可耐;','15220');
INSERT INTO hc_interpretation VALUES(22498,'adj','adj.  （指讽刺等）刻薄的;尖锐的;刺痛的;腐蚀的;','15221');
INSERT INTO hc_interpretation VALUES(22499,'n','n.  媒染剂，酸洗剂;','15221');
INSERT INTO hc_interpretation VALUES(22500,'vt','vt.  媒染，用媒染剂处理;','15221');
INSERT INTO hc_interpretation VALUES(22501,'vt.& vi','vt.& vi.  骨化，硬化，使僵化;','15222');
INSERT INTO hc_interpretation VALUES(22502,'adj','adj.  苍白的，病态的;无生气的;煞白;','15223');
INSERT INTO hc_interpretation VALUES(22503,'n','n.  异常俭省;极度节俭;吝啬;小气;','15224');
INSERT INTO hc_interpretation VALUES(22504,'adj','adj.  （教师）在多所学校兼课的;徒步游历的;漫游的;巡回的;','15225');
INSERT INTO hc_interpretation VALUES(22505,'n','n.  集邮家;','15226');
INSERT INTO hc_interpretation VALUES(22506,'vt','vt.  抓住[捆住]（双臂）;','15227');
INSERT INTO hc_interpretation VALUES(22507,'n','n.  <术>小齿轮;','15227');
INSERT INTO hc_interpretation VALUES(22508,'vt.& vi','vt.& vi.  （尤指对着镜子）精心打扮;','15228');
INSERT INTO hc_interpretation VALUES(22509,'n','n.  丰富，充沛;慷慨，大方;浪费，挥霍;','15229');
INSERT INTO hc_interpretation VALUES(22510,'adj','adj.  <贬>幼稚的，孩子气的，愚蠢的;','15230');
INSERT INTO hc_interpretation VALUES(22511,'adv','adv.  <贬>幼稚地，孩子气地;','15230');
INSERT INTO hc_interpretation VALUES(22512,'adj','adj.  刺耳的，焦躁的，易怒的;','15231');
INSERT INTO hc_interpretation VALUES(22513,'n','n.  寻欢作乐，狂欢，（喧闹的）欢宴;','15232');
INSERT INTO hc_interpretation VALUES(22514,'n','n.  花名册;勤务簿;登记簿;','15233');
INSERT INTO hc_interpretation VALUES(22515,'vt.& vi','vt.& vi.  <文>隔开，分开;','15234');
INSERT INTO hc_interpretation VALUES(22516,'n','n.  分离，分开;','15234');
INSERT INTO hc_interpretation VALUES(22517,'adj','adj.  颤抖的;敏感的;胆小的;发抖的手所作的;','15235');
INSERT INTO hc_interpretation VALUES(22518,'adj','adj.  不吸引人的，不妩媚的;','15236');
INSERT INTO hc_interpretation VALUES(22519,'vt','vt.  <口>用计谋得到（好处等）;伪造;粉饰;欺瞒;','15237');
INSERT INTO hc_interpretation VALUES(22520,'n','n.  巧计获得，哄骗;','15237');
INSERT INTO hc_interpretation VALUES(22521,'n','n.  附件;附属物;器械;设备;附件，附属物，从属权利( appurtenance的名词复数 );','15238');
INSERT INTO hc_interpretation VALUES(22522,'vi','vi.  滑坡; 倒退; 退步; 故态复萌;','15239');
INSERT INTO hc_interpretation VALUES(22523,'adj','adj.  来得很迟的;来得很晚的;过时的;陈旧的;','15240');
INSERT INTO hc_interpretation VALUES(22524,'adj','adj.  野蛮的;野兽的，似野兽的;行同狗彘;','15241');
INSERT INTO hc_interpretation VALUES(22525,'adj','adj.  牛的;关于牛的;迟钝的;笨拙的;','15242');
INSERT INTO hc_interpretation VALUES(22526,'n','n.  牛，牛科动物;','15242');
INSERT INTO hc_interpretation VALUES(22527,'adj','adj.  迂回的，绕行的;萦纡;迂曲;','15243');
INSERT INTO hc_interpretation VALUES(22528,'n','n.  蓄水池，储水箱;地下储水池;','15244');
INSERT INTO hc_interpretation VALUES(22529,'n','n.  繁茂，丰富;充沛，充溢;','15245');
INSERT INTO hc_interpretation VALUES(22530,'vt','vt.  痛打;把…打得皮开肉绽;剥（通常指动物）的皮;严厉批评;','15246');
INSERT INTO hc_interpretation VALUES(22531,'n','n.  象形文字，象形文字写成的文章;','15247');
INSERT INTO hc_interpretation VALUES(22532,'vt','vt.  禁闭，监禁;','15248');
INSERT INTO hc_interpretation VALUES(22533,'adj','adj.  彩虹色的;（随位置不同而）变色的，闪色的;小配件;','15249');
INSERT INTO hc_interpretation VALUES(22534,'adj','adj.  <化>（化合物）不稳定的，（尤指原子及原子团）易变化的，易分解的;','15250');
INSERT INTO hc_interpretation VALUES(22535,'adj','adj.  悲哀的;阴郁的;令人伤心的;令人灰心的;','15251');
INSERT INTO hc_interpretation VALUES(22536,'vt','vt.  预示，预兆;','15252');
INSERT INTO hc_interpretation VALUES(22537,'n','n.  预示，预兆，预感;','15252');
INSERT INTO hc_interpretation VALUES(22538,'n','n.  放火狂;','15253');
INSERT INTO hc_interpretation VALUES(22539,'adj','adj.  放火狂的;','15253');
INSERT INTO hc_interpretation VALUES(22540,'vi','vi.  恢复，复原;弥补;','15254');
INSERT INTO hc_interpretation VALUES(22541,'vt','vt.  使恢复;[化]同流换热;','15254');
INSERT INTO hc_interpretation VALUES(22542,'n','n.  （做出）机敏的应答，机智的反驳;','15255');
INSERT INTO hc_interpretation VALUES(22543,'n','n.  马饰;装饰;外部标志;（标志官职的）服饰;','15256');
INSERT INTO hc_interpretation VALUES(22544,'adj','adj.  <医>外伤的损伤的;创伤的;治外伤的;','15257');
INSERT INTO hc_interpretation VALUES(22545,'n','n.  外伤药;','15257');
INSERT INTO hc_interpretation VALUES(22546,'vi','vi.  摇摆;振荡;波动;犹豫;','15258');
INSERT INTO hc_interpretation VALUES(22547,'adj','adj.  苍白的，没有血色的;病弱的，软弱无力的;<古>暗淡的，阴暗的;','15259');
INSERT INTO hc_interpretation VALUES(22548,'vt.& vi','vt.& vi.  （使）变苍白，（使）呈病态;','15259');
INSERT INTO hc_interpretation VALUES(22549,'n','n.  [法] 令状;文书;法院命令;','15260');
INSERT INTO hc_interpretation VALUES(22550,'v','v.  “write”的过去式和过去分词;','15260');
INSERT INTO hc_interpretation VALUES(22551,'n','n.  加入;附属;联系或关系;接纳;','15261');
INSERT INTO hc_interpretation VALUES(22552,'n','n.  争辩，争吵;','15262');
INSERT INTO hc_interpretation VALUES(22553,'vt','vt.  华丽而俗气地打扮（装扮）;','15263');
INSERT INTO hc_interpretation VALUES(22554,'vi','vi.  咆哮，威吓;怒冲冲地说;狂吹，夸口;','15264');
INSERT INTO hc_interpretation VALUES(22555,'n','n.  吓唬，怒号;狂风声，巨浪声;','15264');
INSERT INTO hc_interpretation VALUES(22556,'n','n.  诉讼委托人;顾客，客户;被保护者，追随者;','15265');
INSERT INTO hc_interpretation VALUES(22557,'vi','vi.  （未婚者）同居;','15266');
INSERT INTO hc_interpretation VALUES(22558,'adj','adj.  引起争论的，有争论的;爱争论的;爱议论的;矫情;','15267');
INSERT INTO hc_interpretation VALUES(22559,'adj','adj.  消化不良的，胃弱的，患胃病的;','15268');
INSERT INTO hc_interpretation VALUES(22560,'n','n.  消化不良的人;','15268');
INSERT INTO hc_interpretation VALUES(22561,'adj','adj.  公平的，公平无私的;','15269');
INSERT INTO hc_interpretation VALUES(22562,'n','n.  暗讽，讽刺;影射;[法]文件中的附注句;','15270');
INSERT INTO hc_interpretation VALUES(22563,'vt','vt.  暗示;使用暗讽;旁敲侧击地表达;[法]加注说明;','15270');
INSERT INTO hc_interpretation VALUES(22564,'vi','vi.  影射;说讽刺话;','15270');
INSERT INTO hc_interpretation VALUES(22565,'adj','adj.  木质的;木本;','15271');
INSERT INTO hc_interpretation VALUES(22566,'adj','adj.  （说话）夸张的;自负的;吹牛的;唱高调的;','15272');
INSERT INTO hc_interpretation VALUES(22567,'adj','adj.  （天气）闷热而潮湿的;','15273');
INSERT INTO hc_interpretation VALUES(22568,'adv','adv.  （天气）闷热而潮湿地;','15273');
INSERT INTO hc_interpretation VALUES(22569,'n','n.  （天气）闷热而潮湿;','15273');
INSERT INTO hc_interpretation VALUES(22570,'vt','vt.  使恶心，作呕;','15274');
INSERT INTO hc_interpretation VALUES(22571,'n','n.  虚假说，零假说;','15275');
INSERT INTO hc_interpretation VALUES(22572,'vt','vt.  使抵消;使无效;','15275');
INSERT INTO hc_interpretation VALUES(22573,'adj','adj.  繁重的;麻烦的;负有义务的;','15276');
INSERT INTO hc_interpretation VALUES(22574,'adj','adj.  可以喝的，适合饮用的;','15277');
INSERT INTO hc_interpretation VALUES(22575,'n','n.  饮料;','15277');
INSERT INTO hc_interpretation VALUES(22576,'adj','adj.  讨人喜欢的，有魅力的，给人好感的;','15278');
INSERT INTO hc_interpretation VALUES(22577,'v','v.  使先具有( prepossess的现在分词 );','15278');
INSERT INTO hc_interpretation VALUES(22578,'n','n.  抛射体;（炮弹、子弹等）射弹，（火箭等）自动推进的武器;','15279');
INSERT INTO hc_interpretation VALUES(22579,'adj','adj.  向前开进的;推进的;抛掷的;弹射的;','15279');
INSERT INTO hc_interpretation VALUES(22580,'vi','vi.  食言;违例出牌;','15280');
INSERT INTO hc_interpretation VALUES(22581,'vt','vt.  否认;食言，违约;放弃;拒绝;','15280');
INSERT INTO hc_interpretation VALUES(22582,'n','n.  出牌违例;[牌]有某种花色的牌可跟而违反规则不跟;','15280');
INSERT INTO hc_interpretation VALUES(22583,'adj','adj.  <贬>不动感情的;不关心的;淡漠的;无动于衷的;','15282');
INSERT INTO hc_interpretation VALUES(22584,'vt','vt.  撒在…上;散落于;点缀;撒满;','15283');
INSERT INTO hc_interpretation VALUES(22585,'n','n.  邪恶，恶劣，堕落;','15284');
INSERT INTO hc_interpretation VALUES(22586,'adj','adj.  溺爱妻子的;','15285');
INSERT INTO hc_interpretation VALUES(22587,'n','n.  逼真，逼真的事物，貌似真实;','15286');
INSERT INTO hc_interpretation VALUES(22588,'adj','adj.  食物的，营养的;','15287');
INSERT INTO hc_interpretation VALUES(22589,'n','n.  放弃原来信仰的人;叛教者;脱党者;反叛者;','15288');
INSERT INTO hc_interpretation VALUES(22590,'adj','adj.  放弃信仰的，脱党的，变节的;','15288');
INSERT INTO hc_interpretation VALUES(22591,'n','n.  骑马队伍，车队;','15289');
INSERT INTO hc_interpretation VALUES(22592,'n','n.  编辑;汇编;','15290');
INSERT INTO hc_interpretation VALUES(22593,'adj','adj.  （指衣服）不漂亮的，俗气的，（穿着）邋遢的;','15291');
INSERT INTO hc_interpretation VALUES(22594,'vi','vi.  详述，细说;','15292');
INSERT INTO hc_interpretation VALUES(22595,'adj','adj.  <正>无法摆脱的，解不开的;','15293');
INSERT INTO hc_interpretation VALUES(22596,'adv','adv.  无法摆脱地，解不开地;','15293');
INSERT INTO hc_interpretation VALUES(22597,'n','n.  <贬>笨拙<粗鲁>的（年轻）人;','15294');
INSERT INTO hc_interpretation VALUES(22598,'adj','adj.  讨厌的;易受伤害;应受谴责的;','15295');
INSERT INTO hc_interpretation VALUES(22599,'adj','adj.  说话清楚的;明白易懂的;','15296');
INSERT INTO hc_interpretation VALUES(22600,'n','n.  餐;','15297');
INSERT INTO hc_interpretation VALUES(22601,'vi','vi.  设宴，就餐;','15297');
INSERT INTO hc_interpretation VALUES(22602,'vi','vi.  紧缩开支;','15298');
INSERT INTO hc_interpretation VALUES(22603,'vt','vt.  削减（费用）;节省;','15298');
INSERT INTO hc_interpretation VALUES(22604,'n','n.  <法>传票;','15299');
INSERT INTO hc_interpretation VALUES(22605,'vt','vt.  <法>传唤（某人）;传讯;','15299');
INSERT INTO hc_interpretation VALUES(22606,'adj','adj.  同义反复的;','15300');
INSERT INTO hc_interpretation VALUES(22607,'vt','vt.  诋毁;诽谤;违反;背叛;','15301');
INSERT INTO hc_interpretation VALUES(22608,'n','n.  诽谤，中伤;诽谤者;','15301');
INSERT INTO hc_interpretation VALUES(22609,'n','n.  违反，违法，罪过;','15302');
INSERT INTO hc_interpretation VALUES(22610,'n','n.  告别，告辞，告别辞;','15303');
INSERT INTO hc_interpretation VALUES(22611,'vt','vt.  扬;辨别; 选择; 除去;','15304');
INSERT INTO hc_interpretation VALUES(22612,'n','n.  灾星;祸根;烦人的事;使某人的生活不快（或不幸）的原因;','15305');
INSERT INTO hc_interpretation VALUES(22613,'n','n.  反对票;','15306');
INSERT INTO hc_interpretation VALUES(22614,'v','v.  投票反对，排斥;','15306');
INSERT INTO hc_interpretation VALUES(22615,'n','n.  大头短棒（不断地打）;攻击;威胁，强迫;','15307');
INSERT INTO hc_interpretation VALUES(22616,'vt.& vi','vt.& vi.  用大头棒打，重击;','15307');
INSERT INTO hc_interpretation VALUES(22617,'vt','vt.  删除（书刊、剧本等中）有伤风化的词语或场面;','15308');
INSERT INTO hc_interpretation VALUES(22618,'n','n.  愚蠢的人;傻瓜;逗乐小丑;滑稽的人;','15309');
INSERT INTO hc_interpretation VALUES(22619,'n','n.  诬蔑，诽谤，中伤（的话）;','15310');
INSERT INTO hc_interpretation VALUES(22620,'n','n.  坦率;爽直;公正;公平;','15311');
INSERT INTO hc_interpretation VALUES(22621,'adj','adj.  谨慎小心的，周到的;','15312');
INSERT INTO hc_interpretation VALUES(22622,'vt','vt.  使混淆，使混乱;挫败;诅咒;','15313');
INSERT INTO hc_interpretation VALUES(22623,'vt','vt.  争论，反驳，否定;','15314');
INSERT INTO hc_interpretation VALUES(22624,'vt','vt.  排除;禁止;防止;阻止某人做某事（或加入机构、去某处等）;','15315');
INSERT INTO hc_interpretation VALUES(22625,'vt','vt.  轻视;贬低;批评;非难;','15316');
INSERT INTO hc_interpretation VALUES(22626,'adj','adj.  稀少的，微小的;','15317');
INSERT INTO hc_interpretation VALUES(22627,'vt','vt.  否认，反驳;','15318');
INSERT INTO hc_interpretation VALUES(22628,'n','n.  美食学，烹调法;','15319');
INSERT INTO hc_interpretation VALUES(22629,'adj','adj.  才开始的;未完成的，不发达的;','15320');
INSERT INTO hc_interpretation VALUES(22630,'n','n.  增长;增量;增额; 定期的加薪;','15321');
INSERT INTO hc_interpretation VALUES(22631,'n','n.  梦淫妖;噩梦;像噩梦压迫着人的事物;精神压力;','15322');
INSERT INTO hc_interpretation VALUES(22632,'adj','adj.  贫穷的，贫困的，缺少钱财的;','15323');
INSERT INTO hc_interpretation VALUES(22633,'adj','adj.  无感觉的; 无生气的;无理性的; 狂暴的;','15324');
INSERT INTO hc_interpretation VALUES(22634,'n','n.  地峡;','15325');
INSERT INTO hc_interpretation VALUES(22635,'n','n.  <正>（面部等的）特征，轮廓;','15326');
INSERT INTO hc_interpretation VALUES(22636,'n','n.  （流行于16和17世纪无乐器伴奏的）合唱歌曲;','15327');
INSERT INTO hc_interpretation VALUES(22637,'adj','adj.  奉承拍马的，卑躬屈膝的;谄媚的;','15328');
INSERT INTO hc_interpretation VALUES(22638,'vt','vt.  放逐;流放;摈弃;排斥;','15329');
INSERT INTO hc_interpretation VALUES(22639,'adj','adj.  不诚实的，背信弃义的;','15330');
INSERT INTO hc_interpretation VALUES(22640,'vt.& vi','vt.& vi.  吓呆，使麻木;','15331');
INSERT INTO hc_interpretation VALUES(22641,'vt','vt.  使吓呆，使惊呆;','15331');
INSERT INTO hc_interpretation VALUES(22642,'n','n.  （药的）一服，一剂;','15332');
INSERT INTO hc_interpretation VALUES(22643,'adj','adj.  极饿的;（指饥饿、渴求等）极度的;强取豪夺;','15333');
INSERT INTO hc_interpretation VALUES(22644,'n','n.  厌恶;憎恶;抵触;不一致;','15334');
INSERT INTO hc_interpretation VALUES(22645,'vi','vi.  （言谈举止中）焕发才智;谈笑洒脱;闪耀;闪烁;','15335');
INSERT INTO hc_interpretation VALUES(22646,'vt','vt.  发（出）（火花等）;','15335');
INSERT INTO hc_interpretation VALUES(22647,'n','n.  鲁莽，冒失;','15336');
INSERT INTO hc_interpretation VALUES(22648,'vi','vi.  敷衍;拖延;顺应时势;暂时同意;','15337');
INSERT INTO hc_interpretation VALUES(22649,'adj','adj.  （指演说、文章等）宣传性的;有偏见的;淘气的;倔强的;','15338');
INSERT INTO hc_interpretation VALUES(22650,'adv','adv.  宣传性地，不公平地，有倾向性地;','15338');
INSERT INTO hc_interpretation VALUES(22651,'n','n.  倾向性小说;','15338');
INSERT INTO hc_interpretation VALUES(22652,'n','n.  神权政治（国家）;','15339');
INSERT INTO hc_interpretation VALUES(22653,'adj','adj.  （指人）诚实的;','15340');
INSERT INTO hc_interpretation VALUES(22654,'adv','adv.  诚实地;','15340');
INSERT INTO hc_interpretation VALUES(22655,'adj','adj.  任性的;固执的;故意的;存心的;','15341');
INSERT INTO hc_interpretation VALUES(22656,'n','n.  （法律、规则、习俗等）中止;暂停;（法律、规则等）暂时失效;处于暂时搁置（或中止）状态;','15342');
INSERT INTO hc_interpretation VALUES(22657,'adj','adj.  暂时搁置的，所有权未定的，暂缓执行的;','15342');
INSERT INTO hc_interpretation VALUES(22658,'adj','adj.  恰当的;关于，就…而言;','15343');
INSERT INTO hc_interpretation VALUES(22659,'adv','adv.  恰当地;顺便地;','15343');
INSERT INTO hc_interpretation VALUES(22660,'n','n.  [药]收敛剂;止血药;','15344');
INSERT INTO hc_interpretation VALUES(22661,'adj','adj.  严厉的;收敛的;止血的;','15344');
INSERT INTO hc_interpretation VALUES(22662,'adj','adj.  陈腐的;平庸的;','15345');
INSERT INTO hc_interpretation VALUES(22663,'adj','adj.  低级下流的;','15346');
INSERT INTO hc_interpretation VALUES(22664,'n','n.  粗话，下流作品;','15346');
INSERT INTO hc_interpretation VALUES(22665,'adj','adj.  爱找岔子的，强词夺理的;','15347');
INSERT INTO hc_interpretation VALUES(22666,'vt.& vi','vt.& vi.  使凝结，冻结;（指血）凝结;','15348');
INSERT INTO hc_interpretation VALUES(22667,'adj','adj.  婚姻的，夫妇的，配偶的;','15349');
INSERT INTO hc_interpretation VALUES(22668,'vt','vt.  取消（命令），撤回;','15350');
INSERT INTO hc_interpretation VALUES(22669,'n','n.  引人注目的人（或物），焦点;','15351');
INSERT INTO hc_interpretation VALUES(22670,'n','n.  失败主义者;','15352');
INSERT INTO hc_interpretation VALUES(22671,'vt','vt.  憎恶;厌恶;诅咒;咒骂;','15353');
INSERT INTO hc_interpretation VALUES(22672,'adv','adv.  不付款地，免费地;白;无偿;不取分文;','15354');
INSERT INTO hc_interpretation VALUES(22673,'n','n.  爬虫学者;','15355');
INSERT INTO hc_interpretation VALUES(22674,'n','n.  不公平，不公正;','15356');
INSERT INTO hc_interpretation VALUES(22675,'n','n.  重型卡车;巨大的力量[物体];','15357');
INSERT INTO hc_interpretation VALUES(22676,'vi','vi.  （尤指动物）轻跳着奔跑;','15358');
INSERT INTO hc_interpretation VALUES(22677,'n','n.  大步慢跑;','15358');
INSERT INTO hc_interpretation VALUES(22678,'n','n.  混杂物，混合物;杂录;[体]混合径赛;混战;','15359');
INSERT INTO hc_interpretation VALUES(22679,'adj','adj.  混合的，混杂的;拼凑的;','15359');
INSERT INTO hc_interpretation VALUES(22680,'adj','adj.  闷闷不乐的，阴郁的;','15360');
INSERT INTO hc_interpretation VALUES(22681,'adj','adj.  许多的，多方面的;各式各样的;猥;万端;','15361');
INSERT INTO hc_interpretation VALUES(22682,'n','n.  荨麻;〈比喻〉使人烦恼的事;','15362');
INSERT INTO hc_interpretation VALUES(22683,'v','v.  拿荨麻打，拿荨麻刺;激怒，惹恼;','15362');
INSERT INTO hc_interpretation VALUES(22684,'n','n.  微妙;细微;细微之处;细节;','15363');
INSERT INTO hc_interpretation VALUES(22685,'n','n.  货币学者，古币研究家（或收藏家）;','15364');
INSERT INTO hc_interpretation VALUES(22686,'n','n.  <正>旅行;旅程，游历;','15365');
INSERT INTO hc_interpretation VALUES(22687,'n','n.  （捣碎或碾磨用的）杵;','15366');
INSERT INTO hc_interpretation VALUES(22688,'vt.& vi','vt.& vi.  偷窃（小东西），小偷;','15367');
INSERT INTO hc_interpretation VALUES(22689,'vi','vi.  偷窃（一般指小偷小摸）;','15367');
INSERT INTO hc_interpretation VALUES(22690,'n','n.  祖先;先驱;前辈;原本;','15368');
INSERT INTO hc_interpretation VALUES(22691,'vt.& vi','vt.& vi.  （使）痛苦不已，（使）怨恨不已;','15369');
INSERT INTO hc_interpretation VALUES(22692,'n','n.  <口>混乱;屠宰场;毁坏（景象）;大屠杀场面;','15370');
INSERT INTO hc_interpretation VALUES(22693,'v','v.  蹒跚而行，拖着脚走，踉跄地走( shamble的第三人称单数);','15370');
INSERT INTO hc_interpretation VALUES(22694,'adj','adj.  浸透的;无表情的;呆头呆脑的;','15371');
INSERT INTO hc_interpretation VALUES(22695,'v','v.  使浸透;使呆头呆脑;','15371');
INSERT INTO hc_interpretation VALUES(22696,'adj','adj.  地狱的，阴暗的;','15372');
INSERT INTO hc_interpretation VALUES(22697,'vt.& vi','vt.& vi.  冲洗;猛喝;大口喝;（使）液体流动;','15373');
INSERT INTO hc_interpretation VALUES(22698,'n','n.  泔脚饲料;猪食;<非正>（谈话或写作中的）无意义的话;废话;','15373');
INSERT INTO hc_interpretation VALUES(22699,'n','n.  剪发，头顶剃光的部分，削发式;','15374');
INSERT INTO hc_interpretation VALUES(22700,'vt','vt.  剃;','15374');
INSERT INTO hc_interpretation VALUES(22701,'n','n.  苦难;艰难;苦难的缘由;痛苦;','15375');
INSERT INTO hc_interpretation VALUES(22702,'adj','adj.  好像真实的;','15376');
INSERT INTO hc_interpretation VALUES(22703,'vt','vt.  （尤指逃避逮捕）潜逃，逃跑;','15377');
INSERT INTO hc_interpretation VALUES(22704,'n','n.  潜逃者;逃跑者;','15377');
INSERT INTO hc_interpretation VALUES(22705,'n','n.  敏捷;活泼;欣然;乐意;','15378');
INSERT INTO hc_interpretation VALUES(22706,'adj','adj.  对政治不感兴趣的，与政治无关的;无政治意义的;','15379');
INSERT INTO hc_interpretation VALUES(22707,'vt','vt.  轻视;贬低;使显得微小;','15380');
INSERT INTO hc_interpretation VALUES(22708,'n','n.  倾斜;（下层社会的）黑话;斜面;言不由衷的话;','15381');
INSERT INTO hc_interpretation VALUES(22709,'vi','vi.  斜穿;使用黑话（或行话等）;说言不由衷的话;','15381');
INSERT INTO hc_interpretation VALUES(22710,'vt','vt.  使具有斜面;使倾斜;将…斜掷出去;猛扔;','15381');
INSERT INTO hc_interpretation VALUES(22711,'adj','adj.  黑话的;有斜面的;斜穿的;','15381');
INSERT INTO hc_interpretation VALUES(22712,'n','n.  （票据的）拒付;侮辱;丢脸;丢脸的事（或人）;','15382');
INSERT INTO hc_interpretation VALUES(22713,'vt','vt.  拒付;侮辱;奸污;使丢脸;','15382');
INSERT INTO hc_interpretation VALUES(22714,'vt','vt.  掘出（尸体）;','15383');
INSERT INTO hc_interpretation VALUES(22715,'adj','adj.  不动情感的;平心静气的;公正的;不带偏见的;','15384');
INSERT INTO hc_interpretation VALUES(22716,'vt.& vi','vt.& vi.  掩饰（感情），假装（镇静）;','15385');
INSERT INTO hc_interpretation VALUES(22717,'n','n.  厚颜无耻，无礼（的行为）;','15386');
INSERT INTO hc_interpretation VALUES(22718,'n','n.  （表示性质、特征等的）词语;','15387');
INSERT INTO hc_interpretation VALUES(22719,'adj','adj.  疏远的;隔绝的，疏离的;久未联系的;（夫妻）分居的;','15388');
INSERT INTO hc_interpretation VALUES(22720,'v','v.  使疏远;使隔离;使离间(estrange的过去式和过去分词);','15388');
INSERT INTO hc_interpretation VALUES(22721,'n','n.  侨民，移居国外者;被逐出国外者;','15389');
INSERT INTO hc_interpretation VALUES(22722,'adj','adj.  移居国外的;被逐出国外的;','15389');
INSERT INTO hc_interpretation VALUES(22723,'vi','vi.  移居国外，放弃原国籍;','15389');
INSERT INTO hc_interpretation VALUES(22724,'vt','vt.  使移居国外，使放弃国籍;放逐，流放;','15389');
INSERT INTO hc_interpretation VALUES(22725,'adj','adj.  紧张的，激烈的，使极度疲劳的;','15390');
INSERT INTO hc_interpretation VALUES(22726,'adv','adv.  紧张地，激烈地;','15390');
INSERT INTO hc_interpretation VALUES(22727,'vt','vt.  画;勾画;描写; 描述;','15391');
INSERT INTO hc_interpretation VALUES(22728,'n','n.  教师，卖弄学问的教师;','15392');
INSERT INTO hc_interpretation VALUES(22729,'vi','vi.  （马）腾跃;','15393');
INSERT INTO hc_interpretation VALUES(22730,'n','n.  （马的）腾跃，欢蹦乱跳，昂首阔步;','15393');
INSERT INTO hc_interpretation VALUES(22731,'n','n.  代表权;代理人，代替物;委托书;代理服务器;','15394');
INSERT INTO hc_interpretation VALUES(22732,'n','n.  <贬>极端或过分拘谨的人，（尤指对性问题）大惊小怪的人;','15395');
INSERT INTO hc_interpretation VALUES(22733,'vt','vt.  （尤指用拳头）连续打;','15396');
INSERT INTO hc_interpretation VALUES(22734,'adj','adj.  （指人）想呕吐的;感到恶心的;易反胃的;（指良心等）感到不自在的;','15397');
INSERT INTO hc_interpretation VALUES(22735,'n','n.  深仇，积怨，怨恨;','15398');
INSERT INTO hc_interpretation VALUES(22736,'n','n.  （用红字印刷的）题目（或句子等）;注释;写在礼拜规程里的礼仪指示;习俗;','15399');
INSERT INTO hc_interpretation VALUES(22737,'adj','adj.  印为红字的;','15399');
INSERT INTO hc_interpretation VALUES(22738,'n','n.  反刍动物;','15400');
INSERT INTO hc_interpretation VALUES(22739,'adj','adj.  反刍的;沉思默想的;','15400');
INSERT INTO hc_interpretation VALUES(22740,'adj','adj.  性感的;令人感到舒适的，倾向感官享受的;体态丰满的;骄奢淫逸的;','15401');
INSERT INTO hc_interpretation VALUES(22741,'adj','adj.  （尤指因年岁大了而）干瘦的，干瘪的;干巴;','15402');
INSERT INTO hc_interpretation VALUES(22742,'adj','adj.  有关的，恰当的;','15403');
INSERT INTO hc_interpretation VALUES(22743,'n','n.  方尖石塔，短剑号，疑问记号;','15405');
INSERT INTO hc_interpretation VALUES(22744,'adj','adj.  散发气味（通常指香味）的;','15406');
INSERT INTO hc_interpretation VALUES(22745,'vt','vt.  超过，越过;优于，胜于;做得比…更好;跑过，逃脱;','15407');
INSERT INTO hc_interpretation VALUES(22746,'n','n.  腔调，说法，用语;','15408');
INSERT INTO hc_interpretation VALUES(22747,'n','n.  （月球等轨道的）近地点;','15409');
INSERT INTO hc_interpretation VALUES(22748,'n','n.  竹荚鱼，<美口>许多;鲹;','15410');
INSERT INTO hc_interpretation VALUES(22749,'adj','adj.  瞌睡的;困的;昏昏欲睡的;使人瞌睡的;','15411');
INSERT INTO hc_interpretation VALUES(22750,'adv','adv.  瞌睡地;昏昏欲睡地;使人瞌睡地;催眠地;','15411');
INSERT INTO hc_interpretation VALUES(22751,'adj','adj.  易动气的;小心眼的;需要小心对待的;棘手的;','15412');
INSERT INTO hc_interpretation VALUES(22752,'adv','adv.  易动气地，过分敏感地，小心眼地;','15412');
INSERT INTO hc_interpretation VALUES(22753,'n','n.  易动气，过分敏感;','15412');
INSERT INTO hc_interpretation VALUES(22754,'vt','vt.  教唆（犯罪）;煽动;怂恿;支持;','15413');
INSERT INTO hc_interpretation VALUES(22755,'n','n.  帮助;','15413');
INSERT INTO hc_interpretation VALUES(22756,'n','n.  可憎的事物;可恶的想法;十分讨厌的人;','15414');
INSERT INTO hc_interpretation VALUES(22757,'vt','vt.  补偿，赎（罪）;','15415');
INSERT INTO hc_interpretation VALUES(22758,'vi','vi.  补偿，弥补，赎回;','15415');
INSERT INTO hc_interpretation VALUES(22759,'adj','adj.  同年代的; 同时代的; 同年龄的; 同时期的;','15416');
INSERT INTO hc_interpretation VALUES(22760,'n','n.  同时代的人或事物;','15416');
INSERT INTO hc_interpretation VALUES(22761,'adj','adj.  作为结果的，间接的;重要的;','15417');
INSERT INTO hc_interpretation VALUES(22762,'n','n.  绅士们;贵族们;上层阶级;','15418');
INSERT INTO hc_interpretation VALUES(22763,'adj','adj.  极微小的;','15419');
INSERT INTO hc_interpretation VALUES(22764,'adv','adv.  无限小地;','15419');
INSERT INTO hc_interpretation VALUES(22765,'n','n.  无限小;极微量;极小量;','15419');
INSERT INTO hc_interpretation VALUES(22766,'v','v.  插入，插（话）;篡改;','15420');
INSERT INTO hc_interpretation VALUES(22767,'n','n.  手法;戏法;花招;诈术;','15421');
INSERT INTO hc_interpretation VALUES(22768,'n','n.  权杖;狼牙棒（古代兵器）;肉豆蔻干皮;肉豆蔻种衣（用作香料）;','15422');
INSERT INTO hc_interpretation VALUES(22769,'vt','vt.  把…浸软;使消瘦; 使憔悴; 折磨;','15423');
INSERT INTO hc_interpretation VALUES(22770,'n','n.  不满者;','15424');
INSERT INTO hc_interpretation VALUES(22771,'adj','adj.  不满的;','15424');
INSERT INTO hc_interpretation VALUES(22772,'adj','adj.  感情脆弱的，爱哭的;','15425');
INSERT INTO hc_interpretation VALUES(22773,'n','n.  恶棍，歹徒;','15426');
INSERT INTO hc_interpretation VALUES(22774,'adj','adj.  骨的;多骨的;有骨的;','15427');
INSERT INTO hc_interpretation VALUES(22775,'adj','adj.  专横的，傲慢的;难忍的;','15428');
INSERT INTO hc_interpretation VALUES(22776,'v','v.  压服( overbear的现在分词 );','15428');
INSERT INTO hc_interpretation VALUES(22777,'n','n.  赞歌，凯歌;','15429');
INSERT INTO hc_interpretation VALUES(22778,'adj','adj.  教区的;范围有限的;狭小的;狭隘的;','15430');
INSERT INTO hc_interpretation VALUES(22779,'vi','vi.  胡言乱语，说梦话;愤怒地说;咆哮;狂喜;','15431');
INSERT INTO hc_interpretation VALUES(22780,'vt.& vi','vt.& vi.  热烈谈论，奋笔疾书;','15431');
INSERT INTO hc_interpretation VALUES(22781,'n','n.  围栏，围板;（人、风、浪的）狂闹，怒吼;狂欢晚会;<俚>狂热入迷;','15431');
INSERT INTO hc_interpretation VALUES(22782,'n','n.  划船比赛;赛艇会;','15432');
INSERT INTO hc_interpretation VALUES(22783,'vi','vi.  抗议;','15433');
INSERT INTO hc_interpretation VALUES(22784,'vt','vt.  告诫;','15433');
INSERT INTO hc_interpretation VALUES(22785,'n','n.  （捕鱼用）围网;','15434');
INSERT INTO hc_interpretation VALUES(22786,'vt.& vi','vt.& vi.  用围网捕鱼;','15434');
INSERT INTO hc_interpretation VALUES(22787,'n','n.  怀疑者;怀疑论者;无神论者;','15435');
INSERT INTO hc_interpretation VALUES(22788,'adj','adj.  怀疑性的;','15435');
INSERT INTO hc_interpretation VALUES(22789,'n','n.  剧痛（如分娩时的阵痛）;挣扎;','15436');
INSERT INTO hc_interpretation VALUES(22790,'adj','adj.  微不足道的;轻浮的;无聊的;懒散的;','15437');
INSERT INTO hc_interpretation VALUES(22791,'v','v.  轻视，小看( trifle的现在分词 );','15437');
INSERT INTO hc_interpretation VALUES(22792,'n','n.  高利（贷），高利剥削;<喻>利益;高利贷;','15438');
INSERT INTO hc_interpretation VALUES(22793,'adj','adj.  硫酸的;尖刻的，辛辣的;','15439');
INSERT INTO hc_interpretation VALUES(22794,'vt','vt.  使谦卑;使感到羞耻;使降低（地位、身份等）;<古>降下;','15440');
INSERT INTO hc_interpretation VALUES(22795,'n','n.  贬低;屈辱;贬低别人的人;','15440');
INSERT INTO hc_interpretation VALUES(22796,'vt','vt.  使糊涂;使混乱;使腐臭;使变质;','15441');
INSERT INTO hc_interpretation VALUES(22797,'vi','vi.  （蛋等）腐臭;变质;变糊涂;混淆;','15441');
INSERT INTO hc_interpretation VALUES(22798,'adj','adj.  （头脑）糊涂的;愚蠢的;腐臭的;变质的;','15441');
INSERT INTO hc_interpretation VALUES(22799,'adj','adj.  惊呆的;吓呆的;被…吓呆;被吓得目瞪口呆;','15442');
INSERT INTO hc_interpretation VALUES(22800,'n','n.  最高点;远地点;最远点;','15443');
INSERT INTO hc_interpretation VALUES(22801,'vt','vt.  告知，通知;评价;','15444');
INSERT INTO hc_interpretation VALUES(22802,'n','n.  巨浪，如波涛滚滚而来之物;','15445');
INSERT INTO hc_interpretation VALUES(22803,'vi','vi.  在波涛中翻滚;扬起，鼓起;','15445');
INSERT INTO hc_interpretation VALUES(22804,'n','n.  拙劣的工作，笨活;粗拙的补缀;[医]（皮肤上的）脓疱;','15446');
INSERT INTO hc_interpretation VALUES(22805,'vt.& vi','vt.& vi.  粗拙地补缀，修补;笨手笨脚地弄坏;把…搞糟;','15446');
INSERT INTO hc_interpretation VALUES(22806,'adj','adj.  发音不和谐的，粗腔横调的;','15447');
INSERT INTO hc_interpretation VALUES(22807,'n','n.  宣泄;情绪的抒发;导泻;感情（受艺术的作用而起的）净化;','15448');
INSERT INTO hc_interpretation VALUES(22808,'n','n.  巩固;联合;合并;变坚固;','15449');
INSERT INTO hc_interpretation VALUES(22809,'vt','vt.  封锁;用警戒线围住;','15450');
INSERT INTO hc_interpretation VALUES(22810,'n','n.  警戒线;绶带，饰带;','15450');
INSERT INTO hc_interpretation VALUES(22811,'vt','vt.  <文>欺骗，骗取，诈骗;','15451');
INSERT INTO hc_interpretation VALUES(22812,'adj','adj.  欺骗的;迷惑的;虚妄的;令人错解的;','15452');
INSERT INTO hc_interpretation VALUES(22813,'vt','vt.  看见，看出，辨认出;发现，查看;责备，谴责;','15453');
INSERT INTO hc_interpretation VALUES(22814,'n','n.  亡命徒，暴徒;','15454');
INSERT INTO hc_interpretation VALUES(22815,'n','n.  笨蛋，傻瓜;','15455');
INSERT INTO hc_interpretation VALUES(22816,'adj','adj.  花哨的，俗气的;华而不实的;','15456');
INSERT INTO hc_interpretation VALUES(22817,'n','n.  宴会，招待会;','15456');
INSERT INTO hc_interpretation VALUES(22818,'n','n.  蛛丝，游丝;轻而软的精细材料;','15457');
INSERT INTO hc_interpretation VALUES(22819,'adj','adj.  轻而薄的;虚无飘渺的;如蛛丝的;','15457');
INSERT INTO hc_interpretation VALUES(22820,'adj','adj.  不可改变的;','15458');
INSERT INTO hc_interpretation VALUES(22821,'adj','adj.  难掌握的;难琢磨的;感觉不到的;摸不着的;','15459');
INSERT INTO hc_interpretation VALUES(22822,'vt','vt.  非难，指谪;对…有怀疑;','15460');
INSERT INTO hc_interpretation VALUES(22823,'adj','adj.  酒醉的;','15461');
INSERT INTO hc_interpretation VALUES(22824,'n','n.  酒鬼，酗酒者;','15461');
INSERT INTO hc_interpretation VALUES(22825,'vt','vt.  使酒醉，灌醉;使兴奋;','15461');
INSERT INTO hc_interpretation VALUES(22826,'n','n.  酵母，面肥;潜移默化的影响;','15462');
INSERT INTO hc_interpretation VALUES(22827,'vi','vi.  使（面团）发酵;在…中掺入改变的因素;','15462');
INSERT INTO hc_interpretation VALUES(22828,'adj','adj.  放荡的，淫乱的;猖狂自恣;猖;荒淫;','15463');
INSERT INTO hc_interpretation VALUES(22829,'adj','adj.  不正当的，堕落的;执拗的，刚愎的;故意作对的;有悖常情的;','15464');
INSERT INTO hc_interpretation VALUES(22830,'n','n.  平民;庶民;平民百姓;平庸粗俗的人;','15465');
INSERT INTO hc_interpretation VALUES(22831,'adj','adj.  平民的;庶民的;无教养的;粗俗的;','15465');
INSERT INTO hc_interpretation VALUES(22832,'vt','vt.  提出（问题、计划等）供考虑[讨论]，提议;','15466');
INSERT INTO hc_interpretation VALUES(22833,'vt','vt.  （使）改变宗教信仰[政治信仰、意见等]，使变节;','15467');
INSERT INTO hc_interpretation VALUES(22834,'adj','adj.  好色的，淫秽的，引起淫欲的;','15468');
INSERT INTO hc_interpretation VALUES(22835,'响应性，易起反应;','响应性，易起反应;','15469');
INSERT INTO hc_interpretation VALUES(22836,'adj','adj.  类人猿的;像类人猿的，像猴的;','15470');
INSERT INTO hc_interpretation VALUES(22837,'n','n.  类人猿，猴;','15470');
INSERT INTO hc_interpretation VALUES(22838,'adj','adj.  昏暗的;（颜色等）暗淡的;忧郁的;严峻的;','15471');
INSERT INTO hc_interpretation VALUES(22839,'n','n.  <贬>花钱无度的人，挥霍者;败家子;','15472');
INSERT INTO hc_interpretation VALUES(22840,'adj','adj.  浪费的，奢侈的;','15472');
INSERT INTO hc_interpretation VALUES(22841,'n','n.  艺术大师，演奏能手;名家，艺术名家;学者;古董收藏家;','15473');
INSERT INTO hc_interpretation VALUES(22842,'adj','adj.  艺术爱好者（或鉴赏家）的，行家里手的;行家的;','15473');
INSERT INTO hc_interpretation VALUES(22843,'adj','adj.  （河流、洪水）冲积的，淤积的;','15474');
INSERT INTO hc_interpretation VALUES(22844,'n','n.  冲积土，冲积层;','15474');
INSERT INTO hc_interpretation VALUES(22845,'adj','adj.  (<圣经>上说的)大洪水以前的;<口>非常古老的;','15475');
INSERT INTO hc_interpretation VALUES(22846,'n','n.  大洪水以前的人或事物;年迈的人;老朽;远远落后于时代的人;','15475');
INSERT INTO hc_interpretation VALUES(22847,'n','n.  自动机，机器人;','15476');
INSERT INTO hc_interpretation VALUES(22848,'n','n.  凸花纹织物，锦缎;','15477');
INSERT INTO hc_interpretation VALUES(22849,'vt','vt.  （织物上）织成浮花织锦;','15477');
INSERT INTO hc_interpretation VALUES(22850,'vt','vt.  抵触，与…不相容;违反，违背;否定，反驳;','15478');
INSERT INTO hc_interpretation VALUES(22851,'n','n.  传送;运送;表达;<正>运输工具;','15479');
INSERT INTO hc_interpretation VALUES(22852,'vi','vi.  涉猎;涉足;浅尝;','15480');
INSERT INTO hc_interpretation VALUES(22853,'vt','vt.  玩水，嬉水;弄湿，溅湿;蘸;涉猎;','15480');
INSERT INTO hc_interpretation VALUES(22854,'vt','vt.  使失去勇气，使失去信心;','15481');
INSERT INTO hc_interpretation VALUES(22855,'n','n.  杂工，打杂的人;','15482');
INSERT INTO hc_interpretation VALUES(22856,'adj','adj.  无远见的;浪费的;目光短浅;','15483');
INSERT INTO hc_interpretation VALUES(22857,'n','n.  （对规则、法律等的）违背;违犯;犯规;违法;','15484');
INSERT INTO hc_interpretation VALUES(22858,'adj','adj.  敌意的;有害的;抵触的; 不利的;','15485');
INSERT INTO hc_interpretation VALUES(22859,'vt','vt.  诱骗，引诱;','15486');
INSERT INTO hc_interpretation VALUES(22860,'vt','vt.  抛弃，丢弃;','15487');
INSERT INTO hc_interpretation VALUES(22861,'n','n.  抛弃;投弃货物;','15487');
INSERT INTO hc_interpretation VALUES(22862,'adj','adj.  <贬>（人）吝啬的;小气的;（数量）极少的;太小的;','15488');
INSERT INTO hc_interpretation VALUES(22863,'adj','adj.  独块巨石的;整体的;庞大的;','15489');
INSERT INTO hc_interpretation VALUES(22864,'adj','adj.  卧倒的;被某事物所制服的;瓦解的;无能为力的;','15490');
INSERT INTO hc_interpretation VALUES(22865,'vt','vt.  使俯伏，使拜倒;（指疾病、天气等）使某人无能为力;','15490');
INSERT INTO hc_interpretation VALUES(22866,'adj','adj.  纵情酒色的;放荡的;潇洒的;不拘俗套的;','15491');
INSERT INTO hc_interpretation VALUES(22867,'adj','adj.  圆的;矮而胖的;洪亮的;夸张的;','15492');
INSERT INTO hc_interpretation VALUES(22868,'n','n.  （尤指猛禽的）爪;（如爪般的）手指;爪状物;锁簧尖状突出部;','15493');
INSERT INTO hc_interpretation VALUES(22869,'n','n.  <贬>冗词;赘语;用语;措词;','15494');
INSERT INTO hc_interpretation VALUES(22870,'adj','adj.  充满辱骂的，责骂的;','15495');
INSERT INTO hc_interpretation VALUES(22871,'n','n.  <正>自我克制;放弃;抛弃;（对子女等的）拒绝承认;','15496');
INSERT INTO hc_interpretation VALUES(22872,'n','n.  成团，结块;','15497');
INSERT INTO hc_interpretation VALUES(22873,'adj','adj.  有盐味的，可厌的;','15498');
INSERT INTO hc_interpretation VALUES(22874,'n','n.  动物尸体的腐肉;污秽的东西;','15499');
INSERT INTO hc_interpretation VALUES(22875,'adj','adj.  腐肉的; 腐臭的; 吃腐肉的; 腐败的;','15499');
INSERT INTO hc_interpretation VALUES(22876,'n','n.  认识，审理，认定;','15500');
INSERT INTO hc_interpretation VALUES(22877,'vt','vt.  容忍，宽恕，原谅;','15501');
INSERT INTO hc_interpretation VALUES(22878,'n','n.  死亡;（不动产的）转让;让位;','15502');
INSERT INTO hc_interpretation VALUES(22879,'v','v.  遗赠;让位;','15502');
INSERT INTO hc_interpretation VALUES(22880,'adj','adj.  教条（主义）的;','15503');
INSERT INTO hc_interpretation VALUES(22881,'n','n.  （刚学会飞的）幼鸟;无经验的人;乳臭小儿;','15504');
INSERT INTO hc_interpretation VALUES(22882,'adj','adj.  刚开始的;无经验的;','15504');
INSERT INTO hc_interpretation VALUES(22883,'vi','vi.  蹦跳，跳跃，嬉戏;','15505');
INSERT INTO hc_interpretation VALUES(22884,'n','n.  跳跃，嬉戏;','15505');
INSERT INTO hc_interpretation VALUES(22885,'adj','adj.  巨大的，庞大的;','15506');
INSERT INTO hc_interpretation VALUES(22886,'vt','vt.  装饰，文饰;给…加配菜;[法]传讯;','15507');
INSERT INTO hc_interpretation VALUES(22887,'n','n.  装饰，装饰品;华丽的词藻;配菜;<俚>勒索金;','15507');
INSERT INTO hc_interpretation VALUES(22888,'adj','adj.  毕业了的;标有刻度的;分等级的;分层次的;','15508');
INSERT INTO hc_interpretation VALUES(22889,'v','v.  渐变( graduate的过去式和过去分词 );渐渐变为（与into连用）;渐渐消逝（与away连用）;取得资格（与as连用）;','15508');
INSERT INTO hc_interpretation VALUES(22890,'adj','adj.  患黄疸病（似）的;因嫉妒等而有偏见的;','15509');
INSERT INTO hc_interpretation VALUES(22891,'v','v.  黄疸病( jaundice的过去式和过去分词 );偏见;','15509');
INSERT INTO hc_interpretation VALUES(22892,'n','n.  无光泽，暗淡;','15510');
INSERT INTO hc_interpretation VALUES(22893,'adj','adj.  无光泽的，暗淡的;','15510');
INSERT INTO hc_interpretation VALUES(22894,'adj','adj.  测量的，度量的，（诗的）韵律的;','15511');
INSERT INTO hc_interpretation VALUES(22895,'adj','adj.  初期的; 初生的;开始形成的;发生中的;','15512');
INSERT INTO hc_interpretation VALUES(22896,'n','n.  游泳，游泳犬;','15513');
INSERT INTO hc_interpretation VALUES(22897,'n','n.  歪曲，曲解;变坏;[医]性欲倒错;[心]性变态;','15514');
INSERT INTO hc_interpretation VALUES(22898,'vt','vt.  剽窃，抄袭;','15515');
INSERT INTO hc_interpretation VALUES(22899,'adj','adj.  沉重的;笨重的;呆板的;沉闷的;','15516');
INSERT INTO hc_interpretation VALUES(22900,'n','n.  承办商，伙食承办商;','15517');
INSERT INTO hc_interpretation VALUES(22901,'vt','vt.  彻底搜查;抢劫，掠夺;仔细思索;','15518');
INSERT INTO hc_interpretation VALUES(22902,'vt','vt.  [法]缓期执行;给…带来缓解;','15519');
INSERT INTO hc_interpretation VALUES(22903,'n','n.  [法]死缓，缓刑;暂缓;','15519');
INSERT INTO hc_interpretation VALUES(22904,'adj','adj.  极其神圣的，不可侵犯的;','15520');
INSERT INTO hc_interpretation VALUES(22905,'adj','adj.  混乱的;散乱的;<美>好斗的;好吵架的;','15521');
INSERT INTO hc_interpretation VALUES(22906,'n','n.  神学院;中等学校;神学院学生;','15522');
INSERT INTO hc_interpretation VALUES(22907,'adj','adj.  无言的;（因惊愕）一时语塞的;默然;无言以对;','15523');
INSERT INTO hc_interpretation VALUES(22908,'vi','vi.  发吧唧声，发扑哧声;','15524');
INSERT INTO hc_interpretation VALUES(22909,'vt','vt.  <美>制止;压制;遏制;限制;','15524');
INSERT INTO hc_interpretation VALUES(22910,'n','n.  好享受的人，贪图安逸的人;','15525');
INSERT INTO hc_interpretation VALUES(22911,'adj','adj.  易怒的，脾气急躁的;','15526');
INSERT INTO hc_interpretation VALUES(22912,'adj','adj.  真实的;','15527');
INSERT INTO hc_interpretation VALUES(22913,'vt','vt.  中伤，诽谤;','15528');
INSERT INTO hc_interpretation VALUES(22914,'adj','adj.  胶粘的，粘质的;','15529');
INSERT INTO hc_interpretation VALUES(22915,'adj','adj.  <正>狐狸的，狐狸似的，狡猾的;','15530');
INSERT INTO hc_interpretation VALUES(22916,'adj','adj.  竞争的，竞赛的;','15531');
INSERT INTO hc_interpretation VALUES(22917,'v','v.  （为某事物）激烈竞争，争夺某事物( vie的现在分词 );使竞争，使针锋相对;（常用于进行时）（为某事物）与…激烈竞争;','15531');
INSERT INTO hc_interpretation VALUES(22918,'n','n.  幼兽，小狗;','15532');
INSERT INTO hc_interpretation VALUES(22919,'v','v.  下崽;','15532');
INSERT INTO hc_interpretation VALUES(22920,'adj','adj.  失败的;流产的;发育不全的;未遂;','15533');
INSERT INTO hc_interpretation VALUES(22921,'n','n.  附加物;补遗;附录;<机>（齿轮的）齿顶（高）;','15534');
INSERT INTO hc_interpretation VALUES(22922,'n','n.  退火;焖火;锻炼;磨炼（意志）;','15535');
INSERT INTO hc_interpretation VALUES(22923,'vt','vt.  使退火;韧炼，锻炼;','15535');
INSERT INTO hc_interpretation VALUES(22924,'adj','adj.  毁灭的;','15536');
INSERT INTO hc_interpretation VALUES(22925,'v','v.  使凋萎( blight的过去式);使颓丧;损害;妨害;','15536');
INSERT INTO hc_interpretation VALUES(22926,'adj','adj.  棕底花条纹的;','15537');
INSERT INTO hc_interpretation VALUES(22927,'n','n.  对女人彬彬有礼的绅士;对女人献殷勤的男子;<古>骑士;<史>英内战时查理一世的支持者;','15538');
INSERT INTO hc_interpretation VALUES(22928,'adj','adj.  随便的;傲慢的;漫不经心的;不在乎的;','15538');
INSERT INTO hc_interpretation VALUES(22929,'adj','adj.  小心的;谨慎的;节省的;舍不得的;','15539');
INSERT INTO hc_interpretation VALUES(22930,'n','n.  号角;','15540');
INSERT INTO hc_interpretation VALUES(22931,'vt','vt.  取消律师出庭的资格;','15541');
INSERT INTO hc_interpretation VALUES(22932,'adj','adj.  白天的;每日的;占用一天的;只活一天的;','15542');
INSERT INTO hc_interpretation VALUES(22933,'n','n.  （用金丝等制成的）精工制品;精致的物品;华而不实的东西;','15543');
INSERT INTO hc_interpretation VALUES(22934,'n','n.  大声吵架;','15544');
INSERT INTO hc_interpretation VALUES(22935,'n','n.  怪兽状滴水嘴;','15545');
INSERT INTO hc_interpretation VALUES(22936,'n','n.  周长，（马等的）肚带，腰身;','15546');
INSERT INTO hc_interpretation VALUES(22937,'v','v.  以带束缚;围绕;包围;围长为;','15546');
INSERT INTO hc_interpretation VALUES(22938,'n','n.  赶牲口的尖棒;激励;刺激;','15547');
INSERT INTO hc_interpretation VALUES(22939,'vt','vt.  刺激;激励;（用尖棒）驱赶;驱使（或怂恿、刺激）某人;','15547');
INSERT INTO hc_interpretation VALUES(22940,'vi','vi.  潜伏，埋伏;潜藏，潜在;偷偷地行动;','15548');
INSERT INTO hc_interpretation VALUES(22941,'n','n.  潜在，潜伏;<俚>欺骗，欺诈;','15548');
INSERT INTO hc_interpretation VALUES(22942,'vt','vt.  使受重伤;使残废;残害;伤残;','15549');
INSERT INTO hc_interpretation VALUES(22943,'adj','adj.  流行的，时髦的;','15550');
INSERT INTO hc_interpretation VALUES(22944,'n','n.  新词;旧词新义;新词[新义]的使用;新词[新义]的创造者[使用者];','15551');
INSERT INTO hc_interpretation VALUES(22945,'n','n.  柩衣，棺罩;棺材;帷幕;[宗]祭服;','15552');
INSERT INTO hc_interpretation VALUES(22946,'vt','vt.  覆上棺布;以布幕遮盖;（酒等）走味，失味;使扫兴;','15552');
INSERT INTO hc_interpretation VALUES(22947,'vi','vi.  感到无聊，厌烦;扫兴;使生腻，过饱;','15552');
INSERT INTO hc_interpretation VALUES(22948,'adj','adj.  冷静的;镇定的;迟钝的;冷漠的;','15553');
INSERT INTO hc_interpretation VALUES(22949,'n','n.  后代，后世;子孙;后裔;儿孙;','15554');
INSERT INTO hc_interpretation VALUES(22950,'n','n.  序;绪言;（法令、文件等的）序文;前言;','15555');
INSERT INTO hc_interpretation VALUES(22951,'adj','adj.  异常的;奇特的;超自然的;不可思议的;','15556');
INSERT INTO hc_interpretation VALUES(22952,'adj','adj.  倔强对抗的，拒不服从的;拗强;','15557');
INSERT INTO hc_interpretation VALUES(22953,'adj','adj.  （似）鬼的;幽灵的;谱的;光谱的;','15558');
INSERT INTO hc_interpretation VALUES(22954,'n','n.  （用说谎或欺骗以逃脱责备、困难等的）花招，遁词;','15559');
INSERT INTO hc_interpretation VALUES(22955,'n','n.  <古，正>救助，帮助（尤指需要时）;','15560');
INSERT INTO hc_interpretation VALUES(22956,'vt','vt.  给予帮助;','15560');
INSERT INTO hc_interpretation VALUES(22957,'n','n.  （宗教捐税）什一税，什一的教区税，小部分;','15561');
INSERT INTO hc_interpretation VALUES(22958,'v','v.  课什一税，缴什一税;','15561');
INSERT INTO hc_interpretation VALUES(22959,'vi','vi.  滚;打滚;浸;浸湿;','15562');
INSERT INTO hc_interpretation VALUES(22960,'n','n.  混乱;杂乱混合，大杂烩;','15562');
INSERT INTO hc_interpretation VALUES(22961,'n','n.  和睦，友好关系;','15563');
INSERT INTO hc_interpretation VALUES(22962,'vt','vt.  告发;控告;传讯;指责;','15564');
INSERT INTO hc_interpretation VALUES(22963,'n','n.  优势，支配地位;支配倾向;','15565');
INSERT INTO hc_interpretation VALUES(22964,'vt','vt.  蒙骗;','15566');
INSERT INTO hc_interpretation VALUES(22965,'adj','adj.  夸夸其谈的，空洞的;唐;虚夸;','15567');
INSERT INTO hc_interpretation VALUES(22966,'n','n.  鬼怪;','15568');
INSERT INTO hc_interpretation VALUES(22967,'adj','adj.  （妇女）丰满红润的，高大而漂亮的;','15569');
INSERT INTO hc_interpretation VALUES(22968,'n','n.  大合唱;清唱剧;','15570');
INSERT INTO hc_interpretation VALUES(22969,'adj','adj.  （尤指对女人）有骑士风度的，彬彬有礼的;侠义;侠;','15571');
INSERT INTO hc_interpretation VALUES(22970,'vt','vt.  召集，召开（会议）;','15572');
INSERT INTO hc_interpretation VALUES(22971,'adj','adj.  肉体的，身体的，物质的;','15573');
INSERT INTO hc_interpretation VALUES(22972,'adj','adj.  （织物等）（半）透明的;','15574');
INSERT INTO hc_interpretation VALUES(22973,'adj','adj.  可怕的，恐怖的;悲惨的;迫切的，极端的;','15575');
INSERT INTO hc_interpretation VALUES(22974,'n','n.  人种学，民族学;','15576');
INSERT INTO hc_interpretation VALUES(22975,'vt','vt.  （用偏袒的辩解或借口）减轻;低估，藐视;','15577');
INSERT INTO hc_interpretation VALUES(22976,'adj','adj.  不善交际的，笨拙的;','15578');
INSERT INTO hc_interpretation VALUES(22977,'adj','adj.  不重要的，无足轻重的，不值得考虑的;','15579');
INSERT INTO hc_interpretation VALUES(22978,'adj','adj.  无实体的，无形的，非物质的;无影无形;','15580');
INSERT INTO hc_interpretation VALUES(22979,'adj','adj.  <正>极邪恶的;极不公正的;（指价格、费用等）不公道的;高得出奇的;','15581');
INSERT INTO hc_interpretation VALUES(22980,'adj','adj.  简洁的，简明的;','15582');
INSERT INTO hc_interpretation VALUES(22981,'adv','adv.  简短地，简洁地;','15582');
INSERT INTO hc_interpretation VALUES(22982,'adj','adj.  可怕的;以死亡为主题的;令人毛骨悚然的;','15583');
INSERT INTO hc_interpretation VALUES(22983,'adj','adj.  行乞的;（指男修士）托钵僧的;','15584');
INSERT INTO hc_interpretation VALUES(22984,'n','n.  乞丐，托钵僧;','15584');
INSERT INTO hc_interpretation VALUES(22985,'n','n.  <贬>奴颜婢膝的仆从;走狗;宠儿; 受人崇拜者;','15585');
INSERT INTO hc_interpretation VALUES(22986,'n','n.  寡头统治的政府;寡头政治的执政集团;寡头统治的国家;','15586');
INSERT INTO hc_interpretation VALUES(22987,'adj','adj.  轻蔑的，贬损的;','15587');
INSERT INTO hc_interpretation VALUES(22988,'n','n.  轻蔑语;','15587');
INSERT INTO hc_interpretation VALUES(22989,'adj','adj.  英俊的，风度好的;','15588');
INSERT INTO hc_interpretation VALUES(22990,'adj','adj.  前言的，序文的;','15589');
INSERT INTO hc_interpretation VALUES(22991,'n','n.  突起;瘤，结节;','15590');
INSERT INTO hc_interpretation VALUES(22992,'n','n.  炼狱;（在炼狱中的）涤罪;暂时受苦的地方;暂时的苦难;','15591');
INSERT INTO hc_interpretation VALUES(22993,'adj','adj.  净化的，清洗的;','15591');
INSERT INTO hc_interpretation VALUES(22994,'adj','adj.  深奥的;晦涩的;高深;','15592');
INSERT INTO hc_interpretation VALUES(22995,'vt','vt.  废除;撤销;','15593');
INSERT INTO hc_interpretation VALUES(22996,'adj','adj.  丑恶的;污秽的;有线缝的;（生活等的）丑陋的一面;','15594');
INSERT INTO hc_interpretation VALUES(22997,'vi','vi.  傻笑，假笑;','15595');
INSERT INTO hc_interpretation VALUES(22998,'vt','vt.  傻[假]笑着说出;','15595');
INSERT INTO hc_interpretation VALUES(22999,'adj','adj.  生气勃勃的，活泼的;','15596');
INSERT INTO hc_interpretation VALUES(23000,'vt','vt.  使（伤口）止血;止（血）;使不漏;使不流失;','15597');
INSERT INTO hc_interpretation VALUES(23001,'vi','vi.  停止流出;','15597');
INSERT INTO hc_interpretation VALUES(23002,'adj','adj.  坚固的;坚定的;可靠的;不漏水的;','15597');
INSERT INTO hc_interpretation VALUES(23003,'adj','adj.  超自然的;神秘的;可怕的;早得或不便得离谱的;','15598');
INSERT INTO hc_interpretation VALUES(23004,'vi','vi.  过单调呆板的生活;植物似地生长;<医>（瘤、疣等）长大;','15599');
INSERT INTO hc_interpretation VALUES(23005,'adj','adj.  深不可测的;完全的;极糟的;深海的;','15600');
INSERT INTO hc_interpretation VALUES(23006,'adv','adv.  极糟地;可怕地;完全地;极端地;','15600');
INSERT INTO hc_interpretation VALUES(23007,'n','n.  堆积;<植>连生;添加生长;<天>吸积;','15601');
INSERT INTO hc_interpretation VALUES(23008,'n','n.  富裕;富足;','15602');
INSERT INTO hc_interpretation VALUES(23009,'adj','adj.  忧虑的;有理解力的;惶惑;','15603');
INSERT INTO hc_interpretation VALUES(23010,'vt','vt.  减轻;缓和;平息;使安静;','15604');
INSERT INTO hc_interpretation VALUES(23011,'n','n.  缓和，减轻;减轻…的人;','15604');
INSERT INTO hc_interpretation VALUES(23012,'vt','vt.  擦亮（金属等），磨光;','15605');
INSERT INTO hc_interpretation VALUES(23013,'vi','vi.  被擦亮，磨光;','15605');
INSERT INTO hc_interpretation VALUES(23014,'n','n.  光泽，光亮，抛光;','15605');
INSERT INTO hc_interpretation VALUES(23015,'n','n.  扶壁;支撑物;','15606');
INSERT INTO hc_interpretation VALUES(23016,'vt','vt.  支持，鼓励;用扶壁支撑，加固;','15606');
INSERT INTO hc_interpretation VALUES(23017,'vt','vt.  将船倾侧，将船倾倒（以清洗、捻缝或修理）;','15607');
INSERT INTO hc_interpretation VALUES(23018,'vi','vi.  倾斜;倚靠;<美>（车辆）歪歪斜斜地行驶;猛冲;','15607');
INSERT INTO hc_interpretation VALUES(23019,'vt','vt.  堵（船的）缝;泥…的缝;填塞;使不漏水;','15608');
INSERT INTO hc_interpretation VALUES(23020,'adj','adj.  多变的;','15609');
INSERT INTO hc_interpretation VALUES(23021,'v','v.  使（某物）呈现方格图案或不同颜色或不同深浅的方格( checker的过去分词 );','15609');
INSERT INTO hc_interpretation VALUES(23022,'n','n.  大火（灾）;','15610');
INSERT INTO hc_interpretation VALUES(23023,'n','n.  （吸引人的）岩洞，洞穴，（人挖的）洞室;','15611');
INSERT INTO hc_interpretation VALUES(23024,'adj','adj.  犹豫不决的;优柔寡断的;非决定性的;不明确的，模糊的;','15612');
INSERT INTO hc_interpretation VALUES(23025,'n','n.  法学，法理学;','15613');
INSERT INTO hc_interpretation VALUES(23026,'adj','adj.  清澈的;透明的;容易看懂的;无忧虑的;','15614');
INSERT INTO hc_interpretation VALUES(23027,'adj','adj.  迟钝的;（疼痛）不剧烈的;（印象）不鲜明的;钝角的;','15615');
INSERT INTO hc_interpretation VALUES(23028,'adj','adj.  钓鱼的，渔业的，捕鱼的;','15616');
INSERT INTO hc_interpretation VALUES(23029,'vt','vt.  把…编成辫绳;给…打褶;编织;','15617');
INSERT INTO hc_interpretation VALUES(23030,'n','n.  发辫，辫子;辫绳;辫状物;','15617');
INSERT INTO hc_interpretation VALUES(23031,'n','n.  拳击运动员，职业拳师;','15618');
INSERT INTO hc_interpretation VALUES(23032,'vi','vi.  搏动;悸动;有规律地跳动;','15619');
INSERT INTO hc_interpretation VALUES(23033,'adj','adj.  每日的;每日发生的;平凡的;普通的;','15620');
INSERT INTO hc_interpretation VALUES(23034,'adj','adj.  纯净的，稀薄的;','15621');
INSERT INTO hc_interpretation VALUES(23035,'v','v.  使稀薄( rarefy的过去式和过去分词 );（思想等）精炼;使纯化;使变得精妙深奥;','15621');
INSERT INTO hc_interpretation VALUES(23036,'n','n.  隐居者，遁世者，隐士;','15622');
INSERT INTO hc_interpretation VALUES(23037,'adj','adj.  饶有趣味的，非常精彩的，引人入胜的;','15623');
INSERT INTO hc_interpretation VALUES(23038,'n','n.  铆接（法）;','15623');
INSERT INTO hc_interpretation VALUES(23039,'v','v.  铆接( rivet的现在分词 );把…固定住;吸引;引起某人的注意;','15623');
INSERT INTO hc_interpretation VALUES(23040,'adj','adj.  坚持的;勤奋的;刻苦的;小心周到的;','15624');
INSERT INTO hc_interpretation VALUES(23041,'vt','vt.  将（刀、剑等）插入鞘;包，覆盖;','15625');
INSERT INTO hc_interpretation VALUES(23042,'n','n.  （搅拌或涂敷用的）铲，漆工抹刀;<医>压舌板;','15626');
INSERT INTO hc_interpretation VALUES(23043,'n','n.  总和;加在一起;总结;概括;','15627');
INSERT INTO hc_interpretation VALUES(23044,'adj','adj.  冗长的，啰唆的，累赘的;','15628');
INSERT INTO hc_interpretation VALUES(23045,'adv','adv.  冗长地，啰唆地，累赘地;','15628');
INSERT INTO hc_interpretation VALUES(23046,'n','n.  酒商，酿酒人;','15629');
INSERT INTO hc_interpretation VALUES(23047,'vt','vt.  （在石头上）磨（刀、斧等）;引起，刺激（食欲、欲望、兴趣等）;','15630');
INSERT INTO hc_interpretation VALUES(23048,'n','n.  日元;渴望，热望;','15631');
INSERT INTO hc_interpretation VALUES(23049,'vi','vi.  渴望;','15631');
INSERT INTO hc_interpretation VALUES(23050,'n','n.  时代错误;不合时代的事，过时的事或人;','15632');
INSERT INTO hc_interpretation VALUES(23051,'adj','adj.  无节奏的;','15633');
INSERT INTO hc_interpretation VALUES(23052,'adj','adj.  计算出的;有计划的;适当的;适合的;','15634');
INSERT INTO hc_interpretation VALUES(23053,'v','v.  计算(calculate的过去式和过去分词);','15634');
INSERT INTO hc_interpretation VALUES(23054,'n','n.  玻璃水瓶（或酒瓶）;','15635');
INSERT INTO hc_interpretation VALUES(23055,'n','n.  钩针编织品，钩针织物;','15636');
INSERT INTO hc_interpretation VALUES(23056,'vt','vt.  用钩针编织;','15636');
INSERT INTO hc_interpretation VALUES(23057,'n','n.  贪财，贪心;','15637');
INSERT INTO hc_interpretation VALUES(23058,'vt','vt.  涂抹;','15638');
INSERT INTO hc_interpretation VALUES(23059,'adj','adj.  娴静的;谦恭的;庄重的;（女子）怕羞的;','15639');
INSERT INTO hc_interpretation VALUES(23060,'adj','adj.  优生（学）的;','15640');
INSERT INTO hc_interpretation VALUES(23061,'adj','adj.  作颂词的，赞颂的;','15641');
INSERT INTO hc_interpretation VALUES(23062,'vt.& vi','vt.& vi.  没有也行，放弃;','15642');
INSERT INTO hc_interpretation VALUES(23063,'adj','adj.  饶舌的;多嘴的;话多的;喜欢讲话的;','15643');
INSERT INTO hc_interpretation VALUES(23064,'adj','adj.  精疲力竭的;厌倦的;（因过饱或过多而）腻烦的;迟钝的;','15644');
INSERT INTO hc_interpretation VALUES(23065,'adj','adj.  可怕的;血红的;苍白的;','15645');
INSERT INTO hc_interpretation VALUES(23066,'n','n.  妄想自大狂;（对浮夸方案的）狂热;','15646');
INSERT INTO hc_interpretation VALUES(23067,'vt','vt.  使迷惑;','15647');
INSERT INTO hc_interpretation VALUES(23068,'n','n.  迷惑，困惑，尽头;','15647');
INSERT INTO hc_interpretation VALUES(23069,'adj','adj.  金钱的，金钱上的;','15648');
INSERT INTO hc_interpretation VALUES(23070,'adj','adj.  斑驳的，杂色的;','15649');
INSERT INTO hc_interpretation VALUES(23071,'vt','vt.  抢劫;掠夺;','15650');
INSERT INTO hc_interpretation VALUES(23072,'n','n.  抢劫，掠夺;掠夺物;','15650');
INSERT INTO hc_interpretation VALUES(23073,'n','n.  公民投票;[罗史]全民表决;','15651');
INSERT INTO hc_interpretation VALUES(23074,'n','n.  子孙;后裔;结果;结局;','15652');
INSERT INTO hc_interpretation VALUES(23075,'n','n.  起源，出处;','15653');
INSERT INTO hc_interpretation VALUES(23076,'vt.& vi','vt.& vi.  使纠缠，变得错综复杂;','15654');
INSERT INTO hc_interpretation VALUES(23077,'vt','vt.  磨损;','15654');
INSERT INTO hc_interpretation VALUES(23078,'adj','adj.  有计划的;故意的;深思熟虑的;精通的;','15655');
INSERT INTO hc_interpretation VALUES(23079,'v','v.  学习，研究( study的过去式和过去分词 );想出;详细地检查;背诵（台词等）;','15655');
INSERT INTO hc_interpretation VALUES(23080,'n','n.  平行，对应，类似;','15656');
INSERT INTO hc_interpretation VALUES(23081,'n','n.  （对不祥事物的）预感;','15657');
INSERT INTO hc_interpretation VALUES(23082,'adj','adj.  难解的; 深奥的;<古>秘密的;隐藏的;','15658');
INSERT INTO hc_interpretation VALUES(23083,'adj','adj.  沮丧的，泄气的;嗒然;抑郁;意志消沉;','15659');
INSERT INTO hc_interpretation VALUES(23084,'n','n.  诚实，真实;','15660');
INSERT INTO hc_interpretation VALUES(23085,'vt','vt.  憎恶，厌恶，不喜欢;','15661');
INSERT INTO hc_interpretation VALUES(23086,'n','n.  憎恶者，厌恶者;','15661');
INSERT INTO hc_interpretation VALUES(23087,'adj','adj.  悦耳的，优美动听的;','15662');
INSERT INTO hc_interpretation VALUES(23088,'n','n.  窘困;不知所措;左右为难;','15663');
INSERT INTO hc_interpretation VALUES(23089,'vi','vi.  嬉戏;','15664');
INSERT INTO hc_interpretation VALUES(23090,'n','n.  嬉闹，嬉戏;狂欢的聚会;','15664');
INSERT INTO hc_interpretation VALUES(23091,'adj','adj.  嬉戏的;快乐的;','15664');
INSERT INTO hc_interpretation VALUES(23092,'n','n.  灾祸;不幸事故;','15665');
INSERT INTO hc_interpretation VALUES(23093,'n','n.  恶作剧;开玩笑;','15666');
INSERT INTO hc_interpretation VALUES(23094,'vt','vt.  装饰;打扮;','15666');
INSERT INTO hc_interpretation VALUES(23095,'vi','vi.  炫耀自己;','15666');
INSERT INTO hc_interpretation VALUES(23096,'adj','adj.  反常的;荒谬可笑的;不合理的;悠谬;','15667');
INSERT INTO hc_interpretation VALUES(23097,'vi','vi.  拖延，耽搁;','15668');
INSERT INTO hc_interpretation VALUES(23098,'adj','adj.  孤独的，郁郁不乐的;怅怅不乐;惆怅;','15669');
INSERT INTO hc_interpretation VALUES(23099,'vt','vt.  获得;贮藏，积累;','15670');
INSERT INTO hc_interpretation VALUES(23100,'n','n.  谷仓;','15670');
INSERT INTO hc_interpretation VALUES(23101,'adj','adj.  诱导的;感应的;归纳法的;归纳的;','15671');
INSERT INTO hc_interpretation VALUES(23102,'n','n.  恐高症;巨高恐怖;','15672');
INSERT INTO hc_interpretation VALUES(23103,'adv','adv.  张口发呆地，目瞪口呆地;','15673');
INSERT INTO hc_interpretation VALUES(23104,'n','n.  神对世人的爱;','15673');
INSERT INTO hc_interpretation VALUES(23105,'n','n.  独身者;','15674');
INSERT INTO hc_interpretation VALUES(23106,'adj','adj.  独身者的;','15674');
INSERT INTO hc_interpretation VALUES(23107,'vt','vt.  损毁…的外形，使变丑;损毁;','15675');
INSERT INTO hc_interpretation VALUES(23108,'adj','adj.  黏的，胶质的;粘;','15676');
INSERT INTO hc_interpretation VALUES(23109,'n','n.  正式禁止;禁令;（罗马天主教）停止（某人）教权的禁令;停止某地参加圣事活动;','15677');
INSERT INTO hc_interpretation VALUES(23110,'vt','vt.  禁止（行动）;禁用;限制;','15677');
INSERT INTO hc_interpretation VALUES(23111,'adj','adj.  自相残杀的，两败俱伤的;','15678');
INSERT INTO hc_interpretation VALUES(23112,'n','n.  本能冲动，性欲;','15679');
INSERT INTO hc_interpretation VALUES(23113,'n','n.  多样性;','15680');
INSERT INTO hc_interpretation VALUES(23114,'n','n.  怪念头;异想天开;怪脾气;与众不同的幽默感;','15681');
INSERT INTO hc_interpretation VALUES(23115,'n','n.  一千年;千年期;千禧年;全人类未来的幸福时代;','15682');
INSERT INTO hc_interpretation VALUES(23116,'vi','vi.  发出哀叫声;哼哼唧唧地说;发呜呜声;','15683');
INSERT INTO hc_interpretation VALUES(23117,'vt','vt.  哀诉，诉怨;','15683');
INSERT INTO hc_interpretation VALUES(23118,'n','n.  哀鸣;悲嗥声;牢骚，抱怨;','15683');
INSERT INTO hc_interpretation VALUES(23119,'vt','vt.  走过去跟…讲话;跟…搭讪;（乞丐等）上前向…乞讨;（妓女等）勾搭;','15684');
INSERT INTO hc_interpretation VALUES(23120,'vi','vi.  贴近地面飞;<古>接界;邻接;交接;','15684');
INSERT INTO hc_interpretation VALUES(23121,'n','n.  <罕>搭讪，攀谈;','15684');
INSERT INTO hc_interpretation VALUES(23122,'n','n.  谚语，格言;','15685');
INSERT INTO hc_interpretation VALUES(23123,'n','n.  护身符;','15686');
INSERT INTO hc_interpretation VALUES(23124,'vt','vt.  使烂醉;使迷惑不解;','15687');
INSERT INTO hc_interpretation VALUES(23125,'vt','vt.  严厉责备;痛斥;','15688');
INSERT INTO hc_interpretation VALUES(23126,'vt','vt.  恳求，乞求（某事物）;','15689');
INSERT INTO hc_interpretation VALUES(23127,'adj','adj.  发胀的;浮肿的;傲慢的;','15690');
INSERT INTO hc_interpretation VALUES(23128,'v','v.  使膨胀，使肿胀( bloat的过去式和过去分词);用盐腌;','15690');
INSERT INTO hc_interpretation VALUES(23129,'n','n.  滑稽模仿;<美>（包括脱衣舞的）滑稽歌舞杂剧;','15691');
INSERT INTO hc_interpretation VALUES(23130,'adj','adj.  嘲弄地模仿的;滑稽剧的，用滑稽剧的;','15691');
INSERT INTO hc_interpretation VALUES(23131,'vt.& vi','vt.& vi.  （嘲弄地）模仿，（通过模仿）取笑;','15691');
INSERT INTO hc_interpretation VALUES(23132,'n','n.  （车辆的）底盘;（飞机的）起落架;炮底架;（无线电、电视等的）底架;','15692');
INSERT INTO hc_interpretation VALUES(23133,'n','n.  拼贴画;大杂烩;拼贴艺术;','15693');
INSERT INTO hc_interpretation VALUES(23134,'vt','vt.  拼贴;把…创作成拼贴画;','15693');
INSERT INTO hc_interpretation VALUES(23135,'vi','vi.  制作拼贴;','15693');
INSERT INTO hc_interpretation VALUES(23136,'n','n.  谜语;难解的问题;','15694');
INSERT INTO hc_interpretation VALUES(23137,'adj','adj.  <贬>贪婪的，垂涎的;狼贪虎视;爱财;馋;','15695');
INSERT INTO hc_interpretation VALUES(23138,'n','n.  衰落，堕落，颓废;','15696');
INSERT INTO hc_interpretation VALUES(23139,'vi','vi.  表示异议，反对;','15697');
INSERT INTO hc_interpretation VALUES(23140,'n','n.  反对，异议;','15697');
INSERT INTO hc_interpretation VALUES(23141,'vt','vt.  假装，掩饰（感情、意图等）;','15698');
INSERT INTO hc_interpretation VALUES(23142,'adj','adj.  <文><诙> 悲伤的;痛苦的;悲哀的;阴沉的;','15699');
INSERT INTO hc_interpretation VALUES(23143,'n','n.  享乐者;','15700');
INSERT INTO hc_interpretation VALUES(23144,'adj','adj.  好美食的，爱奢侈享受的;','15700');
INSERT INTO hc_interpretation VALUES(23145,'n','n.  平和，镇静;','15701');
INSERT INTO hc_interpretation VALUES(23146,'adj','adj.  （措词等）恰当的，贴切的;','15702');
INSERT INTO hc_interpretation VALUES(23147,'n','n.  恰当，贴切;','15702');
INSERT INTO hc_interpretation VALUES(23148,'adj','adj.  猫（科）的;','15703');
INSERT INTO hc_interpretation VALUES(23149,'n','n.  猫科动物;','15703');
INSERT INTO hc_interpretation VALUES(23150,'n','n.  [宗]地狱的外缘;不稳定，中间状态;监狱;林波舞（西印度群岛的一种舞）;','15704');
INSERT INTO hc_interpretation VALUES(23151,'adj','adj.  不愿意的，不喜欢的;','15705');
INSERT INTO hc_interpretation VALUES(23152,'adj','adj.  爱说话的，多嘴的;嘴碎;贫嘴;','15706');
INSERT INTO hc_interpretation VALUES(23153,'adj','adj.  恶毒的;心肠坏的;幸灾乐祸的;凶狠;','15707');
INSERT INTO hc_interpretation VALUES(23154,'vt.& vi','vt.& vi.  咀嚼;粉碎，磨烂;','15708');
INSERT INTO hc_interpretation VALUES(23155,'n','n.  结婚，婚姻生活;','15709');
INSERT INTO hc_interpretation VALUES(23156,'adj','adj.  多愁善感的，易伤感的;无味的;','15710');
INSERT INTO hc_interpretation VALUES(23157,'n','n.  变形（尤指从蛹变为昆虫）;（性格、环境等的）改变;','15711');
INSERT INTO hc_interpretation VALUES(23158,'vt','vt.  安抚，抚慰，使平静;使和解，平息;','15712');
INSERT INTO hc_interpretation VALUES(23159,'n','n.  悬崖，峭壁;','15713');
INSERT INTO hc_interpretation VALUES(23160,'adj','adj.  早熟的;较早具备某种能力的;较早显出的;（儿童）老气的;','15714');
INSERT INTO hc_interpretation VALUES(23161,'vt','vt.  先占;取代;先取;先发制人;','15715');
INSERT INTO hc_interpretation VALUES(23162,'adj','adj.  不敬（神）的;渎神的;亵渎的;世俗的;','15716');
INSERT INTO hc_interpretation VALUES(23163,'vt','vt.  不敬；亵渎，玷污;','15716');
INSERT INTO hc_interpretation VALUES(23164,'n','n.  未受秘传的人;','15716');
INSERT INTO hc_interpretation VALUES(23165,'vt','vt.  报答;酬谢;回报;报复;','15717');
INSERT INTO hc_interpretation VALUES(23166,'n','n.  懒汉;懒惰;','15718');
INSERT INTO hc_interpretation VALUES(23167,'adj','adj.  懒惰的;','15718');
INSERT INTO hc_interpretation VALUES(23168,'n','n.  傻笑，得意的笑;假笑;','15719');
INSERT INTO hc_interpretation VALUES(23169,'vi','vi.  傻笑;假笑着说;','15719');
INSERT INTO hc_interpretation VALUES(23170,'vt','vt.  逗弄;引诱;折磨;使干着急;','15720');
INSERT INTO hc_interpretation VALUES(23171,'n','n.  [物]韧性，韧度;固执，坚持;不屈不挠;黏性;','15721');
INSERT INTO hc_interpretation VALUES(23172,'n','n.  谄媚者，马屁精;','15722');
INSERT INTO hc_interpretation VALUES(23173,'vt.& vi','vt.& vi.  拍马，谄媚;','15722');
INSERT INTO hc_interpretation VALUES(23174,'n','n.  顽童;淘气鬼;<主英><动>猬;<动>海胆;','15723');
INSERT INTO hc_interpretation VALUES(23175,'n','n.  吸血鬼;吸血蝙蝠;敲诈勒索者，高利贷者;','15724');
INSERT INTO hc_interpretation VALUES(23176,'n','n.  变迁兴衰;','15725');
INSERT INTO hc_interpretation VALUES(23177,'adj','adj.  眼睛的，视觉的;光学的;镜片;','15726');
INSERT INTO hc_interpretation VALUES(23178,'vt','vt.  使正常化;使标准化;','15727');
INSERT INTO hc_interpretation VALUES(23179,'n','n.  消耗，用尽;耗减;','15728');
INSERT INTO hc_interpretation VALUES(23180,'n','n.  桉树;桉属植物;','15729');
INSERT INTO hc_interpretation VALUES(23181,'adj','adj.  值得赞美的;','15730');
INSERT INTO hc_interpretation VALUES(23182,'adj','adj.  <正>猜测的;估计的;理论上的;想像的;','15731');
INSERT INTO hc_interpretation VALUES(23183,'adv','adv.  想象地;','15731');
INSERT INTO hc_interpretation VALUES(23184,'vt','vt.  权力分散;人口疏散;密度分散;','15732');
INSERT INTO hc_interpretation VALUES(23185,'vi','vi.  地方分权;疏散;','15732');
INSERT INTO hc_interpretation VALUES(23186,'n','n.  特技替身演员;','15733');
INSERT INTO hc_interpretation VALUES(23187,'n','n.  木工手艺，木匠业;','15734');
INSERT INTO hc_interpretation VALUES(23188,'vt','vt.  超过（范围）;（尤指坏事或不欲之事）泛滥;蹂躏;蔓延;','15735');
INSERT INTO hc_interpretation VALUES(23189,'n','n.  泛滥成灾;超过限度;','15735');
INSERT INTO hc_interpretation VALUES(23190,'vi','vi.  泛滥;超过限度;','15735');
INSERT INTO hc_interpretation VALUES(23191,'vt','vt.  将（书等）放置在架子上;将…搁在一边;装搁架于;罢免;','15736');
INSERT INTO hc_interpretation VALUES(23192,'vi','vi.  （陆地）逐渐倾斜;','15736');
INSERT INTO hc_interpretation VALUES(23193,'n','n.  上部结构，上层建筑;（建筑物、船等的）上面部分;','15737');
INSERT INTO hc_interpretation VALUES(23194,'vt','vt.  宠爱，娇养，纵容;','15738');
INSERT INTO hc_interpretation VALUES(23195,'adj','adj.  名誉不好的，不体面的;不名誉;为人所不齿;','15739');
INSERT INTO hc_interpretation VALUES(23196,'n','n.  鸭嘴兽;','15740');
INSERT INTO hc_interpretation VALUES(23197,'n','n.  <矿>黄铁矿;','15741');
INSERT INTO hc_interpretation VALUES(23198,'n','n.  社会地位，社会阶层;顺序，次序;行列;军队;','15742');
INSERT INTO hc_interpretation VALUES(23199,'adj','adj.  头等的;高级的;超群的;','15742');
INSERT INTO hc_interpretation VALUES(23200,'adv','adv.  逆时针方向地;','15743');
INSERT INTO hc_interpretation VALUES(23201,'adj','adj.  逆时针方向的;','15743');
INSERT INTO hc_interpretation VALUES(23202,'n','n.  苯;','15744');
INSERT INTO hc_interpretation VALUES(23203,'adj','adj.  不恰当的;不熟练的;','15745');
INSERT INTO hc_interpretation VALUES(23204,'vt','vt.  胜过，优于;','15746');
INSERT INTO hc_interpretation VALUES(23205,'n','n.  小球;小子弹;石弹，炮弹;（货币等的）圆浮雕;','15747');
INSERT INTO hc_interpretation VALUES(23206,'v','v.  用小球扔;用子弹射击;将…制成丸状;把…弄成小球形;','15747');
INSERT INTO hc_interpretation VALUES(23207,'n','n.  简陋的小木屋;铁皮棚屋;船工号子，船歌;下等酒馆;','15748');
INSERT INTO hc_interpretation VALUES(23208,'adj','adj.  被雪困住[封住]的;雪阻;','15749');
INSERT INTO hc_interpretation VALUES(23209,'adj','adj.  制造的;加工的;经装饰的;（金属）锤打成形的;','15750');
INSERT INTO hc_interpretation VALUES(23210,'vt','vt.  使发生了，造成了（尤指变化）;','15750');
INSERT INTO hc_interpretation VALUES(23211,'v','v.  （使）工作( work的过去式和过去分词 );（使）运作;运转;（使）产生效果;','15750');
INSERT INTO hc_interpretation VALUES(23212,'n','n.  丘疹，粉刺，小脓疱;','15751');
INSERT INTO hc_interpretation VALUES(23213,'n','n.  管事人之职位及职责;管理工作;','15752');
INSERT INTO hc_interpretation VALUES(23214,'n','n.  羊角面包;','15753');
INSERT INTO hc_interpretation VALUES(23215,'adv','adv.  突出地;显著地;不寻常地;','15754');
INSERT INTO hc_interpretation VALUES(23216,'vt','vt.  危及，损害;','15755');
INSERT INTO hc_interpretation VALUES(23217,'adj','adj.  外科手术前的;','15756');
INSERT INTO hc_interpretation VALUES(23218,'n','n.  俾格米人;特别矮小的人或动物，特别小的东西;','15757');
INSERT INTO hc_interpretation VALUES(23219,'adj','adj.  非常小的;','15757');
INSERT INTO hc_interpretation VALUES(23220,'adj','adj.  守得住的;可防守的;站得住脚的;合理的;','15758');
INSERT INTO hc_interpretation VALUES(23221,'n','n.  沥青，柏油;','15759');
INSERT INTO hc_interpretation VALUES(23222,'adj','adj.  无法想象的;难以置信的;不能考虑的;绝不可能的;','15760');
INSERT INTO hc_interpretation VALUES(23223,'n','n.  恒河猴，猕猴，叟猴;猢狲;狙;','15761');
INSERT INTO hc_interpretation VALUES(23224,'adj','adj.  黏液的，黏液覆盖的;','15762');
INSERT INTO hc_interpretation VALUES(23225,'vi','vi.  朝向;面向;确定方向;使适应;','15763');
INSERT INTO hc_interpretation VALUES(23226,'n','n.  集团，联盟;','15764');
INSERT INTO hc_interpretation VALUES(23227,'n','n.  （废物的）焚化炉;','15765');
INSERT INTO hc_interpretation VALUES(23228,'adj','adj.  多叶的，叶茂的，多树木的;','15766');
INSERT INTO hc_interpretation VALUES(23229,'n','n.  <动>鼠海豚;','15767');
INSERT INTO hc_interpretation VALUES(23230,'adj','adj.  专注的，投入的;献身的;专用的;','15768');
INSERT INTO hc_interpretation VALUES(23231,'v','v.  奉献(dedicate的过去式和过去分词);','15768');
INSERT INTO hc_interpretation VALUES(23232,'n','n.  <口>内脏;','15769');
INSERT INTO hc_interpretation VALUES(23233,'adj','adj.  不愿意的，勉强的;','15770');
INSERT INTO hc_interpretation VALUES(23234,'adj','adj.  识数的，有计算能力的;','15771');
INSERT INTO hc_interpretation VALUES(23235,'vt','vt.  数，列举;数，列举;','15771');
INSERT INTO hc_interpretation VALUES(23236,'vt','vt.  使（在法律或道义上）负有责任或义务;对…施以恩惠;','15772');
INSERT INTO hc_interpretation VALUES(23237,'adj','adj.  有义务的，必要的;','15772');
INSERT INTO hc_interpretation VALUES(23238,'n','n.  <几>八边形，八角形;','15773');
INSERT INTO hc_interpretation VALUES(23239,'adj','adj.  单调的;沉闷的;声调平板的;无音调的;','15774');
INSERT INTO hc_interpretation VALUES(23240,'adv','adv.  声调平板地;','15774');
INSERT INTO hc_interpretation VALUES(23241,'n','n.  （商人的）记账人，（政府机关等的）簿记员，会计;','15775');
INSERT INTO hc_interpretation VALUES(23242,'adj','adj.  斜的，歪的;[数学] 不对称的;[统计学] 歪斜，扭曲;','15776');
INSERT INTO hc_interpretation VALUES(23243,'vt.& vi','vt.& vi.  歪曲;曲解;使歪斜;','15776');
INSERT INTO hc_interpretation VALUES(23244,'vi','vi.  偏离，歪斜;斜视;','15776');
INSERT INTO hc_interpretation VALUES(23245,'n','n.  歪斜;斜交;','15776');
INSERT INTO hc_interpretation VALUES(23246,'adv','adv.  从何处，从那里;（到）…的地方;出于什么原因;','15777');
INSERT INTO hc_interpretation VALUES(23247,'n','n.  来源，来处，根源;','15777');
INSERT INTO hc_interpretation VALUES(23248,'pron','pron.  哪里，何处;','15777');
INSERT INTO hc_interpretation VALUES(23249,'conj','conj.  从那个地方;由此，据此;','15777');
INSERT INTO hc_interpretation VALUES(23250,'n','n.  养家糊口的人;','15778');
INSERT INTO hc_interpretation VALUES(23251,'n','n.  （大学等的）财务主管;奖学金获得者;','15779');
INSERT INTO hc_interpretation VALUES(23252,'n','n.  摆阔;讲排场;炫耀;卖弄;','15780');
INSERT INTO hc_interpretation VALUES(23253,'adj','adj.  有恢复健康作用的，滋补的;','15781');
INSERT INTO hc_interpretation VALUES(23254,'n','n.  滋补品，补药;兴奋剂;','15781');
INSERT INTO hc_interpretation VALUES(23255,'n','n.  熟悉;通晓;认识;友好随便;','15782');
INSERT INTO hc_interpretation VALUES(23256,'n','n.  红树属树木，海榄雌;','15783');
INSERT INTO hc_interpretation VALUES(23257,'vt','vt.  歪曲，误传;诬告，把…颠倒黑白;不称职地代表;','15784');
INSERT INTO hc_interpretation VALUES(23258,'vt','vt.  重新考虑;重新审议;','15785');
INSERT INTO hc_interpretation VALUES(23259,'vi','vi.  重新考虑;','15785');
INSERT INTO hc_interpretation VALUES(23260,'n','n.  牙鳕;石首鱼;（用于粉刷等的）白垩粉;白粉;','15786');
INSERT INTO hc_interpretation VALUES(23261,'adj','adj.  能进行生物降解的，能起生物递解分解作用的;','15787');
INSERT INTO hc_interpretation VALUES(23262,'n','n.  偏常，异常，异常行为;','15788');
INSERT INTO hc_interpretation VALUES(23263,'n','n.  不注意;漫不经心;心不在焉;粗心;','15789');
INSERT INTO hc_interpretation VALUES(23264,'adj','adj.  尖的，尖锐的;严厉的，直截了当的;突出的;显然的;','15790');
INSERT INTO hc_interpretation VALUES(23265,'v','v.  “point”的过去式和过去分词;','15790');
INSERT INTO hc_interpretation VALUES(23266,'n','n.  脊髓灰质炎，小儿麻痹症;','15791');
INSERT INTO hc_interpretation VALUES(23267,'n','n.  <解>（股骨上部粘连肌肉的）转子;<动>（昆虫腿上的）转节;','15792');
INSERT INTO hc_interpretation VALUES(23268,'n','n.  赔罪，赔偿;','15793');
INSERT INTO hc_interpretation VALUES(23269,'v','v.  改良，修改，修订( amend的第三人称单数 );','15793');
INSERT INTO hc_interpretation VALUES(23270,'n','n.  制图学，制图法;','15794');
INSERT INTO hc_interpretation VALUES(23271,'adj','adj.  <非正>（教育、学校等）男女同校的;','15795');
INSERT INTO hc_interpretation VALUES(23272,'n','n.  <过时，美，非正>（男女同校大学中的）女大学生;','15795');
INSERT INTO hc_interpretation VALUES(23273,'n','n.  （产于太平洋和大西洋的）大比目鱼;','15796');
INSERT INTO hc_interpretation VALUES(23274,'n','n.  内容说明书;（即将出版的书等的）内容介绍，简介;计划书，意见书;（讲义等的）大纲;','15797');
INSERT INTO hc_interpretation VALUES(23275,'n','n.  文具店店主;','15798');
INSERT INTO hc_interpretation VALUES(23276,'n','n.  <化>甘油，丙三醇;','15799');
INSERT INTO hc_interpretation VALUES(23277,'adj','adj.  阿尔卑斯山的;阿尔卑斯山区居民的;高山的;','15800');
INSERT INTO hc_interpretation VALUES(23278,'n','n.  高山植物;','15800');
INSERT INTO hc_interpretation VALUES(23279,'vt','vt.  校准;使标准化;使合标准;测量（枪的）口径;','15801');
INSERT INTO hc_interpretation VALUES(23280,'adj','adj.  跳动的;悸动的;抽动的;<医> 搏动的;','15802');
INSERT INTO hc_interpretation VALUES(23281,'v','v.  抽痛( throb的现在分词 );（心脏、脉搏等）跳动;','15802');
INSERT INTO hc_interpretation VALUES(23282,'n','n.  （某地区、国家的）警察部队（或警察机构）;警区;（负责治安的）保安部队;','15803');
INSERT INTO hc_interpretation VALUES(23283,'adj','adj.  警官的，警察的，治安管辖区的;','15803');
INSERT INTO hc_interpretation VALUES(23284,'vt','vt.  使神秘化;使迷惑;使困惑;','15804');
INSERT INTO hc_interpretation VALUES(23285,'n','n.  反常的事;突然的念头;怪异物;[俚]吸毒（成瘾）者；颓废派成员；性变态者;','15805');
INSERT INTO hc_interpretation VALUES(23286,'vi','vi.  胡闹，开玩笑;行事任性怪诞;[美国俚语]（尤指在服用迷幻药后）变得极度兴奋;[俚语]（像吸过毒似的）行为反常;','15805');
INSERT INTO hc_interpretation VALUES(23287,'vt','vt.  激怒;[俚语]使采取不合常规的生活方式;[俚语]使处于幻觉剂影响之下;','15805');
INSERT INTO hc_interpretation VALUES(23288,'n','n.  （常为砖形的）铸块，锭;','15806');
INSERT INTO hc_interpretation VALUES(23289,'n','n.  霉，霉病;','15807');
INSERT INTO hc_interpretation VALUES(23290,'vt.& vi','vt.& vi.  （使）发霉，（使）长霉;','15807');
INSERT INTO hc_interpretation VALUES(23291,'n','n.  管嘴，喷嘴;〈俚〉鼻子;','15808');
INSERT INTO hc_interpretation VALUES(23292,'n','n.  潜望镜;','15809');
INSERT INTO hc_interpretation VALUES(23293,'n','n.  [埃]狮身人面[鹰头，羊头]巨象;','15810');
INSERT INTO hc_interpretation VALUES(23294,'n','n.  恶化;变坏;退化;堕落;','15811');
INSERT INTO hc_interpretation VALUES(23295,'n','n.  用户，订户;<英>（慈善机关等的）定期捐款者;预约者;签署者;','15812');
INSERT INTO hc_interpretation VALUES(23296,'n','n.  公司债券;','15813');
INSERT INTO hc_interpretation VALUES(23297,'n','n.  硅树脂;（聚）硅酮;','15816');
INSERT INTO hc_interpretation VALUES(23298,'n','n.  狭板;梯级;诗句;五线谱表;','15817');
INSERT INTO hc_interpretation VALUES(23299,'vt','vt.  延缓;在…上打洞;压扁;','15817');
INSERT INTO hc_interpretation VALUES(23300,'vi','vi.  破碎;穿孔;','15817');
INSERT INTO hc_interpretation VALUES(23301,'n','n.  取消，废除;','15818');
INSERT INTO hc_interpretation VALUES(23302,'n','n.  安非他明，苯基丙（一种兴奋剂）胺;','15819');
INSERT INTO hc_interpretation VALUES(23303,'adj','adj.  北的;北方的;北方地区的;北风的;','15820');
INSERT INTO hc_interpretation VALUES(23304,'adj','adj.  灾难的，悲惨的;多灾多难;惨重;','15821');
INSERT INTO hc_interpretation VALUES(23305,'adj','adj.  任意的;自由决定的;酌情行事的;便宜行事的;','15822');
INSERT INTO hc_interpretation VALUES(23306,'n','n.  （机构中的）等级，阶层（机构中的）等级，阶层;梯形，梯形编队;','15823');
INSERT INTO hc_interpretation VALUES(23307,'vi.&vt','vi.&vt.  排成梯队;','15823');
INSERT INTO hc_interpretation VALUES(23308,'vt','vt.  取消（抵押品）赎回权;取消（抵押人的）赎回抵押品的权利;排除;阻止;','15824');
INSERT INTO hc_interpretation VALUES(23309,'n','n.  体操家，体操运动员;','15825');
INSERT INTO hc_interpretation VALUES(23310,'n','n.  妇科医生;','15826');
INSERT INTO hc_interpretation VALUES(23311,'n','n.  <术>页码，页码标注;编页码;标注页码;','15827');
INSERT INTO hc_interpretation VALUES(23312,'n','n.  有花斑的马，有黑白斑的马;','15828');
INSERT INTO hc_interpretation VALUES(23313,'adj','adj.  斑驳的，杂色的;','15828');
INSERT INTO hc_interpretation VALUES(23314,'adj','adj.  兼职的;多元论的，多元化的;','15829');
INSERT INTO hc_interpretation VALUES(23315,'n','n.  遗嘱检验，经检验的遗嘱文本;','15830');
INSERT INTO hc_interpretation VALUES(23316,'vt','vt.  [法] 遗嘱认证;处以缓刑;加以监护;在遗嘱认证法庭证明…精神失常;','15830');
INSERT INTO hc_interpretation VALUES(23317,'adj','adj.  [法] 遗嘱认证的;','15830');
INSERT INTO hc_interpretation VALUES(23318,'adj','adj.  符号学的;<医>症状的;','15831');
INSERT INTO hc_interpretation VALUES(23319,'n','n.  减速，减缓;怠工;降低速度;','15832');
INSERT INTO hc_interpretation VALUES(23320,'n','n.  驾驶，操舵;舵效;统舱;','15833');
INSERT INTO hc_interpretation VALUES(23321,'n','n.  好转;上升趋势;','15834');
INSERT INTO hc_interpretation VALUES(23322,'vt.& vi','vt.& vi.  翻转;（使）朝上;','15834');
INSERT INTO hc_interpretation VALUES(23323,'adj','adj.  （尤指靠自己的努力或行动）获得的;习得的;<医>后天的;起初不喜欢但后来逐渐培养的爱好;','15835');
INSERT INTO hc_interpretation VALUES(23324,'v','v.  获得( acquire的过去式和过去分词 );（使用探测器）捕获（目标）;取得;（计算机、机器人等）捕捉;','15835');
INSERT INTO hc_interpretation VALUES(23325,'n','n.  （供一人或两人乘坐的）轻便马车;','15837');
INSERT INTO hc_interpretation VALUES(23326,'n','n.  郊狼（北美洲西部原野上的小狼）;丛林狼，草原狼;','15838');
INSERT INTO hc_interpretation VALUES(23327,'adj','adj.  颂扬的;','15839');
INSERT INTO hc_interpretation VALUES(23328,'adj','adj.  （个体、物种等）不适应的，适应不良的;','15840');
INSERT INTO hc_interpretation VALUES(23329,'n','n.  <英>（建房互助会的）存取款记录簿;<南非>（种族隔离时期所有黑人随身携带的）有色人种身份证;','15842');
INSERT INTO hc_interpretation VALUES(23330,'adj','adj.  迟发的;','15843');
INSERT INTO hc_interpretation VALUES(23331,'adj','adj.  碱性的，碱的;含碱的;','15845');
INSERT INTO hc_interpretation VALUES(23332,'n','n.  碱度，碱性;','15845');
INSERT INTO hc_interpretation VALUES(23333,'adj','adj.  非周期性的;不定期的;<物>非周期的;（振动等）非周期的;','15846');
INSERT INTO hc_interpretation VALUES(23334,'n','n.  失败;<美>无赖;<俚>懒汉;<非正>令人不愉快的经历（事件）;','15847');
INSERT INTO hc_interpretation VALUES(23335,'adj','adj.  降低身份的;屈尊的;高傲的;傲慢的;','15848');
INSERT INTO hc_interpretation VALUES(23336,'v','v.  屈尊，俯就( condescend的现在分词 );故意表示和蔼可亲;','15848');
INSERT INTO hc_interpretation VALUES(23337,'n','n.  坟墓边;','15849');
INSERT INTO hc_interpretation VALUES(23338,'n','n.  公平，公正，不偏不倚;','15850');
INSERT INTO hc_interpretation VALUES(23339,'adj','adj.  神话的;虚构的;','15851');
INSERT INTO hc_interpretation VALUES(23340,'adj','adj.  （难看得）刺眼的;冒失的;莽撞的;强加于人的;','15852');
INSERT INTO hc_interpretation VALUES(23341,'adj','adj.  <口>假的，欺骗的;','15853');
INSERT INTO hc_interpretation VALUES(23342,'n','n.  <口>赝品，骗人的东西;骗子;','15853');
INSERT INTO hc_interpretation VALUES(23343,'n','n.  厚光面纸;小熨烫板;','15854');
INSERT INTO hc_interpretation VALUES(23344,'n','n.  脉搏，悸动，脉动;搏动性;','15855');
INSERT INTO hc_interpretation VALUES(23345,'n','n.  首尔（韩国首都）;','15856');
INSERT INTO hc_interpretation VALUES(23346,'n','n.  商店行窃;','15857');
INSERT INTO hc_interpretation VALUES(23347,'v','v.  在商店偷窃( shoplift的现在分词 );','15857');
INSERT INTO hc_interpretation VALUES(23348,'n','n.  小球（体）;','15858');
INSERT INTO hc_interpretation VALUES(23349,'n','n.  <植>甘蔗;','15859');
INSERT INTO hc_interpretation VALUES(23350,'n','n.  能证明;可证实性;','15860');
INSERT INTO hc_interpretation VALUES(23351,'n','n.  次要法规，（社、团制定的）规章制度;','15862');
INSERT INTO hc_interpretation VALUES(23352,'n','n.  <经>卡特尔，企业联合;','15863');
INSERT INTO hc_interpretation VALUES(23353,'vt','vt.  补偿，弥补;','15864');
INSERT INTO hc_interpretation VALUES(23354,'vt.& vi','vt.& vi.  （通常指有力或成功地）对抗，抵消;','15864');
INSERT INTO hc_interpretation VALUES(23355,'adj','adj.  人种志的;','15866');
INSERT INTO hc_interpretation VALUES(23356,'n','n.  [解]囊，卵泡;[植]蓇葖;','15867');
INSERT INTO hc_interpretation VALUES(23357,'n','n.  鬣鳞蜥（产于中美洲和南美洲）;','15868');
INSERT INTO hc_interpretation VALUES(23358,'n','n.  听不懂的话（指方言、术语等），隐语，外语;','15869');
INSERT INTO hc_interpretation VALUES(23359,'adj','adj.  <地>多效性的，多向性的;','15870');
INSERT INTO hc_interpretation VALUES(23360,'adv','adv.  陡峭地，陡然地，出乎意料地;','15871');
INSERT INTO hc_interpretation VALUES(23361,'n','n.  底漆;启蒙读本;入门书;','15872');
INSERT INTO hc_interpretation VALUES(23362,'n','n.  合理性;（常复数）合理的行动（或见解、措施等）;','15873');
INSERT INTO hc_interpretation VALUES(23363,'n','n.  （音乐）音调;色调;','15874');
INSERT INTO hc_interpretation VALUES(23364,'n','n.  200周年，200周年纪念;','15875');
INSERT INTO hc_interpretation VALUES(23365,'adj','adj.  二百周年的;','15875');
INSERT INTO hc_interpretation VALUES(23366,'adj','adj.  癌的;像癌的;得癌症的;不治的;','15876');
INSERT INTO hc_interpretation VALUES(23367,'adj','adj.  和谐的;（衣服）相配的;同伴的;同伴似的;','15877');
INSERT INTO hc_interpretation VALUES(23368,'n','n.  图解;插图;画像研究;（对一个人的）肖像研究;','15880');
INSERT INTO hc_interpretation VALUES(23369,'n','n.  焚化，火葬;','15881');
INSERT INTO hc_interpretation VALUES(23370,'adv','adv.  从本质上（讲）;','15882');
INSERT INTO hc_interpretation VALUES(23371,'n','n.  （事件发生的）场所或地点;','15883');
INSERT INTO hc_interpretation VALUES(23372,'adj','adj.  卵巢的;子房的;','15884');
INSERT INTO hc_interpretation VALUES(23373,'n','n.  获利（状况），盈利（情况）;[经]收益性;利益率;有利;','15885');
INSERT INTO hc_interpretation VALUES(23374,'n','n.  <美>房地产经纪人，（尤指）美国房地产同业公会成员;','15886');
INSERT INTO hc_interpretation VALUES(23375,'n','n.  菱形;','15887');
INSERT INTO hc_interpretation VALUES(23376,'n','n.  梯形，<美>不规则四边形;','15889');
INSERT INTO hc_interpretation VALUES(23377,'n','n.  普遍性;通用性;普适性;一般性;','15890');
INSERT INTO hc_interpretation VALUES(23378,'adv.& adj','adv.& adj.  冲撞着（的），纠缠着（的）;','15891');
INSERT INTO hc_interpretation VALUES(23379,'adv','adv.  （与法律、规章等）相抵触、有冲突;（船）与…相撞;','15891');
INSERT INTO hc_interpretation VALUES(23380,'adj','adj.  厌氧菌的，厌氧菌产生的;（细菌等）能在无空气（或无氧）情况下生活（或成长）的;无氧;','15892');
INSERT INTO hc_interpretation VALUES(23381,'adj','adj.  突降法的，渐减的;虎头蛇尾的;','15893');
INSERT INTO hc_interpretation VALUES(23382,'n','n.  晒衣绳;猛然的平直球;抱颈阻截;','15894');
INSERT INTO hc_interpretation VALUES(23383,'v','v.  伸臂抱颈阻截;','15894');
INSERT INTO hc_interpretation VALUES(23384,'n','n.  窜改;添写，插补;','15896');
INSERT INTO hc_interpretation VALUES(23385,'adj','adj.  最外面的，最远的;','15898');
INSERT INTO hc_interpretation VALUES(23386,'adj','adj.  超出科学可知范围的，不正常的，奇异的;','15899');
INSERT INTO hc_interpretation VALUES(23387,'adj','adj.  专有的，专利的;所有（人）的;（商品）专卖的;','15902');
INSERT INTO hc_interpretation VALUES(23388,'n','n.  所有权，所有物;所有人;专卖药品;独家制造（及销售）的产品;','15902');
INSERT INTO hc_interpretation VALUES(23389,'adj','adj.  精神病学的;精神病治疗的;','15903');
INSERT INTO hc_interpretation VALUES(23390,'adj','adj.  可废止的，可取消的，可撤回的;','15904');
INSERT INTO hc_interpretation VALUES(23391,'n','n.  技术专家，专家政治论者，技术统治论者;','15906');
INSERT INTO hc_interpretation VALUES(23392,'n','n.  背叛，背信;泄密;辜负;引诱;','15907');
INSERT INTO hc_interpretation VALUES(23393,'n','n.  齿系 （齿列、牙列等）;牙齿的加工;出牙;长牙;','15908');
INSERT INTO hc_interpretation VALUES(23394,'n','n.  无活力，衰弱;','15909');
INSERT INTO hc_interpretation VALUES(23395,'adj','adj.  新纪元的，划时代的，有重大意义的;','15910');
INSERT INTO hc_interpretation VALUES(23396,'[医]弗洛伊德〔学说〕的：关于弗洛伊德心理学说和心理疗法（精神分析学说和方法）的;','[医]弗洛伊德〔学说〕的：关于弗洛伊德心理学说和心理疗法（精神分析学说和方法）的;','15911');
INSERT INTO hc_interpretation VALUES(23397,'n','n.  <数>平行四边形;','15912');
INSERT INTO hc_interpretation VALUES(23398,'adj','adj.  引起疾病的;','15913');
INSERT INTO hc_interpretation VALUES(23399,'n','n.  <美>疗养院;','15914');
INSERT INTO hc_interpretation VALUES(23400,'adj','adj.  令人吃惊的;','15915');
INSERT INTO hc_interpretation VALUES(23401,'v','v.  “startle”的现在分词;','15915');
INSERT INTO hc_interpretation VALUES(23402,'n','n.  旋转;旋转玩具;旋转木马;循环;','15918');
INSERT INTO hc_interpretation VALUES(23403,'n','n.  袖口;（运动用）腕套;手表带;','15919');
INSERT INTO hc_interpretation VALUES(23404,'adj','adj.  奉承的;','15920');
INSERT INTO hc_interpretation VALUES(23405,'n','n.  窒息;','15921');
INSERT INTO hc_interpretation VALUES(23406,'n','n.  <文>命令，吩咐，请求;','15922');
INSERT INTO hc_interpretation VALUES(23407,'vt','vt.  <美>闯入…盗窃;','15923');
INSERT INTO hc_interpretation VALUES(23408,'vi','vi.  破门盗窃;','15923');
INSERT INTO hc_interpretation VALUES(23409,'adj','adj.  书法的;','15924');
INSERT INTO hc_interpretation VALUES(23410,'n','n.  苛责，有罪;','15925');
INSERT INTO hc_interpretation VALUES(23411,'n','n.  十角形，十边形;','15926');
INSERT INTO hc_interpretation VALUES(23412,'n','n.  博学，学识;博雅;','15927');
INSERT INTO hc_interpretation VALUES(23413,'n','n.  因纽特人（北美的爱斯基摩人）;因纽特语;','15928');
INSERT INTO hc_interpretation VALUES(23414,'adj','adj.  因纽特人的，因纽特语的;','15928');
INSERT INTO hc_interpretation VALUES(23415,'n','n.  清偿;结算;清算;清除;','15930');
INSERT INTO hc_interpretation VALUES(23416,'adj','adj.  骨盆的，关于骨盆的;','15931');
INSERT INTO hc_interpretation VALUES(23417,'n','n.  [生]分泌;分泌物;藏匿，隐藏;','15934');
INSERT INTO hc_interpretation VALUES(23418,'n','n.  （对人体功能的）遏抑剂;','15936');
INSERT INTO hc_interpretation VALUES(23419,'n','n.  <正>邪恶行为，恶行，罪恶;','15937');
INSERT INTO hc_interpretation VALUES(23420,'n','n.  防冻剂;','15939');
INSERT INTO hc_interpretation VALUES(23421,'n','n.  警告，附加说明;','15940');
INSERT INTO hc_interpretation VALUES(23422,'n','n.  谷类的秆;<英>高个子;','15941');
INSERT INTO hc_interpretation VALUES(23423,'n','n.  （—杯）蛋奶酒;蛋酒;','15942');
INSERT INTO hc_interpretation VALUES(23424,'vt','vt.  保存（尸体）不腐;使不被遗忘;使充满香气;','15943');
INSERT INTO hc_interpretation VALUES(23425,'n','n.  施催眠术的人;','15944');
INSERT INTO hc_interpretation VALUES(23426,'n','n.  （棒球场地的）内场，内野;','15945');
INSERT INTO hc_interpretation VALUES(23427,'n','n.  废渣埋填法;垃圾填筑地;','15946');
INSERT INTO hc_interpretation VALUES(23428,'n','n.  胶合板，合板，夹板;','15947');
INSERT INTO hc_interpretation VALUES(23429,'adj','adj.  规划的;设计的;预期的;估计的;','15948');
INSERT INTO hc_interpretation VALUES(23430,'v','v.  投射( project的过去式和过去分词 );计划;提出;展现;','15948');
INSERT INTO hc_interpretation VALUES(23431,'adv','adv.  成比例地，相称地;','15949');
INSERT INTO hc_interpretation VALUES(23432,'n','n.  招聘人员，征兵人员;','15950');
INSERT INTO hc_interpretation VALUES(23433,'adj','adj.  （像）爬行动物的;（像）爬虫的;卑躬屈节的;卑鄙的;','15951');
INSERT INTO hc_interpretation VALUES(23434,'n','n.  两栖动物;卑劣的人;','15951');
INSERT INTO hc_interpretation VALUES(23435,'n','n.  溢出;溢出物;（大城市等容纳不下的）外流人口;始料未及的效果;','15952');
INSERT INTO hc_interpretation VALUES(23436,'n','n.  （原料，食品等的）储备，准备急用的备用原料或物资，贮存;资源，富源，矿藏量;（为战争准备的）核武器;','15953');
INSERT INTO hc_interpretation VALUES(23437,'vt','vt.  大量贮备;','15953');
INSERT INTO hc_interpretation VALUES(23438,'n','n.  告诫;劝告;轻责;（温和的）责备;','15954');
INSERT INTO hc_interpretation VALUES(23439,'vt','vt.  封装;概述;','15956');
INSERT INTO hc_interpretation VALUES(23440,'vi','vi.  形成囊状物;','15956');
INSERT INTO hc_interpretation VALUES(23441,'adj','adj.  表意的;','15957');
INSERT INTO hc_interpretation VALUES(23442,'n','n.  叛乱，兵变;哗变，暴动;','15958');
INSERT INTO hc_interpretation VALUES(23443,'vi','vi.  违抗上级命令;叛变，反叛;参加叛乱;暴动;','15958');
INSERT INTO hc_interpretation VALUES(23444,'vt.& vi','vt.& vi.  （尤指士兵或船员）不服从，反抗，反叛;','15958');
INSERT INTO hc_interpretation VALUES(23445,'n','n.  忏悔，赎罪;悔过;','15959');
INSERT INTO hc_interpretation VALUES(23446,'adj','adj.  位于前部的;先前的;早期的;（逻辑上）在前的;','15961');
INSERT INTO hc_interpretation VALUES(23447,'n','n.  正好相反的事物，恰恰相对事物;对映点;','15962');
INSERT INTO hc_interpretation VALUES(23448,'adj','adj.  <非正>平淡的，过时的，陈旧的;','15963');
INSERT INTO hc_interpretation VALUES(23449,'n','n.  吸入;吸入剂，吸入物;','15964');
INSERT INTO hc_interpretation VALUES(23450,'adj','adj.  通过继承得到的，遗传的;继承权的;','15965');
INSERT INTO hc_interpretation VALUES(23451,'v','v.  继承( inherit的过去式和过去分词 );经遗传获得（品质、身体特征等）接替（责任等），继任;','15965');
INSERT INTO hc_interpretation VALUES(23452,'n','n.  <美><矿>赭石;赭土;黄土色;赭色;','15966');
INSERT INTO hc_interpretation VALUES(23453,'n','n.  <数>纵坐标;','15967');
INSERT INTO hc_interpretation VALUES(23454,'n','n.  家长式制度;','15969');
INSERT INTO hc_interpretation VALUES(23455,'adj','adj.  家长式的;','15969');
INSERT INTO hc_interpretation VALUES(23456,'n','n.  <美>留声机;','15970');
INSERT INTO hc_interpretation VALUES(23457,'n','n.  拘谨，（尤指对性问题）大惊小怪;','15971');
INSERT INTO hc_interpretation VALUES(23458,'vt.& vi','vt.& vi.  猛打，重击，打击;','15972');
INSERT INTO hc_interpretation VALUES(23459,'n','n.  <口>打;尝试;一点儿;','15972');
INSERT INTO hc_interpretation VALUES(23460,'n','n.  鬼怪;幽灵;缠绕心头的恐惧;凶兆;','15973');
INSERT INTO hc_interpretation VALUES(23461,'adj.& adv','adj.& adv.  州的北部地区的;在州的北部地区;（美国的一州内）远离大城市的（地）;远离海岸线的（地）;','15974');
INSERT INTO hc_interpretation VALUES(23462,'n','n.  州内远离大城市的地区，州的北部;','15974');
INSERT INTO hc_interpretation VALUES(23463,'n','n.  （床架、窗户上部的）短帷幔;','15975');
INSERT INTO hc_interpretation VALUES(23464,'n','n.  凉亭;树荫处;闺房;船首锚;','15978');
INSERT INTO hc_interpretation VALUES(23465,'vt','vt.  荫蔽;','15978');
INSERT INTO hc_interpretation VALUES(23466,'n','n.  <史>哈里发（伊斯兰领袖的称号）;','15979');
INSERT INTO hc_interpretation VALUES(23467,'vi','vi.  密谋 ;搞阴谋;默许;纵容;','15981');
INSERT INTO hc_interpretation VALUES(23468,'n','n.  贬低者;','15982');
INSERT INTO hc_interpretation VALUES(23469,'n','n.  撤空;撤离;撤退;疏散;','15983');
INSERT INTO hc_interpretation VALUES(23470,'adj','adj.  免疫学的;','15984');
INSERT INTO hc_interpretation VALUES(23471,'n','n.  （公司债务）清算人;','15985');
INSERT INTO hc_interpretation VALUES(23472,'adv','adv.  刻苦地，煞费苦心地;精心;勤勤恳恳;刻意;','15987');
INSERT INTO hc_interpretation VALUES(23473,'n','n.  地震学家，地震专家;','15988');
INSERT INTO hc_interpretation VALUES(23474,'n','n.  耽于声色，好色，淫荡;','15989');
INSERT INTO hc_interpretation VALUES(23475,'adj','adj.  <解>肾上的，肾旁的，肾上腺的;','15990');
INSERT INTO hc_interpretation VALUES(23476,'adj','adj.  敌手的，对手的，对抗（性）的;','15991');
INSERT INTO hc_interpretation VALUES(23477,'n','n.  篮筐类;像篮筐类编织的物品;编制篮筐的技艺;（总称）篮子;','15992');
INSERT INTO hc_interpretation VALUES(23478,'n','n.  一个地区的动植物;','15993');
INSERT INTO hc_interpretation VALUES(23479,'n','n.  肥胖;','15995');
INSERT INTO hc_interpretation VALUES(23480,'n','n.  犯罪学，刑事学;','15996');
INSERT INTO hc_interpretation VALUES(23481,'vt','vt.  使迷失方向;使迷惑;使不知所措;','15997');
INSERT INTO hc_interpretation VALUES(23482,'n','n.  剥夺，夺取，脱去;','15998');
INSERT INTO hc_interpretation VALUES(23483,'n','n.  <数>除数;分水设备;因子;','15999');
INSERT INTO hc_interpretation VALUES(23484,'adj','adj.  错觉的，幻影的;','16000');
INSERT INTO hc_interpretation VALUES(23485,'adj','adj.  <生>细胞内的;','16001');
INSERT INTO hc_interpretation VALUES(23486,'n','n.  （分数的）分子;','16003');
INSERT INTO hc_interpretation VALUES(23487,'n','n.  旁系子孙;支流;分枝;衍生物;','16004');
INSERT INTO hc_interpretation VALUES(23488,'vt','vt.  在…上方成拱形;','16005');
INSERT INTO hc_interpretation VALUES(23489,'adj','adj.  最重要的，高于一切的;','16006');
INSERT INTO hc_interpretation VALUES(23490,'v','v.  推翻，无视(override的现在分词);（以权力）否决;优先于;比…更重要;','16006');
INSERT INTO hc_interpretation VALUES(23491,'n','n.  嗜食性，适口性，风味;','16007');
INSERT INTO hc_interpretation VALUES(23492,'n','n.  <生化>肽，缩氨酸;','16008');
INSERT INTO hc_interpretation VALUES(23493,'n','n.  吞噬作用，噬菌作用;','16009');
INSERT INTO hc_interpretation VALUES(23494,'n','n.  化蛹;蛹化;','16010');
INSERT INTO hc_interpretation VALUES(23495,'n','n.  （嵌装玻璃等用的）油灰;','16011');
INSERT INTO hc_interpretation VALUES(23496,'vt','vt.  用油灰固定、填塞等;（像）某人手中的面团;任某人摆布;易受某人的影响;','16011');
INSERT INTO hc_interpretation VALUES(23497,'n','n.  （色彩、光线等）鲜艳;活泼;生动;逼真;','16012');
INSERT INTO hc_interpretation VALUES(23498,'n','n.  贫民所，救济院;','16013');
INSERT INTO hc_interpretation VALUES(23499,'n','n.  民谣，尤指叙事歌谣;民歌;[音]伤感的情歌;','16014');
INSERT INTO hc_interpretation VALUES(23500,'n','n.  <尤英>使人烦恼担忧的事，牵挂;','16015');
INSERT INTO hc_interpretation VALUES(23501,'adj','adj.  <化>吸热的;吸能的;由吸热而产生的;<动>温血的;','16016');
INSERT INTO hc_interpretation VALUES(23502,'n','n.  计数，列举;细目;详表;点查;','16017');
INSERT INTO hc_interpretation VALUES(23503,'n','n.  民族音乐学（尤指非欧罗巴民族的）;','16018');
INSERT INTO hc_interpretation VALUES(23504,'n','n.  放射尘;（核爆炸后的）沉降物;附带后果;余波;','16019');
INSERT INTO hc_interpretation VALUES(23505,'adj','adj.  有缺点的;有缺陷的;错误的;','16020');
INSERT INTO hc_interpretation VALUES(23506,'adj','adj.  全盘的，整体的;功能整体性的;','16021');
INSERT INTO hc_interpretation VALUES(23507,'vt.& vi','vt.& vi.  <书>相互关联[影响];','16024');
INSERT INTO hc_interpretation VALUES(23508,'n','n.  碧玉;','16025');
INSERT INTO hc_interpretation VALUES(23509,'adj','adj.  乳的;','16026');
INSERT INTO hc_interpretation VALUES(23510,'vt','vt.  使发生新陈代谢;','16027');
INSERT INTO hc_interpretation VALUES(23511,'vt','vt.  用砖石结构等从下面支撑（墙等）;加固（墙等）的基础;加强…的基础;','16028');
INSERT INTO hc_interpretation VALUES(23512,'adj','adj.  指责的，告发的;','16029');
INSERT INTO hc_interpretation VALUES(23513,'n','n.  <植>水木;','16030');
INSERT INTO hc_interpretation VALUES(23514,'adj','adj.  选任的;有选举权的;（课程）选修的;（可选择的）可选择的;','16031');
INSERT INTO hc_interpretation VALUES(23515,'n','n.  选修课程;','16031');
INSERT INTO hc_interpretation VALUES(23516,'n','n.  背书;担保;认可;','16032');
INSERT INTO hc_interpretation VALUES(23517,'adj','adj.  <正>排斥（性）的，排除在外的;','16033');
INSERT INTO hc_interpretation VALUES(23518,'n','n.  <动>仓鼠;','16034');
INSERT INTO hc_interpretation VALUES(23519,'n','n.  <主新闻>不法商贩，（尤指）毒贩;','16036');
INSERT INTO hc_interpretation VALUES(23520,'n','n.  钳子，老虎钳;夹钳;手钳;','16037');
INSERT INTO hc_interpretation VALUES(23521,'n','n.  拒绝;否认;断绝关系;抛弃;','16038');
INSERT INTO hc_interpretation VALUES(23522,'n','n.  复苏，复活;中断之后的继续;再起;回潮;','16039');
INSERT INTO hc_interpretation VALUES(23523,'n','n.  突出，特点;','16040');
INSERT INTO hc_interpretation VALUES(23524,'n','n.  公会，银行团;（数家公司或银行联合组成的）财团，联营企业( consortium的名词复数 );','16042');
INSERT INTO hc_interpretation VALUES(23525,'n','n.  污染物，致污物;','16043');
INSERT INTO hc_interpretation VALUES(23526,'n','n.  平等主义;','16045');
INSERT INTO hc_interpretation VALUES(23527,'n','n.  停止，中止，减弱;','16046');
INSERT INTO hc_interpretation VALUES(23528,'n','n.  [乐]陪音，泛音;[无线]谐波;次要的意义;暗示，言外之意;','16047');
INSERT INTO hc_interpretation VALUES(23529,'n','n.  （大学的）学监，监考人;代理人;','16048');
INSERT INTO hc_interpretation VALUES(23530,'vt','vt.  监督;','16048');
INSERT INTO hc_interpretation VALUES(23531,'n','n.  （天文）超新星;','16050');
INSERT INTO hc_interpretation VALUES(23532,'adj','adj.  含动物脂肪的;动物脂肪（似）的;脂肪质的;脂肪多的;','16051');
INSERT INTO hc_interpretation VALUES(23533,'n','n.  （储于脂肪组织中的）动物脂肪;肥胖;','16051');
INSERT INTO hc_interpretation VALUES(23534,'adj','adj.  人类学的;','16052');
INSERT INTO hc_interpretation VALUES(23535,'n','n.  紧密;坚实;紧凑;小巧;','16053');
INSERT INTO hc_interpretation VALUES(23536,'n','n.  <医>运动障碍;','16054');
INSERT INTO hc_interpretation VALUES(23537,'adj.& n','adj.& n.  代用 （品）;仿造（物）;','16055');
INSERT INTO hc_interpretation VALUES(23538,'n','n.  峡湾，海岸峡江;','16056');
INSERT INTO hc_interpretation VALUES(23539,'n','n.  合法（性），正统（性）;合理;','16058');
INSERT INTO hc_interpretation VALUES(23540,'n','n.  哺乳动物;','16059');
INSERT INTO hc_interpretation VALUES(23541,'adj','adj.  哺乳动物的;','16059');
INSERT INTO hc_interpretation VALUES(23542,'vt','vt.  使变形，使变质;','16060');
INSERT INTO hc_interpretation VALUES(23543,'vi','vi.  变形，变质;','16060');
INSERT INTO hc_interpretation VALUES(23544,'abbr','abbr.  no action—talk only 只说不做，君子动口不动手;','16061');
INSERT INTO hc_interpretation VALUES(23545,'n','n.  中微子;','16062');
INSERT INTO hc_interpretation VALUES(23546,'adj','adj.  旧石器时代的;','16063');
INSERT INTO hc_interpretation VALUES(23547,'n','n.  定期，周期性;周律;','16064');
INSERT INTO hc_interpretation VALUES(23548,'n','n.  （描记脉搏、呼吸速率的）多种波动描记器;','16065');
INSERT INTO hc_interpretation VALUES(23549,'adj','adj.  引起偏见的，有损害的;','16066');
INSERT INTO hc_interpretation VALUES(23550,'adj','adj.  精髓的;典型的;','16067');
INSERT INTO hc_interpretation VALUES(23551,'n','n.  （日本）陆军将校;<史>（日本封建时代的）武士;','16070');
INSERT INTO hc_interpretation VALUES(23552,'adj','adj.  叛逆的;背信弃义的;','16071');
INSERT INTO hc_interpretation VALUES(23553,'adj','adj.  （美国南北）战争前的;','16072');
INSERT INTO hc_interpretation VALUES(23554,'adj','adj.  模糊的;污脏的，污斑的;','16073');
INSERT INTO hc_interpretation VALUES(23555,'n','n.  气候学家;','16074');
INSERT INTO hc_interpretation VALUES(23556,'n','n.  剪下物;剪报;剪辑;零头衣料;','16075');
INSERT INTO hc_interpretation VALUES(23557,'adj','adj.  剪的;<口>快速的;<俚>头等的;恰好的;','16075');
INSERT INTO hc_interpretation VALUES(23558,'v','v.  用别针别在某物上，用夹子夹在某物上( clip的现在分词);剪掉;缩短;给…剪毛（或发）;','16075');
INSERT INTO hc_interpretation VALUES(23559,'adj','adj.  种族[民族、集团]优越感的;','16076');
INSERT INTO hc_interpretation VALUES(23560,'adj','adj.  胎儿的，胎的;','16077');
INSERT INTO hc_interpretation VALUES(23561,'adj','adj.  人科的;','16078');
INSERT INTO hc_interpretation VALUES(23562,'n','n.  原人，类人动物;','16078');
INSERT INTO hc_interpretation VALUES(23563,'n','n.  灌输，谆谆教诲;','16079');
INSERT INTO hc_interpretation VALUES(23564,'n','n.  干涉仪;','16080');
INSERT INTO hc_interpretation VALUES(23565,'n','n.  冷光，发冷光;','16081');
INSERT INTO hc_interpretation VALUES(23566,'n','n.  （两条水路间货物、小船等的）陆上运输，陆上运输路线;','16082');
INSERT INTO hc_interpretation VALUES(23567,'vt.& vi','vt.& vi.  水陆联运（货物等），两水路间运送（货物，船等）;','16082');
INSERT INTO hc_interpretation VALUES(23568,'n','n.  卓越，杰出;','16083');
INSERT INTO hc_interpretation VALUES(23569,'vi','vi.  小心翼翼地移动;徘徊;','16084');
INSERT INTO hc_interpretation VALUES(23570,'vt','vt.  （动物）潜行（为捕猎等）;潜行（图谋不轨等）;（因无聊、焦躁等）徘徊;','16084');
INSERT INTO hc_interpretation VALUES(23571,'n','n.  （动物）悄然潜行（以觅食）;人)（人为抓捕或行窃等）悄悄巡行以寻找;','16084');
INSERT INTO hc_interpretation VALUES(23572,'n','n.  脉冲星;（快速）脉冲射电源;','16085');
INSERT INTO hc_interpretation VALUES(23573,'n','n.  [天]类星体;类星射电源;恒星状球体;','16086');
INSERT INTO hc_interpretation VALUES(23574,'n','n.  （招魂术士搞的） 降神会;','16087');
INSERT INTO hc_interpretation VALUES(23575,'n','n.  <数>横坐标;横轴线;','16088');
INSERT INTO hc_interpretation VALUES(23576,'n','n.  女低音;男声最高音;中音部;女低音歌手;','16089');
INSERT INTO hc_interpretation VALUES(23577,'adj','adj.  中音部的;','16089');
INSERT INTO hc_interpretation VALUES(23578,'n','n.  抗原;','16090');
INSERT INTO hc_interpretation VALUES(23579,'adj','adj.  文书或办事员的;教士的，牧师的;教权主义的;','16093');
INSERT INTO hc_interpretation VALUES(23580,'n','n.  牧师，教士;牧师服，教士服;','16093');
INSERT INTO hc_interpretation VALUES(23581,'n','n.  女低音;女低音歌手;','16094');
INSERT INTO hc_interpretation VALUES(23582,'adj','adj.  轻蔑的，毁谤的;','16095');
INSERT INTO hc_interpretation VALUES(23583,'v','v.  轻视( disparage的现在分词 );贬低;批评;非难;','16095');
INSERT INTO hc_interpretation VALUES(23584,'n','n.  延长;延长线;<机>延伸率;<天>距（角）;','16096');
INSERT INTO hc_interpretation VALUES(23585,'n','n.  相关性，相依性;','16098');
INSERT INTO hc_interpretation VALUES(23586,'adv','adv.  嘲讽地，挖苦地;具有讽刺意味地;','16099');
INSERT INTO hc_interpretation VALUES(23587,'n','n.  <美>监狱;','16100');
INSERT INTO hc_interpretation VALUES(23588,'adj','adj.  用作教养的，感化（院）的，教养所的;','16100');
INSERT INTO hc_interpretation VALUES(23589,'n','n.  偷猎者;偷猎者成了猎物保护人;侵入他人地界者;煮蛋用的锅;','16101');
INSERT INTO hc_interpretation VALUES(23590,'n','n.  多头政治;','16102');
INSERT INTO hc_interpretation VALUES(23591,'vt','vt.  反驳，驳回;击退;','16103');
INSERT INTO hc_interpretation VALUES(23592,'vt','vt.  改头换面;','16104');
INSERT INTO hc_interpretation VALUES(23593,'麻醉剂;','麻醉剂;','16106');
INSERT INTO hc_interpretation VALUES(23594,'n','n.  生物反馈（技术）;','16107');
INSERT INTO hc_interpretation VALUES(23595,'n','n.  <动>大黄蜂，雄蜂;','16108');
INSERT INTO hc_interpretation VALUES(23596,'n','n.  耐久性;持久性;','16109');
INSERT INTO hc_interpretation VALUES(23597,'n','n.  免罪，免除;','16110');
INSERT INTO hc_interpretation VALUES(23598,'n','n.  （一）块， （一）堆;（支撑中桅的）方形木杠[铁杠];（拼接、迭接用的）锥形木钉，木栓;桅栓;','16111');
INSERT INTO hc_interpretation VALUES(23599,'n','n.  雄伟，壮观;','16112');
INSERT INTO hc_interpretation VALUES(23600,'vt','vt.  <美>逐渐使某人获得（某种可取的品质），逐步灌输;','16113');
INSERT INTO hc_interpretation VALUES(23601,'n','n.  诉讼当事人;','16114');
INSERT INTO hc_interpretation VALUES(23602,'adj','adj.  进行诉讼的;','16114');
INSERT INTO hc_interpretation VALUES(23603,'n','n.  说客;','16115');
INSERT INTO hc_interpretation VALUES(23604,'n','n.  乘数;乘子;','16116');
INSERT INTO hc_interpretation VALUES(23605,'n','n.  精神变态者，精神病患者;','16118');
INSERT INTO hc_interpretation VALUES(23606,'adj','adj.  适于销售的，价格适当的，畅销的;','16119');
INSERT INTO hc_interpretation VALUES(23607,'vi','vi.  说教，讲大道理;','16120');
INSERT INTO hc_interpretation VALUES(23608,'n','n.  毒素;毒质;','16121');
INSERT INTO hc_interpretation VALUES(23609,'adj','adj.  （议会）一院（制）的，单院的;','16122');
INSERT INTO hc_interpretation VALUES(23610,'n','n.  （摩托车的）挡风玻璃;<美>（汽车的）挡风玻璃;','16123');
INSERT INTO hc_interpretation VALUES(23611,'n','n.  苜蓿;紫苜蓿;','16124');
INSERT INTO hc_interpretation VALUES(23612,'adj','adj.  弹道学的;发射学的;飞行物体的;','16125');
INSERT INTO hc_interpretation VALUES(23613,'n','n.  渐愈，恢复期;','16126');
INSERT INTO hc_interpretation VALUES(23614,'n','n.  废除种族隔离;','16127');
INSERT INTO hc_interpretation VALUES(23615,'n','n.  散播，宣传;浸染;','16128');
INSERT INTO hc_interpretation VALUES(23616,'n','n.  除草剂;','16129');
INSERT INTO hc_interpretation VALUES(23617,'vt','vt.  过分张开，过分扩展，使（自己或别人）承担过多的工作;','16131');
INSERT INTO hc_interpretation VALUES(23618,'n','n.  修正主义者，修正的社会主义者;修订者;','16132');
INSERT INTO hc_interpretation VALUES(23619,'vt','vt.  （将大工程）转包，分包;制定[履行]转包;','16133');
INSERT INTO hc_interpretation VALUES(23620,'n','n.  转包契约;','16133');
INSERT INTO hc_interpretation VALUES(23621,'n','n.  <美>地震;','16134');
INSERT INTO hc_interpretation VALUES(23622,'n','n.  判决，宣判;','16135');
INSERT INTO hc_interpretation VALUES(23623,'n','n.  仲裁人，公断人;仲裁员;','16136');
INSERT INTO hc_interpretation VALUES(23624,'n','n.  植物生长素，植物激素;茁长素;','16137');
INSERT INTO hc_interpretation VALUES(23625,'n','n.  <军>复员，动员解除，遣散;','16138');
INSERT INTO hc_interpretation VALUES(23626,'adj','adj.  遗传的，起源的;','16139');
INSERT INTO hc_interpretation VALUES(23627,'n','n.  <物>强子;','16140');
INSERT INTO hc_interpretation VALUES(23628,'n','n.  异质性，不均匀性，不纯一性;','16141');
INSERT INTO hc_interpretation VALUES(23629,'adj','adj.  （宗教法庭）审判官似的;爱打听的;','16142');
INSERT INTO hc_interpretation VALUES(23630,'n','n.  下颌骨;','16143');
INSERT INTO hc_interpretation VALUES(23631,'adv','adv.  <美俚>凭信用地;','16143');
INSERT INTO hc_interpretation VALUES(23632,'n','n.  废弃;陈旧过时;<生>（器官的）废退;','16144');
INSERT INTO hc_interpretation VALUES(23633,'n','n.  （板球及棒球）外场;','16145');
INSERT INTO hc_interpretation VALUES(23634,'n','n.  （一组事物可能的一种）序列，排列，排列中的任一组数字或文字;','16146');
INSERT INTO hc_interpretation VALUES(23635,'n','n.  药理学家;','16147');
INSERT INTO hc_interpretation VALUES(23636,'adj','adj.  影响心灵的;','16148');
INSERT INTO hc_interpretation VALUES(23637,'n','n.  小狗;自负的傻小子;（小狐，小海豹等）幼小的动物;〈俚〉学生;','16149');
INSERT INTO hc_interpretation VALUES(23638,'vi','vi.  生小狗，生小动物;','16149');
INSERT INTO hc_interpretation VALUES(23639,'vt','vt.  生（小狗等小动物）;','16149');
INSERT INTO hc_interpretation VALUES(23640,'n','n.  <化>氡（元素符号Rn）;','16150');
INSERT INTO hc_interpretation VALUES(23641,'adj','adj.  按次序的，相继的，构成连续镜头的;时序;序贯;','16151');
INSERT INTO hc_interpretation VALUES(23642,'adj','adj.  概要的，粗略的;未完成的;写生风格的;速写的，略图似的;','16152');
INSERT INTO hc_interpretation VALUES(23643,'n','n.  <地>震中，中心，集中点;','16153');
INSERT INTO hc_interpretation VALUES(23644,'adj','adj.  地层学的;','16154');
INSERT INTO hc_interpretation VALUES(23645,'vt','vt.  使用过度;','16157');
INSERT INTO hc_interpretation VALUES(23646,'n','n.  报复，反击;','16158');
INSERT INTO hc_interpretation VALUES(23647,'vt','vt.  定制，定做;按规格改制;','16159');
INSERT INTO hc_interpretation VALUES(23648,'n','n.  变化;转变;突变;变异;','16160');
INSERT INTO hc_interpretation VALUES(23649,'adj','adj.  自我陶醉的，自恋的，自我崇拜的;','16161');
INSERT INTO hc_interpretation VALUES(23650,'n','n.  <美>店面（房），铺面（房），临街房;','16162');
INSERT INTO hc_interpretation VALUES(23651,'adj','adj.  临街的;在一楼工作的;','16162');
INSERT INTO hc_interpretation VALUES(23652,'n','n.  主要敌人;大敌;(A-)魔王;撒旦;','16163');
INSERT INTO hc_interpretation VALUES(23653,'n','n.  暗杀;','16164');
INSERT INTO hc_interpretation VALUES(23654,'n','n.  <动>（奔跑极快的）非洲猎豹;','16165');
INSERT INTO hc_interpretation VALUES(23655,'n','n.  种族地位，种族特点，种族渊源;','16166');
INSERT INTO hc_interpretation VALUES(23656,'n','n.  最高领主，霸主;','16167');
INSERT INTO hc_interpretation VALUES(23657,'n','n.  浣熊;浣熊毛皮;','16168');
INSERT INTO hc_interpretation VALUES(23658,'adj','adj.  可归因于…的;由…引起的;','16169');
INSERT INTO hc_interpretation VALUES(23659,'n','n.  控制，统治;','16170');
INSERT INTO hc_interpretation VALUES(23660,'n','n.  立法委员;立法者;','16171');
INSERT INTO hc_interpretation VALUES(23661,'adj','adj.  值得注意的，显著的，重要的;','16172');
INSERT INTO hc_interpretation VALUES(23662,'n','n.  行动主义;激进主义;','16173');
INSERT INTO hc_interpretation VALUES(23663,'n','n.  运算法则;演算法;计算程序;','16174');
INSERT INTO hc_interpretation VALUES(23664,'vt','vt.  使协调;<音>调音;','16175');
INSERT INTO hc_interpretation VALUES(23665,'vt','vt.  看到，注视;领悟;','16176');
INSERT INTO hc_interpretation VALUES(23666,'vi','vi.  瞧;用在祈使句中以引起人注意;','16176');
INSERT INTO hc_interpretation VALUES(23667,'int','int.  瞧，看呀;','16176');
INSERT INTO hc_interpretation VALUES(23668,'n','n.  观看者，旁观者;','16177');
INSERT INTO hc_interpretation VALUES(23669,'n','n.  混和，混成，混和物;','16178');
INSERT INTO hc_interpretation VALUES(23670,'v','v.  （使）混合( blend的现在分词 );（使）混杂;（使）调和;协调;','16178');
INSERT INTO hc_interpretation VALUES(23671,'n','n.  候选人资格;候选人的地位;','16180');
INSERT INTO hc_interpretation VALUES(23672,'adj','adj.  盲目的爱国心的，沙文主义的;','16181');
INSERT INTO hc_interpretation VALUES(23673,'adj','adj.  值得表扬的，值得称赞的;很好的;可推荐的;','16182');
INSERT INTO hc_interpretation VALUES(23674,'adj','adj.  矫正的;惩治的;','16183');
INSERT INTO hc_interpretation VALUES(23675,'n','n.  矫正物;改善法;补救药;','16183');
INSERT INTO hc_interpretation VALUES(23676,'n','n.  近路;运河;新河道;中止;','16184');
INSERT INTO hc_interpretation VALUES(23677,'n','n.  奉献;献身精神;教堂的)献堂礼;（书等作品上的）题词;','16185');
INSERT INTO hc_interpretation VALUES(23678,'adj','adj.  坚定的;毅然的;确定的;','16186');
INSERT INTO hc_interpretation VALUES(23679,'v','v.  （使）下决心，（使）做出决定( determine的过去式和过去分词);决定;确定;使决定;','16186');
INSERT INTO hc_interpretation VALUES(23680,'adj','adj.  分裂性的;破坏的;扰乱的;','16187');
INSERT INTO hc_interpretation VALUES(23681,'adj','adj.  夸大的，言过其实的;过大的，逾常的;','16188');
INSERT INTO hc_interpretation VALUES(23682,'v','v.  （使）扩大( exaggerate的过去式和过去分词);','16188');
INSERT INTO hc_interpretation VALUES(23683,'n','n.  （未满一岁的）幼鹿;浅黄褐色;小动物;','16189');
INSERT INTO hc_interpretation VALUES(23684,'adj','adj.  浅黄褐色的;','16189');
INSERT INTO hc_interpretation VALUES(23685,'vt','vt.  生（小鹿）;','16189');
INSERT INTO hc_interpretation VALUES(23686,'vi','vi.  摇尾乞怜;阿谀奉承;','16189');
INSERT INTO hc_interpretation VALUES(23687,'n','n.  （土地的）肥沃;肥力;丰产;<生>繁殖力;','16190');
INSERT INTO hc_interpretation VALUES(23688,'adj','adj.  焦点的，有焦点的;集中在点上的;病灶的，病灶性的;','16191');
INSERT INTO hc_interpretation VALUES(23689,'adj','adj.  （指人）瘦高而难看的;','16192');
INSERT INTO hc_interpretation VALUES(23690,'v','v.  笨拙的移动( gangle的现在分词 );','16192');
INSERT INTO hc_interpretation VALUES(23691,'adj','adj.  启发式的;探试的，探索的;','16193');
INSERT INTO hc_interpretation VALUES(23692,'n','n.  幽默作家;富于幽默感的人;谈吐诙谐者;滑稽演员;','16194');
INSERT INTO hc_interpretation VALUES(23693,'n','n.  无错误，无过失（性）;','16195');
INSERT INTO hc_interpretation VALUES(23694,'adv','adv.  会意地;故意地;狡黠地，机警地;“knowing”的派生;','16196');
INSERT INTO hc_interpretation VALUES(23695,'adj','adj.  （指机器）有人控制的;载人;','16198');
INSERT INTO hc_interpretation VALUES(23696,'vi','vi.  具体化;实质化，实现;形体化;突然出现;','16199');
INSERT INTO hc_interpretation VALUES(23697,'vt','vt.  使成真，实现;是物质化，使具体化;','16199');
INSERT INTO hc_interpretation VALUES(23698,'n','n.  糖浆;糖蜜;废蜜;','16200');
INSERT INTO hc_interpretation VALUES(23699,'vt','vt.  使成杂色，使有斑点;','16201');
INSERT INTO hc_interpretation VALUES(23700,'n','n.  杂色，斑点;','16201');
INSERT INTO hc_interpretation VALUES(23701,'vt','vt.  做得比…更好，胜过;','16203');
INSERT INTO hc_interpretation VALUES(23702,'v','v.  （机器等）性能比…好;','16203');
INSERT INTO hc_interpretation VALUES(23703,'adv','adv.  外表上;表面上;在外面;外部地;','16204');
INSERT INTO hc_interpretation VALUES(23704,'adj','adj.  闹着玩的;爱玩的;戏谑的;','16205');
INSERT INTO hc_interpretation VALUES(23705,'adj','adj.  磨光的，擦亮的;完美的，精良的;优雅的;','16206');
INSERT INTO hc_interpretation VALUES(23706,'v','v.  使光滑，擦亮(polish的过去式和过去分词);','16206');
INSERT INTO hc_interpretation VALUES(23707,'n','n.  前提;先决条件;','16207');
INSERT INTO hc_interpretation VALUES(23708,'vt','vt.  预先处理;事先准备;','16207');
INSERT INTO hc_interpretation VALUES(23709,'n','n.  （动植物的）刺，棘;刺痛感;','16208');
INSERT INTO hc_interpretation VALUES(23710,'vt.& vi','vt.& vi.  感到刺痛，引起刺痛;','16208');
INSERT INTO hc_interpretation VALUES(23711,'n','n.  首位，第一位;卓越;（英国教会）大主教的职务;','16209');
INSERT INTO hc_interpretation VALUES(23712,'adj','adj.  持续很久的;延长的;拖延的;曼;','16210');
INSERT INTO hc_interpretation VALUES(23713,'adj','adj.  令人安心的;鼓气的;可靠的;','16211');
INSERT INTO hc_interpretation VALUES(23714,'vt','vt.  reassure的现在分词;','16211');
INSERT INTO hc_interpretation VALUES(23715,'n','n.  欺骗，哄骗，耍花招;','16215');
INSERT INTO hc_interpretation VALUES(23716,'adj','adj.  未被要求的;未经邀请的;非受命的;自愿的;','16216');
INSERT INTO hc_interpretation VALUES(23717,'adj','adj.  外行的，缺少经验的;','16217');
INSERT INTO hc_interpretation VALUES(23718,'adj','adj.  未指明的，未加规定的;未特别指定（规定）的;未详细说明的;','16218');
INSERT INTO hc_interpretation VALUES(23719,'adj','adj.  不同情的，冷漠无情的;','16219');
INSERT INTO hc_interpretation VALUES(23720,'adv','adv.  不同情地，冷漠无情地;','16219');
INSERT INTO hc_interpretation VALUES(23721,'adj','adj.  说不出的;难以形容的;说不出口;','16220');
INSERT INTO hc_interpretation VALUES(23722,'vt','vt.  打开;散开;','16221');
INSERT INTO hc_interpretation VALUES(23723,'n','n.  鼬鼠，黄鼠狼;狡猾的人;卑劣的人;','16222');
INSERT INTO hc_interpretation VALUES(23724,'vi','vi.  躲避，躲闪（承诺、责任等）;含糊其辞;','16222');
INSERT INTO hc_interpretation VALUES(23725,'vt','vt.  误解，曲解;','16223');
INSERT INTO hc_interpretation VALUES(23726,'adj','adj.  不感兴趣的;不相干的;无关的;','16224');
INSERT INTO hc_interpretation VALUES(23727,'adv','adv.  漠不关心地，无忧无虑地，不感兴趣地;','16224');
INSERT INTO hc_interpretation VALUES(23728,'n','n.  漠不关心，无忧无虑，不感兴趣;','16224');
INSERT INTO hc_interpretation VALUES(23729,'n','n.  反面;对立面;否定;否认;','16225');
INSERT INTO hc_interpretation VALUES(23730,'adj','adj.  预订的;矜持的;储藏着的;','16226');
INSERT INTO hc_interpretation VALUES(23731,'v','v.  保留[储备]某物( reserve的过去式);','16226');
INSERT INTO hc_interpretation VALUES(23732,'n','n.  优势;支配;统治;优性;','16227');
INSERT INTO hc_interpretation VALUES(23733,'adj','adj.  父母的;亲代的;[生]（杂种）亲本的;作为来源[渊源]的;','16231');
INSERT INTO hc_interpretation VALUES(23734,'n','n.  黑莓;','16232');
INSERT INTO hc_interpretation VALUES(23735,'vt','vt.  （尤指用布）挡住（某人）的视线;蒙住（某人）的眼睛;使不理解;蒙骗;','16233');
INSERT INTO hc_interpretation VALUES(23736,'n','n.  蒙眼的绷带[布等];障眼物，蒙蔽人的事物;','16233');
INSERT INTO hc_interpretation VALUES(23737,'adj.& adv','adj.& adv.  被蒙住眼睛的（地）;盲目的（地）;不谨慎的（地）;鲁莽的（地）;','16233');
INSERT INTO hc_interpretation VALUES(23738,'n','n.  海员，水手;','16234');
INSERT INTO hc_interpretation VALUES(23739,'adj','adj.  不值得的;无价值的;不合适的;可恶的，卑劣的;','16236');
INSERT INTO hc_interpretation VALUES(23740,'n','n.  一口;（尤指食物）小块，碎屑;','16237');
INSERT INTO hc_interpretation VALUES(23741,'vi','vi.  生病;感到不舒服;处境困难;境况不佳;','16238');
INSERT INTO hc_interpretation VALUES(23742,'vt','vt.  使受病痛;使疼痛;使烦恼;折磨;','16238');
INSERT INTO hc_interpretation VALUES(23743,'n','n.  病痛，苦恼，烦恼;','16238');
INSERT INTO hc_interpretation VALUES(23744,'n','n.  开胃品;促进食欲的活动;刺激欲望的东西;吊胃口的东西;','16239');
INSERT INTO hc_interpretation VALUES(23745,'n','n.  停火; 停战;休战协议;停战协议;','16240');
INSERT INTO hc_interpretation VALUES(23746,'adj','adj.  生物化学的;','16241');
INSERT INTO hc_interpretation VALUES(23747,'n','n.  黑唱鸫，黑鹂，乌鸦;','16242');
INSERT INTO hc_interpretation VALUES(23748,'adj','adj.  碳的，由碳得到的;','16243');
INSERT INTO hc_interpretation VALUES(23749,'n','n.  乡下人;同胞;某地人，某国人;','16244');
INSERT INTO hc_interpretation VALUES(23750,'n','n.  削减，缩减;（电影等）倒叙;[园]剪枝;回冲浪峰;','16245');
INSERT INTO hc_interpretation VALUES(23751,'vt','vt.  砍伐森林;清除…上的树林;','16246');
INSERT INTO hc_interpretation VALUES(23752,'n','n.  删除;','16247');
INSERT INTO hc_interpretation VALUES(23753,'n','n.  辩证法;辩证的( dialectic的名词复数 );','16248');
INSERT INTO hc_interpretation VALUES(23754,'vi','vi.  下车，下马;','16249');
INSERT INTO hc_interpretation VALUES(23755,'adj','adj.  博士的;','16250');
INSERT INTO hc_interpretation VALUES(23756,'n','n.  <贬>教条主义，独断论，武断;郑人买履;','16251');
INSERT INTO hc_interpretation VALUES(23757,'n','n.  永恒;[宗]来世，永生，永劫;万年;不朽;','16252');
INSERT INTO hc_interpretation VALUES(23758,'vt','vt.  使（某人）熟悉，使通晓;','16253');
INSERT INTO hc_interpretation VALUES(23759,'vt','vt.  完成;使结束;使落实;','16254');
INSERT INTO hc_interpretation VALUES(23760,'vi','vi.  把…最后定下来;定案;','16254');
INSERT INTO hc_interpretation VALUES(23761,'n','n.  高脚酒杯;','16257');
INSERT INTO hc_interpretation VALUES(23762,'n','n.  肉汁，肉卤;〈美俚〉非法所得的钱，意外之财;','16258');
INSERT INTO hc_interpretation VALUES(23763,'n','n.  山楂;山楂树;','16259');
INSERT INTO hc_interpretation VALUES(23764,'n','n.  熏衣草;淡紫色;','16260');
INSERT INTO hc_interpretation VALUES(23765,'adj','adj.  淡紫色的;','16260');
INSERT INTO hc_interpretation VALUES(23766,'vt','vt.  用熏衣草熏;','16260');
INSERT INTO hc_interpretation VALUES(23767,'adj','adj.  舌的;语言的;','16261');
INSERT INTO hc_interpretation VALUES(23768,'adj','adj.  孤单的;孤独的;人迹稀少的;孤寂的;','16262');
INSERT INTO hc_interpretation VALUES(23769,'n','n.  低地;','16263');
INSERT INTO hc_interpretation VALUES(23770,'adj','adj.  低地的;','16263');
INSERT INTO hc_interpretation VALUES(23771,'vt','vt.  使机械化;用机械装置;','16264');
INSERT INTO hc_interpretation VALUES(23772,'n','n.  仲夏;夏至;盛夏;','16265');
INSERT INTO hc_interpretation VALUES(23773,'n','n.  采矿（业）;','16266');
INSERT INTO hc_interpretation VALUES(23774,'v','v.  在…中开采，开采(mine的现在分词);在…中[下]布雷;以地雷[水雷]炸毁;','16266');
INSERT INTO hc_interpretation VALUES(23775,'vt','vt.  使用…不当;把…派作不正当的用途;虐待;滥用;','16267');
INSERT INTO hc_interpretation VALUES(23776,'vi','vi.  安居，舒适地居住;偎依，贴靠;半隐半现地处于;[古语] 筑巢;','16268');
INSERT INTO hc_interpretation VALUES(23777,'vt','vt.  满意地依偎或紧贴;抱，放;安置;','16268');
INSERT INTO hc_interpretation VALUES(23778,'adj','adj.  父亲的;父亲（般）的;父系的;父方的;','16269');
INSERT INTO hc_interpretation VALUES(23779,'n','n.  朝圣之旅;参拜圣地;人生的旅程，一生;漫游;','16270');
INSERT INTO hc_interpretation VALUES(23780,'vi','vi.  去朝圣，去参拜圣地;漫游;','16270');
INSERT INTO hc_interpretation VALUES(23781,'n','n.  安置，放置;实习工作，实习课;定位，[足]定位球;','16272');
INSERT INTO hc_interpretation VALUES(23782,'n','n.  [植]罂粟（花）;罂粟属植物;深红色;','16273');
INSERT INTO hc_interpretation VALUES(23783,'n','n.  首映;','16275');
INSERT INTO hc_interpretation VALUES(23784,'vi.&vt','vi.&vt.  初次公演，首次露面;','16275');
INSERT INTO hc_interpretation VALUES(23785,'adj','adj.  首要的，至上的;','16275');
INSERT INTO hc_interpretation VALUES(23786,'adj','adj.  可推测的;','16276');
INSERT INTO hc_interpretation VALUES(23787,'n','n.  <植>报春花;淡黄色;追求享乐（招至恶果）;最佳部分;','16277');
INSERT INTO hc_interpretation VALUES(23788,'adj','adj.  樱草的;淡黄色的;令人愉快的;','16277');
INSERT INTO hc_interpretation VALUES(23789,'adj','adj.  易读的;易懂的;','16278');
INSERT INTO hc_interpretation VALUES(23790,'n','n.  <动>驯鹿;','16279');
INSERT INTO hc_interpretation VALUES(23791,'n','n.  窗台（板）;门槛;[地]岩床，海底山脊，平巷底;','16280');
INSERT INTO hc_interpretation VALUES(23792,'n','n.  蜡纸;模板;用模板印出的文字或图案;','16281');
INSERT INTO hc_interpretation VALUES(23793,'vt','vt.  用模板印刷;用蜡纸印刷;','16281');
INSERT INTO hc_interpretation VALUES(23794,'n','n.  超级大国;超级强权;超等的巨大力量;超国家政治实体（指管强国的国际组织）;','16282');
INSERT INTO hc_interpretation VALUES(23795,'n','n.  测量员，勘测员;检查员;调查员;鉴定人;','16283');
INSERT INTO hc_interpretation VALUES(23796,'n','n.  镇定剂;使镇定的人[物];安定药;止痛药;','16284');
INSERT INTO hc_interpretation VALUES(23797,'v','v.  打字，用打字机打;','16285');
INSERT INTO hc_interpretation VALUES(23798,'vt','vt.  脱…衣服;使卸下装饰;暴露;从（例如伤员）脱去绷带;','16286');
INSERT INTO hc_interpretation VALUES(23799,'vi','vi.  脱衣服;','16286');
INSERT INTO hc_interpretation VALUES(23800,'n','n.  便服;裸体;衣服未穿完整;','16286');
INSERT INTO hc_interpretation VALUES(23801,'adj','adj.  奇妙的;令人惊奇的;非常的;','16287');
INSERT INTO hc_interpretation VALUES(23802,'adv','adv.  惊人地;异乎寻常地;令人惊叹地;','16287');
INSERT INTO hc_interpretation VALUES(23803,'n','n.  林地，森林;','16288');
INSERT INTO hc_interpretation VALUES(23804,'adj','adj.  林地的，树林的;林栖的;','16288');
INSERT INTO hc_interpretation VALUES(23805,'adj','adj.  可行的;可经营的;（物质）可加工的;可塑的;','16289');
INSERT INTO hc_interpretation VALUES(23806,'n','n.  年鉴，年报，年刊;','16290');
INSERT INTO hc_interpretation VALUES(23807,'n','n.  堵塞，堵塞物;[医]（心理）阻滞;封锁（状态）;妨碍;','16291');
INSERT INTO hc_interpretation VALUES(23808,'adj','adj.  已解开的;未做的;烦乱的;毁了的;','16292');
INSERT INTO hc_interpretation VALUES(23809,'v','v.  松开( undo的过去分词 );解开;毁灭;败坏;','16292');
INSERT INTO hc_interpretation VALUES(23810,'n','n.  不忠实;不信;不义;背信弃义;','16294');
INSERT INTO hc_interpretation VALUES(23811,'n','n.  复制; 重复;复本 ;成倍;','16295');
INSERT INTO hc_interpretation VALUES(23812,'n','n.  跑道;河床;滑道;','16296');
INSERT INTO hc_interpretation VALUES(23813,'vt.& vi','vt.& vi.  道歉;','16297');
INSERT INTO hc_interpretation VALUES(23814,'int','int.  <美>再见;','16298');
INSERT INTO hc_interpretation VALUES(23815,'n','n.  （第一人称单数代词，用作动词的主语）我;英文字母i;','16299');
INSERT INTO hc_interpretation VALUES(23816,'art','art.  一（个）;每一（个）;任一（个）;','16300');
INSERT INTO hc_interpretation VALUES(23817,'n','n.  学习者，初学者;','16303');
INSERT INTO hc_interpretation VALUES(23818,'adv','adv.  互相地，互助;对;','16304');
INSERT INTO hc_interpretation VALUES(23819,'n','n.  所赚的钱，收入;','16305');
INSERT INTO hc_interpretation VALUES(23820,'v','v.  赚得( earn的现在分词 );挣钱;生（利）;获（利）;','16305');
INSERT INTO hc_interpretation VALUES(23821,'adj','adj.  有组织的，有条理的;','16306');
INSERT INTO hc_interpretation VALUES(23822,'v','v.  组织( organize的过去式);','16306');
INSERT INTO hc_interpretation VALUES(23823,'n','n.  临时雇员，（尤指）临时秘书;','16307');
INSERT INTO hc_interpretation VALUES(23824,'vi','vi.  打临时工，做临时工作，打零工;','16307');
INSERT INTO hc_interpretation VALUES(23825,'abbr','abbr.  temperature温度;','16307');
INSERT INTO hc_interpretation VALUES(23826,'v','v.  以较小尺寸设计（或制造），缩小（汽车等的）外部尺寸( downsize的现在分词 );','16310');
INSERT INTO hc_interpretation VALUES(23827,'adj','adj.  圆形的;丰满的;全面的;[语]圆唇的;','16311');
INSERT INTO hc_interpretation VALUES(23828,'vi.&vt','vi.&vt.  round的过去式和过去分词;','16311');
INSERT INTO hc_interpretation VALUES(23829,'adj','adj.  头脑冷静的，清醒的，稳健的;','16316');
INSERT INTO hc_interpretation VALUES(23830,'n','n.  电影剧本作家;编剧家;','16317');
INSERT INTO hc_interpretation VALUES(23831,'n','n.  海景画;','16318');
INSERT INTO hc_interpretation VALUES(23832,'adj','adj.  早期的，初期的;','16321');
INSERT INTO hc_interpretation VALUES(23833,'adv','adv.  早期（地），初期（地）;','16321');
INSERT INTO hc_interpretation VALUES(23834,'v','v.  增加，增大，增多( increase的现在分词 );增强，增进;[缝纫]放（针）;增强;','16322');
INSERT INTO hc_interpretation VALUES(23835,'n','n.  座位;座位数;椅料，椅垫;骑姿，骑法;','16325');
INSERT INTO hc_interpretation VALUES(23836,'v','v.  为…领座;为…提供座位;','16325');
INSERT INTO hc_interpretation VALUES(23837,'n','n.  记录;[会计]过帐，记账;委派;','16326');
INSERT INTO hc_interpretation VALUES(23838,'v','v.  邮寄;张贴(post的现在分词);公布;','16326');
INSERT INTO hc_interpretation VALUES(23839,'n','n.  列表;名单;（刊印在报纸上的如电影、戏剧等;（名单中的）一个位置;','16329');
INSERT INTO hc_interpretation VALUES(23840,'v','v.  列表(list的现在分词）;','16329');
INSERT INTO hc_interpretation VALUES(23841,'adj','adj.  渴望的，想得到的;','16330');
INSERT INTO hc_interpretation VALUES(23842,'v','v.  希望( desire的过去式和过去分词 );渴望;要求;请求;','16330');
INSERT INTO hc_interpretation VALUES(23843,'adj','adj.  难以获得的;不能利用的;','16332');
INSERT INTO hc_interpretation VALUES(23844,'abbr','abbr.  variable compression ratio 可变压缩比;videocassette recorder 盒带式录像机(VCR);vinyl chloride rubber 氯乙烯（合成）橡胶;voluntary compliance resolution 志愿服从决心;','16336');
INSERT INTO hc_interpretation VALUES(23845,'adj','adj.  高级的;豪华的;','16337');
INSERT INTO hc_interpretation VALUES(23846,'n','n.  精装书，精装本;硬封面的书;','16338');
INSERT INTO hc_interpretation VALUES(23847,'adj','adj.  精装的;硬封面的;','16338');
INSERT INTO hc_interpretation VALUES(23848,'adj','adj.  最靠近的;','16339');
INSERT INTO hc_interpretation VALUES(23849,'adj','adj.  油腻的;谄媚的;含脂肪多的;','16340');
INSERT INTO hc_interpretation VALUES(23850,'adv','adv.  有希望地;有前途地;抱有希望地;','16341');
INSERT INTO hc_interpretation VALUES(23851,'v','v.  减慢;','16345');
INSERT INTO hc_interpretation VALUES(23852,'adj','adj.  慢的( slow的比较级 );迟钝的;慢速的;迟迟不…;','16345');
INSERT INTO hc_interpretation VALUES(23853,'adj','adj.  过份夸奖的;高兴的，感到荣幸的;','16346');
INSERT INTO hc_interpretation VALUES(23854,'v','v.  向…奉承(flatter的过去式和过去分词);阿谀;','16346');
INSERT INTO hc_interpretation VALUES(23855,'n','n.  耳环;耳饰;','16348');
INSERT INTO hc_interpretation VALUES(23856,'adv','adv.  最近的，最亲近的;','16351');
INSERT INTO hc_interpretation VALUES(23857,'adj','adj.  近的（ near的最高级 ）;亲密的;近似;（亲属关系）近亲;','16351');
INSERT INTO hc_interpretation VALUES(23858,'n','n.  [棒球]一局;[体育运动]局;常作 innings（与单数或复数动词连用）显身手的机会;海滩荒地的围垦;','16352');
INSERT INTO hc_interpretation VALUES(23859,'n','n.  （作装饰用的）彩色纸带;长条旗;','16379');
INSERT INTO hc_interpretation VALUES(23860,'n','n.  （某公司或机构的）标识，标志，徽标;logotype 的缩略形式;[计算机] LOGO 教学语言;儿童教学语言;','16384');
INSERT INTO hc_interpretation VALUES(23861,'n','n.  艺术品;插图;','16385');
INSERT INTO hc_interpretation VALUES(23862,'n','n.  疲惫，衰竭;枯竭，用尽;排空;彻底的研究;','16386');
INSERT INTO hc_interpretation VALUES(23863,'n','n.  可行性;可能性;现实性;','16387');
INSERT INTO hc_interpretation VALUES(23864,'adj','adj.  踌躇的;犹豫的;迟疑的;吞吞吐吐的;','16388');
INSERT INTO hc_interpretation VALUES(23865,'n','n.  暗示，正式宣告;','16390');
INSERT INTO hc_interpretation VALUES(23866,'n','n.  <商>期货（交易）;前途( future的名词复数 );[美国俚语]未婚妻;期货;','16392');
INSERT INTO hc_interpretation VALUES(23867,'adj','adj.  已建立的;已设立的;已制定的;确定的;','16393');
INSERT INTO hc_interpretation VALUES(23868,'v','v.  建立( establish的过去式和过去分词);确定;[植物学]使（植物）定植;使成为;','16393');
INSERT INTO hc_interpretation VALUES(23869,'adj','adj.  有理由的;正当的;入情入理;说得过去;','16394');
INSERT INTO hc_interpretation VALUES(23870,'adv','adv.  明白地，明确地;','16395');
INSERT INTO hc_interpretation VALUES(23871,'n','n.  立场，基础;关系，交情;立足点;','16396');
INSERT INTO hc_interpretation VALUES(23872,'adj','adj.  暗指的，含蓄的;','16397');
INSERT INTO hc_interpretation VALUES(23873,'v','v.  暗示，暗指( imply的过去式和过去分词 );必然包含;说明，表明;','16397');
INSERT INTO hc_interpretation VALUES(23874,'n','n.  牵连，参与;加入;财政困难;牵连的事务，复杂的情况;','16398');
INSERT INTO hc_interpretation VALUES(23875,'n','n.  穿衣;调味品;肥料;','16399');
INSERT INTO hc_interpretation VALUES(23876,'v','v.  穿着;装饰(dress的现在分词);','16399');
INSERT INTO hc_interpretation VALUES(23877,'n','n.  空虚;空腹;无知;无能;','16400');
INSERT INTO hc_interpretation VALUES(23878,'adj','adj.  热的，加热的;激昂的，兴奋的;激动的;','16401');
INSERT INTO hc_interpretation VALUES(23879,'v','v.  （使）热(heat的过去式和过去分词);','16401');
INSERT INTO hc_interpretation VALUES(23880,'adj','adj.  纪律的;训练的;惩罚的;','16403');
INSERT INTO hc_interpretation VALUES(23881,'n','n.  成就;贯彻;implement的变形;安装启用;','16404');
INSERT INTO hc_interpretation VALUES(23882,'adv','adv.  顺利地，好意地，亲切地;','16405');
INSERT INTO hc_interpretation VALUES(23883,'n','n.  批发公司，批发商;分发者，分配者;[电]配电盘;','16406');
INSERT INTO hc_interpretation VALUES(23884,'n','n.  登记;注册;注册;入会;','16407');
INSERT INTO hc_interpretation VALUES(23885,'adj','adj.  药草的;草本的;','16409');
INSERT INTO hc_interpretation VALUES(23886,'n','n.  草药书;〈古〉草本志;植物标本;','16409');
INSERT INTO hc_interpretation VALUES(23887,'n','n.  增强;增加;提高;改善;','16410');
INSERT INTO hc_interpretation VALUES(23888,'vt.& vi','vt.& vi.  （使）终止，中断，中止;','16411');
INSERT INTO hc_interpretation VALUES(23889,'n','n.  不一致;合不来;不兼容;不匹配;','16412');
INSERT INTO hc_interpretation VALUES(23890,'adj','adj.  有启发作用的，使人领悟的;','16413');
INSERT INTO hc_interpretation VALUES(23891,'v','v.  启发，开导( enlighten的现在分词 );','16413');
INSERT INTO hc_interpretation VALUES(23892,'adj','adj.  没有工作的，失业的;与失业有关的;','16414');
INSERT INTO hc_interpretation VALUES(23893,'n','n.  失业者（与the 连用）;','16414');
INSERT INTO hc_interpretation VALUES(23894,'n','n.  倾销;','16415');
INSERT INTO hc_interpretation VALUES(23895,'v','v.  倾倒( dump的现在分词 );丢下;随便堆放;释放;','16415');
INSERT INTO hc_interpretation VALUES(23896,'n','n.  农舍，农场住宅;','16416');
INSERT INTO hc_interpretation VALUES(23897,'n','n.  处理;（手的）触摸;费用;（机动车辆的）操纵;','16417');
INSERT INTO hc_interpretation VALUES(23898,'adj','adj.  操作的;','16417');
INSERT INTO hc_interpretation VALUES(23899,'v','v.  操作( handle的现在分词 );容易╱难以)驾驶;操纵;行动;','16417');
INSERT INTO hc_interpretation VALUES(23900,'vt','vt.  列出清单;','16418');
INSERT INTO hc_interpretation VALUES(23901,'n','n.  侵权;违反;违背;','16419');
INSERT INTO hc_interpretation VALUES(23902,'n','n.  支付，支出;支付款;','16420');
INSERT INTO hc_interpretation VALUES(23903,'n','n.  税，关税;拱端托;拱墩;','16422');
INSERT INTO hc_interpretation VALUES(23904,'n','n.  国际化;','16423');
INSERT INTO hc_interpretation VALUES(23905,'n','n.  给予者，赠予人;捐献者或捐助人;','16424');
INSERT INTO hc_interpretation VALUES(23906,'n','n.  爱国主义;爱国心，爱国精神;','16425');
INSERT INTO hc_interpretation VALUES(23907,'adj','adj.  有关系的;叙述的;','16426');
INSERT INTO hc_interpretation VALUES(23908,'vt','vt.  叙述(relate过去式和过去分词);','16426');
INSERT INTO hc_interpretation VALUES(23909,'n','n.  包装，打包;包装材料;（缝隙）填料;','16427');
INSERT INTO hc_interpretation VALUES(23910,'v','v.  压紧(pack的ing形式);装满;','16427');
INSERT INTO hc_interpretation VALUES(23911,'n','n.  （包括附属建筑、土地等在内的）房屋或其他建筑物;<律>（契约）前言;契据的缘起部分（记述财产的详情、当事人姓名等）;（企业的）房屋建筑及附属场地;前提( premise的名词复数 );[复数]房屋;[复数][合同、契约用语]上述各点;（逻辑学中的）大[小]前提;','16428');
INSERT INTO hc_interpretation VALUES(23912,'vt.& vi','vt.& vi.  使用（工具）;经常供应（食物、饮料）;固定往来;经营生意;','16429');
INSERT INTO hc_interpretation VALUES(23913,'n','n.  （毛线、绳等的）股;层;厚;（夹板的）层片;','16429');
INSERT INTO hc_interpretation VALUES(23914,'vt','vt.  （娴熟地）使用;','16429');
INSERT INTO hc_interpretation VALUES(23915,'n','n.  传道者;牧师;','16430');
INSERT INTO hc_interpretation VALUES(23916,'n','n.  伙伴关系;合伙人身份;合作关系;合营公司;','16433');
INSERT INTO hc_interpretation VALUES(23917,'n','n.  征募新兵;补充;募集;','16434');
INSERT INTO hc_interpretation VALUES(23918,'n','n.  市场，集市;商业界;','16435');
INSERT INTO hc_interpretation VALUES(23919,'n','n.  起诉人;实行者;检举人;','16436');
INSERT INTO hc_interpretation VALUES(23920,'adj','adj.  改良的，改进的，修正的;','16437');
INSERT INTO hc_interpretation VALUES(23921,'vt','vt.  修饰;','16437');
INSERT INTO hc_interpretation VALUES(23922,'v','v.  修改，更改( modify的过去式和过去分词 );改变;修饰;缓和;','16437');
INSERT INTO hc_interpretation VALUES(23923,'n','n.  谨慎;节俭;精明;','16438');
INSERT INTO hc_interpretation VALUES(23924,'adj','adj.  令人遗憾的;可惜的;可悲的;抱歉的;','16439');
INSERT INTO hc_interpretation VALUES(23925,'adj','adj.  拖延的;延长的;','16440');
INSERT INTO hc_interpretation VALUES(23926,'v','v.  拖延“protract”的过去式和过去分词;','16440');
INSERT INTO hc_interpretation VALUES(23927,'n','n.  （数据）处理;整理;配置;工艺（生产方法）设计;','16441');
INSERT INTO hc_interpretation VALUES(23928,'v','v.  加工( process的现在分词 );处理;审阅;审核;','16441');
INSERT INTO hc_interpretation VALUES(23929,'n','n.  疯子;精神失常者，男性精神病人;;狂人;','16442');
INSERT INTO hc_interpretation VALUES(23930,'n','n.  微观经济学;','16444');
INSERT INTO hc_interpretation VALUES(23931,'n','n.  宏观经济学;','16445');
INSERT INTO hc_interpretation VALUES(23932,'n','n.  出借;出租;贷款;出借物;','16446');
INSERT INTO hc_interpretation VALUES(23933,'v','v.  把…借给( lend的现在分词 );贷（款）;增加;增添;','16446');
INSERT INTO hc_interpretation VALUES(23934,'adj','adj.  组织的;编制的;','16448');
INSERT INTO hc_interpretation VALUES(23935,'n','n.  列宁主义;','16449');
INSERT INTO hc_interpretation VALUES(23936,'n','n.  围巾;消声器，消音器;','16450');
INSERT INTO hc_interpretation VALUES(23937,'n','n.  延期，推迟;延期的事;','16451');
INSERT INTO hc_interpretation VALUES(23938,'n','n.  保护主义，贸易保护制度;','16452');
INSERT INTO hc_interpretation VALUES(23939,'n','n.  报道，报道的消息，报告文学;','16453');
INSERT INTO hc_interpretation VALUES(23940,'vt','vt.  使现代化，使适应现代需要;','16454');
INSERT INTO hc_interpretation VALUES(23941,'vi','vi.  现代化，使用现代方法;','16454');
INSERT INTO hc_interpretation VALUES(23942,'n','n.  现代化事物;','16454');
INSERT INTO hc_interpretation VALUES(23943,'adj','adj.  相当大的，颇大的;可观;','16455');
INSERT INTO hc_interpretation VALUES(23944,'adj','adj.  瑞典的;','16456');
INSERT INTO hc_interpretation VALUES(23945,'n','n.  瑞典语;（总称）瑞典人;','16456');
INSERT INTO hc_interpretation VALUES(23946,'n','n.  感谢，谢谢;感谢，谢谢，道谢的话( thank的名词复数 );','16457');
INSERT INTO hc_interpretation VALUES(23947,'int','int.  感激（的），致谢（的）;','16457');
INSERT INTO hc_interpretation VALUES(23948,'v','v.  谢谢，感谢( thank的第三人称单数 );责怪;','16457');
INSERT INTO hc_interpretation VALUES(23949,'n','n.  走私者;走私船;','16458');
INSERT INTO hc_interpretation VALUES(23950,'vt','vt.  办理（业务等）;','16459');
INSERT INTO hc_interpretation VALUES(23951,'v','v.  交易，谈判;','16459');
INSERT INTO hc_interpretation VALUES(23952,'n','n.  出发，开始;','16460');
INSERT INTO hc_interpretation VALUES(23953,'v','v.  出发，启程( start的现在分词 );起动;提出（问题）;开办;','16460');
INSERT INTO hc_interpretation VALUES(23954,'adj','adj.  书面的;写成文字的;明显受到…影响;（感情）全挂在脸上;','16461');
INSERT INTO hc_interpretation VALUES(23955,'v','v.  写( write的过去分词);写信;','16461');
INSERT INTO hc_interpretation VALUES(23956,'n','n.  丰富;浓烈;富裕;富饶;','16462');
INSERT INTO hc_interpretation VALUES(23957,'n','n.  要塞;据点;根据地;','16463');
INSERT INTO hc_interpretation VALUES(23958,'n','n.  弱点，攻击;易伤性;致命性;脆弱性;','16464');
INSERT INTO hc_interpretation VALUES(23959,'adj','adj.  值得的;有报酬的;','16465');
INSERT INTO hc_interpretation VALUES(23960,'adj','adj.  不受欢迎的，令人失望的，令人讨厌的;','16466');
INSERT INTO hc_interpretation VALUES(23961,'n','n.  冷淡;','16466');
INSERT INTO hc_interpretation VALUES(23962,'vt','vt.  冷淡地对待;','16466');
INSERT INTO hc_interpretation VALUES(23963,'adj','adj.  激动人心的;鼓舞人心的;令人激情澎湃的;','16467');
INSERT INTO hc_interpretation VALUES(23964,'v','v.  激起（stir的ing形式）;','16467');
INSERT INTO hc_interpretation VALUES(23965,'n','n.  萌动;出现;酝酿 ;开始;','16467');
INSERT INTO hc_interpretation VALUES(23966,'adv','adv.  生动地;逼真地;鲜明地;活泼地;','16468');
INSERT INTO hc_interpretation VALUES(23967,'adv','adv.  温暖地;亲切地;热烈地;热心地;','16469');
INSERT INTO hc_interpretation VALUES(23968,'n','n.  吨，公吨;','16471');
INSERT INTO hc_interpretation VALUES(23969,'adv','adv.  紧急地，急迫地;','16472');
INSERT INTO hc_interpretation VALUES(23970,'n','n.  散步的人;（帮助小孩学走路用的）学步车;助步车;助行架;','16474');
INSERT INTO hc_interpretation VALUES(23971,'n','n.  证明;证实;<哲>（指通过经验）证明（某命题正确）;核实;','16475');
INSERT INTO hc_interpretation VALUES(23972,'n','n.  寄件人;[信]发报机，发射机，发送机，送话器;发送人;（天线）引向器;','16476');
INSERT INTO hc_interpretation VALUES(23973,'adj','adj.  相称性的，均衡的;','16477');
INSERT INTO hc_interpretation VALUES(23974,'n','n.  供应商;供应国;供应者，供给者;补充者;','16478');
INSERT INTO hc_interpretation VALUES(23975,'n','n.  抽样;取样;（乐曲的）节录;选录;','16479');
INSERT INTO hc_interpretation VALUES(23976,'n','n.  愚蠢;愚行;蠢事;蠢话;','16480');
INSERT INTO hc_interpretation VALUES(23977,'adj','adj.  狂暴的;狂乱的;欢腾的;喧闹的;','16481');
INSERT INTO hc_interpretation VALUES(23978,'n','n.  墓碑;墓石;（华尔街的）新上市股票[证券]发行公告;','16482');
INSERT INTO hc_interpretation VALUES(23979,'adj','adj.  可转让的;可流通的;可传递的;可转移的;','16483');
INSERT INTO hc_interpretation VALUES(23980,'adj','adj.  签过字的，在下面签了名的;','16484');
INSERT INTO hc_interpretation VALUES(23981,'v','v.  在…的下面签名，签名于末尾( undersign的过去式和过去分词 );','16484');
INSERT INTO hc_interpretation VALUES(23982,'adj','adj.  不可行的;行不通的;不切实际的;','16485');
INSERT INTO hc_interpretation VALUES(23983,'n','n.  捕鲸业;一阵痛打;','16486');
INSERT INTO hc_interpretation VALUES(23984,'vt','vt.  捕鲸(whale的ing形式);鞭打;','16486');
INSERT INTO hc_interpretation VALUES(23985,'n','n.  滑雪（运动）;','16487');
INSERT INTO hc_interpretation VALUES(23986,'v','v.  滑雪( ski的现在分词 );','16487');
INSERT INTO hc_interpretation VALUES(23987,'adj','adj.  （尤指某种科学）应用的，实用的;','16488');
INSERT INTO hc_interpretation VALUES(23988,'v','v.  应用( apply的过去式和过去分词 );[apply oneself]使（自己）致力于;[apply oneself]使从事于;使接触;','16488');
INSERT INTO hc_interpretation VALUES(23989,'n','n.  宽带;','16489');
INSERT INTO hc_interpretation VALUES(23990,'n','n.  呼喊;（从事某职业或活动的）欲望;职业;邀请;','16490');
INSERT INTO hc_interpretation VALUES(23991,'v','v.  叫( call的现在分词);通电话;认为;估计;','16490');
INSERT INTO hc_interpretation VALUES(23992,'n','n.  电话听筒;手机;手持机;（电视等的）遥控器;','16491');
INSERT INTO hc_interpretation VALUES(23993,'n','n.  认股权;右边( right的名词复数 );权利;右手;','16492');
INSERT INTO hc_interpretation VALUES(23994,'v','v.  纠正( right的第三人称单数 );公正对待;整理;补偿;','16492');
INSERT INTO hc_interpretation VALUES(23995,'n','n.  备用品;可信赖的人;','16493');
INSERT INTO hc_interpretation VALUES(23996,'adj','adj.  备用的;','16493');
INSERT INTO hc_interpretation VALUES(23997,'adv','adv.  备用地;待命地;','16493');
INSERT INTO hc_interpretation VALUES(23998,'n','n.  呼叫者;召集者;访问者;打电话者;','16494');
INSERT INTO hc_interpretation VALUES(23999,'adj','adj.  新鲜的;','16494');
INSERT INTO hc_interpretation VALUES(24000,'n','n.  贮藏室，商品陈列室;','16495');
INSERT INTO hc_interpretation VALUES(24001,'IBM国际商业机器公司,简称IBM(International Business Machines Corporation);','IBM国际商业机器公司,简称IBM(International Business Machines Corporation);','16497');
INSERT INTO hc_interpretation VALUES(24002,'n','n.  美国微软公司;','16498');
INSERT INTO hc_interpretation VALUES(24003,'adj','adj.  植入的，深入的，内含的;','16500');
INSERT INTO hc_interpretation VALUES(24004,'v','v.  把…嵌入，埋入( embed的过去式和过去分词 );','16500');
INSERT INTO hc_interpretation VALUES(24005,'vt','vt.  折回，折返;回忆，回想;追溯，探源;重描;','16501');
INSERT INTO hc_interpretation VALUES(24006,'n','n.  方格图案;','16502');
INSERT INTO hc_interpretation VALUES(24007,'vt','vt.  使（某物）呈现方格图案或不同颜色或不同深浅的方格;','16502');
INSERT INTO hc_interpretation VALUES(24008,'n','n.  积压未办之事;没交付的订货;存货，储备;','16503');
INSERT INTO hc_interpretation VALUES(24009,'vt','vt.  （使）积压;储存;','16503');
INSERT INTO hc_interpretation VALUES(24010,'n','n.  成本计算;成本核算;','16505');
INSERT INTO hc_interpretation VALUES(24011,'v','v.  价钱为，花费(cost的现在分词);','16505');
INSERT INTO hc_interpretation VALUES(24012,'n','n.  费用;花钱的东西;开销;（向雇主报销的）费用;费用( expense的名词复数 );花费的钱;消耗;花钱的东西;','16506');
INSERT INTO hc_interpretation VALUES(24013,'n','n.  因子分解，因式分解;','16507');
INSERT INTO hc_interpretation VALUES(24014,'n','n.  倾向;责任，义务;债务，负债;','16508');
INSERT INTO hc_interpretation VALUES(24015,'vt','vt.  重做，再做;修订;','16510');
INSERT INTO hc_interpretation VALUES(24016,'n','n.  重做的某物;','16510');
INSERT INTO hc_interpretation VALUES(24017,'adj','adj.  监督的;管理的;','16511');
INSERT INTO hc_interpretation VALUES(24018,'n','n.  定时器;计时器;点火调节装置;跑表，时计;','16512');
INSERT INTO hc_interpretation VALUES(24019,'n','n.  恶作剧的小妖精;','16513');
INSERT INTO hc_interpretation VALUES(24020,'n','n.  复制，折叠;回答;反响;[植]反叠;','16514');
INSERT INTO hc_interpretation VALUES(24021,'adj','adj.  假装的;假冒的;假定的;被承担的;','16515');
INSERT INTO hc_interpretation VALUES(24022,'v','v.  取得（权力）( assume的过去式和过去分词 );假设;假定;呈现;','16515');
INSERT INTO hc_interpretation VALUES(24023,'adj','adj.  搜索的;彻底的;锐利的;','16516');
INSERT INTO hc_interpretation VALUES(24024,'n','n.  搜寻，搜索，检查;','16516');
INSERT INTO hc_interpretation VALUES(24025,'v','v.  找寻( search的现在分词 );搜查;探查;[医学]（用仪器）探测（外伤）;','16516');
INSERT INTO hc_interpretation VALUES(24026,'adj','adj.  分开的;','16517');
INSERT INTO hc_interpretation VALUES(24027,'v','v.  分开(separate的过去式和过去分词);','16517');
INSERT INTO hc_interpretation VALUES(24028,'adj','adj.  关闭着的，封闭着的;密闭着的，保密的;<美>准备好了的，定了契约的;','16518');
INSERT INTO hc_interpretation VALUES(24029,'v','v.  “close”的过去式和过去分词;','16518');
INSERT INTO hc_interpretation VALUES(24030,'adj','adj.  连接的，有关系的，有联系的;连贯的;有血统[婚姻]关系的;','16519');
INSERT INTO hc_interpretation VALUES(24031,'v','v.  连接( connect的过去式和过去分词);','16519');
INSERT INTO hc_interpretation VALUES(24032,'n','n.  弄尖，指示;勾缝;磨尖;','16520');
INSERT INTO hc_interpretation VALUES(24033,'adj','adj.  单一的;单位的;整体的;一元;','16521');
INSERT INTO hc_interpretation VALUES(24034,'adj','adj.  [计]容许的;','16522');
INSERT INTO hc_interpretation VALUES(24035,'v','v.  允许( allow的过去式和过去分词 );承认;酌增;接受;','16522');
INSERT INTO hc_interpretation VALUES(24036,'adj','adj.  继续的，延续的;','16523');
INSERT INTO hc_interpretation VALUES(24037,'v','v.  继续，连续( continue的过去式和过去分词 );持续;逗留;停留;','16523');
INSERT INTO hc_interpretation VALUES(24038,'adj','adj.  被迫的;强迫的;','16524');
INSERT INTO hc_interpretation VALUES(24039,'v','v.  强制(force的过去式和过去分词);','16524');
INSERT INTO hc_interpretation VALUES(24040,'n','n.  [法] 备忘录，会议记录，审判记录;分( minute的名词复数 );分钟;瞬间;片刻;','16525');
INSERT INTO hc_interpretation VALUES(24041,'adj','adj.  反复的，再三的，重复的;累;频仍;','16526');
INSERT INTO hc_interpretation VALUES(24042,'adj','adj.  有符号的，有正负之分的;','16527');
INSERT INTO hc_interpretation VALUES(24043,'n','n.  拇指甲，极小的东西;','16528');
INSERT INTO hc_interpretation VALUES(24044,'adj','adj.  极小的，极短的;','16528');
INSERT INTO hc_interpretation VALUES(24045,'n','n.  掩蔽物，遮盖物;','16529');
INSERT INTO hc_interpretation VALUES(24046,'v','v.  覆盖( cover的现在分词);','16529');
INSERT INTO hc_interpretation VALUES(24047,'v','v.  保护( protect的过去式和过去分词 );防护;投保;关税保护;','16530');
INSERT INTO hc_interpretation VALUES(24048,'[计] 从属单元;','[计] 从属单元;','16531');
INSERT INTO hc_interpretation VALUES(24049,'adj','adj.  激活的;','16532');
INSERT INTO hc_interpretation VALUES(24050,'v','v.  使能够，提供做…的权利[措施]( enable的过去式和过去分词 );使可能;','16532');
INSERT INTO hc_interpretation VALUES(24051,'v','v.  采摘;采( pick的现在分词 );摘;啄;叼;','16533');
INSERT INTO hc_interpretation VALUES(24052,'n','n.  采摘;掘，撬开;采得物，赃物;','16533');
INSERT INTO hc_interpretation VALUES(24053,'n','n.  [计][修]（已）赋值[分配];[计]指定的，赋值的;','16534');
INSERT INTO hc_interpretation VALUES(24054,'adj','adj.  指定的，赋值的;','16534');
INSERT INTO hc_interpretation VALUES(24055,'v','v.  分配( assign的过去式和过去分词 );指派;指定;（作为说明或原因）提出;','16534');
INSERT INTO hc_interpretation VALUES(24056,'adj','adj.  定期的，规定的，一定的;','16535');
INSERT INTO hc_interpretation VALUES(24057,'v','v.  规定( state的过去式和过去分词 );陈述;确定;[法律]详述（案情等）;','16535');
INSERT INTO hc_interpretation VALUES(24058,'n','n.  资产;宝贵的人材;有益的品质;有利条件 （一项）财物;资产( asset的名词复数 );（商店、破产者等的）财产;遗产;有价值的人或物;','16536');
INSERT INTO hc_interpretation VALUES(24059,'adj','adj.  分布式的;','16537');
INSERT INTO hc_interpretation VALUES(24060,'v','v.  分配( distribute的过去式和过去分词);散发;分销;[常用被动语态]将…分类(into);','16537');
INSERT INTO hc_interpretation VALUES(24061,'n','n.  接受;收款，收货;','16538');
INSERT INTO hc_interpretation VALUES(24062,'adj','adj.  接受的;','16538');
INSERT INTO hc_interpretation VALUES(24063,'v','v.  收到( receive的现在分词 );接到;接纳;接待;','16538');
INSERT INTO hc_interpretation VALUES(24064,'n','n.  暗示，提示;刺激，鼓励;煽动，驱使;','16539');
INSERT INTO hc_interpretation VALUES(24065,'v','v.  推动，提示，鼓舞(prompt的现在分词);','16539');
INSERT INTO hc_interpretation VALUES(24066,'vt','vt.  重读，再读;','16540');
INSERT INTO hc_interpretation VALUES(24067,'n','n.  括弧( bracket的名词复数 );等级;类别层次;壁架;','16541');
INSERT INTO hc_interpretation VALUES(24068,'v','v.  把…括在括弧内( bracket的第三人称单数 );把…归为一类;','16541');
INSERT INTO hc_interpretation VALUES(24069,'adv','adv.  同一地，相等地;','16542');
INSERT INTO hc_interpretation VALUES(24070,'adj','adj.  爆裂似的，极快的;','16543');
INSERT INTO hc_interpretation VALUES(24071,'v','v.  （使）裂开， （使）破裂( split的现在分词 );分裂;分开;[俚语]（迅速）离开;','16543');
INSERT INTO hc_interpretation VALUES(24072,'n','n.  打猎;搜索，追寻;[电]（同步电动机的）速度偏差;','16544');
INSERT INTO hc_interpretation VALUES(24073,'v','v.  打猎(hunt的现在分词);','16544');
INSERT INTO hc_interpretation VALUES(24074,'n','n.  固定;稳固;设备;安装;','16545');
INSERT INTO hc_interpretation VALUES(24075,'v','v.  固定( fix的现在分词 );准备;修理;使牢固;','16545');
INSERT INTO hc_interpretation VALUES(24076,'adj','adj.  收听的，收听无线电广播的;助听用的;','16546');
INSERT INTO hc_interpretation VALUES(24077,'v','v.  倾听( listen的现在分词 );留心听;听信;（让对方注意）听着;','16546');
INSERT INTO hc_interpretation VALUES(24078,'adj','adj.  导向的;以…为方向的;定向的;定方向;','16547');
INSERT INTO hc_interpretation VALUES(24079,'n','n.  含义;意思( meaning的名词复数 );含义;重要性;价值;','16548');
INSERT INTO hc_interpretation VALUES(24080,'n','n.  随意，无安排;随机性;','16549');
INSERT INTO hc_interpretation VALUES(24081,'n','n.  （电影、电视节目等的）展映;放映;（在某事件中或某一期间的）表现;表演;','16550');
INSERT INTO hc_interpretation VALUES(24082,'v','v.  给…看( show的现在分词 );表现出;显露出;上演;','16550');
INSERT INTO hc_interpretation VALUES(24083,'v','v.  停止( stop的现在分词 );中断;逗留;（使）停止工作;','16551');
INSERT INTO hc_interpretation VALUES(24084,'n','n.  加法器，（欧洲产）蝰蛇（小毒蛇），（北美产无毒的）猪鼻蛇;','16552');
INSERT INTO hc_interpretation VALUES(24085,'v','v.  集合，收集( assemble的过去式和过去分词 );装配，组合;','16553');
INSERT INTO hc_interpretation VALUES(24086,'adj','adj.  闪光的，一眨眼的;','16554');
INSERT INTO hc_interpretation VALUES(24087,'v','v.  眨眼睛( blink的现在分词 );闪亮，闪烁;','16554');
INSERT INTO hc_interpretation VALUES(24088,'n','n.  舞台场面设计;舞台调度;舞台场面调度设计;模块化;','16555');
INSERT INTO hc_interpretation VALUES(24089,'v','v.  堵塞( block的现在分词 );阻碍;设计（电视录像的摄像镜头布局）;[球类]（合法）阻挡（对手）;','16555');
INSERT INTO hc_interpretation VALUES(24090,'adj','adj.  装链的;装链的;','16556');
INSERT INTO hc_interpretation VALUES(24091,'v','v.  束缚(chain的过去分词);用链条系住;','16556');
INSERT INTO hc_interpretation VALUES(24092,'n','n.  虚线;','16557');
INSERT INTO hc_interpretation VALUES(24093,'v','v.  冲，猛冲( dash的过去式和过去分词 );猛掷， （使）猛撞;匆匆地写或画;打碎;','16557');
INSERT INTO hc_interpretation VALUES(24094,'adv','adv.  深深地;昂贵地;','16558');
INSERT INTO hc_interpretation VALUES(24095,'v','v.  丢弃，抛弃( discard的过去式和过去分词 );不再使用;','16559');
INSERT INTO hc_interpretation VALUES(24096,'n','n.  闪光，防水板，遮雨板;','16560');
INSERT INTO hc_interpretation VALUES(24097,'v','v.  发出闪光( flash的现在分词 );（使）闪现;映出;显示;','16560');
INSERT INTO hc_interpretation VALUES(24098,'adj','adj.  不固定的，流动的，浮动的;','16561');
INSERT INTO hc_interpretation VALUES(24099,'v','v.  （使）浮动( float的现在分词 );（使）漂浮[飘动];（使货币汇率）自由浮动;轻盈走动;','16561');
INSERT INTO hc_interpretation VALUES(24100,'n','n.  泛滥;[化]溢流;[医]血崩;产后出血;','16562');
INSERT INTO hc_interpretation VALUES(24101,'v','v.  淹没(flood的现在分词);充满;溢出;','16562');
INSERT INTO hc_interpretation VALUES(24102,'n','n.  页脚;高…英尺的人（或物）;','16563');
INSERT INTO hc_interpretation VALUES(24103,'vi','vi.  （苏格兰）摆弄，玩弄，摸弄;','16563');
INSERT INTO hc_interpretation VALUES(24104,'n','n.  一击（ hit的名词复数 ）;抨击;[音乐]热门单曲，流行单曲，合辑;','16564');
INSERT INTO hc_interpretation VALUES(24105,'v','v.  打，打击（ hit的第三人称单数 ）;碰撞;击（球）;（在精神上）打击（某人）;','16564');
INSERT INTO hc_interpretation VALUES(24106,'abbr','abbr.  Montserrat 蒙塞拉特岛;Microsoft 微软公司;Military Standard 军标;','16565');
INSERT INTO hc_interpretation VALUES(24107,'n','n.  跳高运动员，跳跃者;无袖套衫，针织套衫;[电]跳线，跨接线;经过训练能跳越障碍的马;','16566');
INSERT INTO hc_interpretation VALUES(24108,'n','n.  漆刷，画刷，画笔;','16568');
INSERT INTO hc_interpretation VALUES(24109,'n','n.  信息;','16569');
INSERT INTO hc_interpretation VALUES(24110,'v','v.  重新开始;','16572');
INSERT INTO hc_interpretation VALUES(24111,'vt','vt.  在（某物上）作物主标志（尤指表示物主的地址或姓名的首字母）;使（某事物）针对个人、带有个人感情或个性化;在（物品）上标出姓名（记号）;使…拟人化;','16573');
INSERT INTO hc_interpretation VALUES(24112,'n','n.  安定装置;安定翼;有安定作用之人（或物）;稳定者;','16574');
INSERT INTO hc_interpretation VALUES(24113,'adj','adj.  权威认可的，审定的，经授权的;','16575');
INSERT INTO hc_interpretation VALUES(24114,'v','v.  授权，批准，委托( authorize的过去式和过去分词 );','16575');
INSERT INTO hc_interpretation VALUES(24115,'n','n.  （计算机） 工具栏;刀杆，镗杆;','16576');
INSERT INTO hc_interpretation VALUES(24116,'n','n.  投票;轮询;','16577');
INSERT INTO hc_interpretation VALUES(24117,'v','v.  获得…张票数(poll的ing形式);对…进行调查;投票;','16577');
INSERT INTO hc_interpretation VALUES(24118,'adj','adj.  被送回的，归来的;','16578');
INSERT INTO hc_interpretation VALUES(24119,'v','v.  返回，回来( return的过去式和过去分词 );恢复;还;归还;','16578');
INSERT INTO hc_interpretation VALUES(24120,'n','n.  弧度;弪;','16579');
INSERT INTO hc_interpretation VALUES(24121,'adj','adj.  经由选择的，挑选的;','16580');
INSERT INTO hc_interpretation VALUES(24122,'v','v.  选择，挑选( select的过去式和过去分词 );','16580');
INSERT INTO hc_interpretation VALUES(24123,'n','n.  调谐，调整，调音;','16581');
INSERT INTO hc_interpretation VALUES(24124,'v','v.  调音( tune的现在分词 );调整;（给收音机、电视等）调谐;使协调;','16581');
INSERT INTO hc_interpretation VALUES(24125,'adj','adj.  未改变的，无变化的，依然如故的;','16582');
INSERT INTO hc_interpretation VALUES(24126,'adj','adj.  定价的，额定的;','16583');
INSERT INTO hc_interpretation VALUES(24127,'v','v.  估价( rate的过去式和过去分词 );值得;责骂;定级;','16583');
INSERT INTO hc_interpretation VALUES(24128,'n','n.  树叶，花瓣;(leaf的复数);页( leaf的名词复数 );叶子;有…状叶的;金属薄片;','16584');
INSERT INTO hc_interpretation VALUES(24129,'v','v.  离开( leave的第三人称单数 );遗弃;忘了带;交托;','16584');
INSERT INTO hc_interpretation VALUES(24130,'n','n.  修枝，剪枝，修剪;','16585');
INSERT INTO hc_interpretation VALUES(24131,'v','v.  修剪（树木等）( prune的现在分词 );精简某事物，除去某事物多余的部分;','16585');
INSERT INTO hc_interpretation VALUES(24132,'n','n.  分段运输;工作台;','16586');
INSERT INTO hc_interpretation VALUES(24133,'adj','adj.  （伤口）被感染的;','16587');
INSERT INTO hc_interpretation VALUES(24134,'v','v.  （受）传染( infect的过去式和过去分词 );污染;影响;','16587');
INSERT INTO hc_interpretation VALUES(24135,'n','n.  向上（作用的）负载;上传（或上载）的数据;','16588');
INSERT INTO hc_interpretation VALUES(24136,'vt','vt.  上传，上载;','16588');
INSERT INTO hc_interpretation VALUES(24137,'v','v.  修建( construct的现在分词 );构成;组成;（按照数学规则）编制;','16589');
INSERT INTO hc_interpretation VALUES(24138,'热点，热区;','热点，热区;','16590');
INSERT INTO hc_interpretation VALUES(24139,'n','n.  <美>伐木搬运业;记录，存入;航行日志;','16591');
INSERT INTO hc_interpretation VALUES(24140,'v','v.  砍伐树木(log的现在分词);','16591');
INSERT INTO hc_interpretation VALUES(24141,'adj','adj.  规定价格的;预定的;排定的;严格按时间表生活的;','16592');
INSERT INTO hc_interpretation VALUES(24142,'vt','vt.  将…列入计划（或时间）表;','16592');
INSERT INTO hc_interpretation VALUES(24143,'abbr','abbr.  personal computer 个人计算机;price(s) 价格;percentile 百分点;percentage 百分数;','16593');
INSERT INTO hc_interpretation VALUES(24144,'abbr','abbr.  (= Internet Protocol) 互联网协议;(= Industrial Production) 工业生产;(= Item Processing) 项目处理;','16594');
INSERT INTO hc_interpretation VALUES(24145,'n','n.  计划;<口>组织;姿势;<口>故意安排使一方易胜的比赛;','16595');
INSERT INTO hc_interpretation VALUES(24146,'n','n.  哔哔声;','16596');
INSERT INTO hc_interpretation VALUES(24147,'v','v.  嘟嘟响;','16596');
INSERT INTO hc_interpretation VALUES(24148,'n','n.  <美>（公用）垃圾桶;','16597');
INSERT INTO hc_interpretation VALUES(24149,'n','n.  浸渍，蘸;','16598');
INSERT INTO hc_interpretation VALUES(24150,'adj','adj.  （可）调好近光的;','16598');
INSERT INTO hc_interpretation VALUES(24151,'v','v.  浸( dip的现在分词 );（把烛芯浸在融蜡里）制造（蜡烛）;把（汽车前灯）的远光调为近光;洗药水浴;','16598');
INSERT INTO hc_interpretation VALUES(24152,'n','n.  乳状液;感光乳剂;[药]乳剂;乳胶漆;','16599');
INSERT INTO hc_interpretation VALUES(24153,'vi','vi.  把…定名为，称呼委任，指派;','16600');
INSERT INTO hc_interpretation VALUES(24154,'adj','adj.  指定的，选定的;','16600');
INSERT INTO hc_interpretation VALUES(24155,'v','v.  指出( designate的过去式和过去分词 );指派;命名;标明;','16600');
INSERT INTO hc_interpretation VALUES(24156,'n','n.  扩大，增加;','16601');
INSERT INTO hc_interpretation VALUES(24157,'adj','adj.  首选的;','16602');
INSERT INTO hc_interpretation VALUES(24158,'v','v.  提出（请求、控诉等）( prefer的过去式和过去分词 );提升;建议;选择某事物（而不选择他事物）;','16602');
INSERT INTO hc_interpretation VALUES(24159,'n','n.  位面;水平（ plane的名词复数 ）;平面;飞机;木工刨;','16603');
INSERT INTO hc_interpretation VALUES(24160,'n','n.  译码;','16604');
INSERT INTO hc_interpretation VALUES(24161,'adj','adj.  未阐明的;未限定的;','16605');
INSERT INTO hc_interpretation VALUES(24162,'n','n.  （节目单或戏院大门上的）演员表;（演员表上的）演员次序;开具账单;营业额;','16606');
INSERT INTO hc_interpretation VALUES(24163,'n','n.  衬线，截线（衬线指的是字体起始末端的细节装饰）;衬线体;','16607');
INSERT INTO hc_interpretation VALUES(24164,'n','n.  抖动;','16608');
INSERT INTO hc_interpretation VALUES(24165,'v','v.  （因不知所措）慌张，犹豫不定( dither的现在分词 );','16608');
INSERT INTO hc_interpretation VALUES(24166,'n','n.  重新启动;','16609');
INSERT INTO hc_interpretation VALUES(24167,'v','v.  转到;','16610');
INSERT INTO hc_interpretation VALUES(24168,'adv','adv.  意味深长地;值得注目地;','16611');
INSERT INTO hc_interpretation VALUES(24169,'adj','adj.  公告的，公然的;','16612');
INSERT INTO hc_interpretation VALUES(24170,'v','v.  宣布( declare的过去式和过去分词 );断言;申报（收益）;板球（在击球员还未全部出局时）宣布结束赛局;','16612');
INSERT INTO hc_interpretation VALUES(24171,'n','n.  两匹[数匹]前后串联在马车上的马;双马串联马车;双人自行车;串联;','16613');
INSERT INTO hc_interpretation VALUES(24172,'adv','adv.  一个跟着一个地;纵排地;','16613');
INSERT INTO hc_interpretation VALUES(24173,'adj','adj.  （两匹马）前后纵列的;串联的;','16613');
INSERT INTO hc_interpretation VALUES(24174,'n','n.  刳刨者;刳刨工具;刳刨机;路由器（传送信息的专用网络智能设备）;','16615');
INSERT INTO hc_interpretation VALUES(24175,'n','n.  检验人，标识符;鉴别器;编号;识别符;','16616');
INSERT INTO hc_interpretation VALUES(24176,'adj','adj.  不光滑的;','16617');
INSERT INTO hc_interpretation VALUES(24177,'n','n.  [冶]冰铜;','16617');
INSERT INTO hc_interpretation VALUES(24178,'adj','adj.  有两极的，双极的，两极世界的;','16618');
INSERT INTO hc_interpretation VALUES(24179,'vt','vt.  初始化;','16619');
INSERT INTO hc_interpretation VALUES(24180,'n','n.  倒置;（尤指词序）倒装;转化;（染色体的）倒位;','16620');
INSERT INTO hc_interpretation VALUES(24181,'n','n.  讲话者，谈话者;','16621');
INSERT INTO hc_interpretation VALUES(24182,'n','n.  支持者，拥护者，赞助者( supporter的名词复数 );','16622');
INSERT INTO hc_interpretation VALUES(24183,'n','n.  分析者，分析器;吸收器;','16623');
INSERT INTO hc_interpretation VALUES(24184,'[医]标记的，示踪的;','[医]标记的，示踪的;','16624');
INSERT INTO hc_interpretation VALUES(24185,'n','n.  著作，构成，组成;','16625');
INSERT INTO hc_interpretation VALUES(24186,'v','v.  组成( compose的现在分词 );调解;[印刷]排（字）;使安定;','16625');
INSERT INTO hc_interpretation VALUES(24187,'adj','adj.  有受限制的;（土地）对公众不完全开放的;保密的;','16626');
INSERT INTO hc_interpretation VALUES(24188,'v','v.  限制( restrict的过去式);','16626');
INSERT INTO hc_interpretation VALUES(24189,'n','n.  协调者;同等的人（或物）;','16627');
INSERT INTO hc_interpretation VALUES(24190,'n','n.  关闭，倒闭;关机;停工，停业;停播;','16628');
INSERT INTO hc_interpretation VALUES(24191,'n','n.  模棱两可的话，含糊话;','16629');
INSERT INTO hc_interpretation VALUES(24192,'n','n.  计划者;规划者，策划人;设计者;','16630');
INSERT INTO hc_interpretation VALUES(24193,'n','n.  汇编者;编辑者;编纂者;（电脑的）编译程序;','16631');
INSERT INTO hc_interpretation VALUES(24194,'adj','adj.  分散的;零散的;疏落的;到处都是…的;','16632');
INSERT INTO hc_interpretation VALUES(24195,'adj','adj.  可启动[引导]的（磁盘或驱动器）;','16633');
INSERT INTO hc_interpretation VALUES(24196,'adj','adj.  载重的，有负荷的;充满…的;〈美俚〉喝醉了的;〈美俚〉富有的;','16634');
INSERT INTO hc_interpretation VALUES(24197,'v','v.  把…装上车[船]( load的过去式);装…;','16634');
INSERT INTO hc_interpretation VALUES(24198,'n','n.  填装物，填塞物;填装者，填注者;（杂志等的）补白;（报纸等的）补白;','16635');
INSERT INTO hc_interpretation VALUES(24199,'n','n.  有纸夹的笔记板，剪贴板;','16636');
INSERT INTO hc_interpretation VALUES(24200,'n','n.  磷，启明星;荧光体;','16637');
INSERT INTO hc_interpretation VALUES(24201,'n','n.  英语字母表的第14个字母;','16638');
INSERT INTO hc_interpretation VALUES(24202,'n','n.  模拟装置，模拟器;','16639');
INSERT INTO hc_interpretation VALUES(24203,'adv','adv.  适当地;','16640');
INSERT INTO hc_interpretation VALUES(24204,'v','v.  退出，注销;','16642');
INSERT INTO hc_interpretation VALUES(24205,'v','v.  再评估，再评价;','16643');
INSERT INTO hc_interpretation VALUES(24206,'adj','adj.  暗淡的，无效的;','16644');
INSERT INTO hc_interpretation VALUES(24207,'v','v.  （使）变暗淡( dim的过去式和过去分词 );（使）变模糊;（使）减弱;变淡漠;','16644');
INSERT INTO hc_interpretation VALUES(24208,'n','n.  买主;买方;采购员;','16645');
INSERT INTO hc_interpretation VALUES(24209,'adj','adj.  有活性的;','16646');
INSERT INTO hc_interpretation VALUES(24210,'v','v.  使活动，起动，触发( activate的过去式和过去分词 );','16646');
INSERT INTO hc_interpretation VALUES(24211,'n','n.  <美>樵夫;伐木工;记录器;','16648');
INSERT INTO hc_interpretation VALUES(24212,'adj','adj.  发展中的;显色;开发;显像;','16649');
INSERT INTO hc_interpretation VALUES(24213,'adj','adj.  有颜色的，颜色鲜艳的;','16650');
INSERT INTO hc_interpretation VALUES(24214,'n','n.  （网球场的）底线;（棒球场的）垒线;基线;零位线;','16651');
INSERT INTO hc_interpretation VALUES(24215,'adj','adj.  [计]基准的，基线的;开始的;','16651');
INSERT INTO hc_interpretation VALUES(24216,'n','n.  端点，终点;','16652');
INSERT INTO hc_interpretation VALUES(24217,'v','v.  重新定义;再定义;','16653');
INSERT INTO hc_interpretation VALUES(24218,'n','n.  装货;装载量;（保险金的）附加费;填充物;','16655');
INSERT INTO hc_interpretation VALUES(24219,'v','v.  把…装上车[船]( load的现在分词 );装…;','16655');
INSERT INTO hc_interpretation VALUES(24220,'n','n.  [自]宏指令;巨（计算机术语）;','16656');
INSERT INTO hc_interpretation VALUES(24221,'adj','adj.  巨大的;大量使用的;特别突出的;极厚的;','16656');
INSERT INTO hc_interpretation VALUES(24222,'Defence Industrial Research Programme 国防工业研究计划([加]DRB);','Defence Industrial Research Programme 国防工业研究计划([加]DRB);','16657');
INSERT INTO hc_interpretation VALUES(24223,'n','n.  连发枪，打簧表;转电线圈;','16658');
INSERT INTO hc_interpretation VALUES(24224,'adj','adj.  起连接作用的;连接的，联结的;','16659');
INSERT INTO hc_interpretation VALUES(24225,'n','n.  连接词;连接物，结合物;','16659');
INSERT INTO hc_interpretation VALUES(24226,'vi','vi.  抖动，[电子] 跳动；战战兢兢；神经过敏;','16660');
INSERT INTO hc_interpretation VALUES(24227,'vt','vt.  紧张地说；使…惶恐不安;','16660');
INSERT INTO hc_interpretation VALUES(24228,'n','n.  振动，剧跳；紧张不安;','16660');
INSERT INTO hc_interpretation VALUES(24229,'n','n.  分配;均分;共价;共享;','16661');
INSERT INTO hc_interpretation VALUES(24230,'v','v.  （使某物）旋转[转动]( rotate的现在分词 );（使某人或某物）轮流[按顺序循环];','16663');
INSERT INTO hc_interpretation VALUES(24231,'adv','adv.  水平地，横地;','16664');
INSERT INTO hc_interpretation VALUES(24232,'v','v.  （时间）消逝，过去（ elapse的过去式和过去分词 ）;','16665');
INSERT INTO hc_interpretation VALUES(24233,'adj','adj.  可再用的，可重复使用的，可重用的;','16666');
INSERT INTO hc_interpretation VALUES(24234,'n','n.  （大型电脑的）主机，中央处理机;[计] 主机;大型机;总配线架;','16667');
INSERT INTO hc_interpretation VALUES(24235,'adv','adv.  通过图表;生动地，轮廓分明地;','16669');
INSERT INTO hc_interpretation VALUES(24236,'v','v.  映射，绘制…的地图，计划;测图;测绘;','16670');
INSERT INTO hc_interpretation VALUES(24237,'n','n.  开发者;<摄>显影剂，显像剂;','16671');
INSERT INTO hc_interpretation VALUES(24238,'adj','adj.  编辑的;','16672');
INSERT INTO hc_interpretation VALUES(24239,'v','v.  编辑( edit的现在分词 );剪辑（电影、录音磁带、无线电或电视节目、书等）;主编（报纸、杂志等）;','16672');
INSERT INTO hc_interpretation VALUES(24240,'n','n.  波形;','16673');
INSERT INTO hc_interpretation VALUES(24241,'n','n.  磁盘，磁碟;','16674');
INSERT INTO hc_interpretation VALUES(24242,'n','n.  头球;割穗机;（计算机打印时自动加在各页顶端的）标头;集管;','16675');
INSERT INTO hc_interpretation VALUES(24243,'控制;','控制;','16676');
INSERT INTO hc_interpretation VALUES(24244,'n','n.  创始人;发起人;传授者;教导者;','16677');
INSERT INTO hc_interpretation VALUES(24245,'n','n.  漏斗;单足跳者;跳虫;储料器;','16678');
INSERT INTO hc_interpretation VALUES(24246,'n','n.  车辆调头处;（思想，立场的）转变;（飞机等）卸货、加油、服务、重新装货所需时间;转身，转向;','16679');
INSERT INTO hc_interpretation VALUES(24247,'n','n.  限制者，限制物;','16680');
INSERT INTO hc_interpretation VALUES(24248,'n','n.  吹风机;送风机;电话;','16681');
INSERT INTO hc_interpretation VALUES(24249,'n','n.  节本;缩减;节略;（权利、特权、自由等的）剥夺;','16682');
INSERT INTO hc_interpretation VALUES(24250,'n','n.  装货的人，装货设备，装弹机;装板机;','16683');
INSERT INTO hc_interpretation VALUES(24251,'n','n.  [电]接地，通地;搁浅;基础训练;底子，底色;','16684');
INSERT INTO hc_interpretation VALUES(24252,'v','v.  [电]接地(ground的ing形式);搁浅;','16684');
INSERT INTO hc_interpretation VALUES(24253,'v','v.  写在…上面，写得过多;','16685');
INSERT INTO hc_interpretation VALUES(24254,'n','n.  推销佣金;','16685');
INSERT INTO hc_interpretation VALUES(24255,'n','n.  无线电收音机;调音师;','16686');
INSERT INTO hc_interpretation VALUES(24256,'n','n.  仿效;竞赛;努力追上并超越;竞争;','16687');
INSERT INTO hc_interpretation VALUES(24257,'n','n.  规划，设计;编程;','16688');
INSERT INTO hc_interpretation VALUES(24258,'v','v.  训练( programme的现在分词 );培养;预调;','16688');
INSERT INTO hc_interpretation VALUES(24259,'n','n.  希腊字母的第一个字母;','16689');
INSERT INTO hc_interpretation VALUES(24260,'v','v.  再试，再审;','16690');
INSERT INTO hc_interpretation VALUES(24261,'vt','vt.  攻击;杀死，摧毁;遥控;','16691');
INSERT INTO hc_interpretation VALUES(24262,'vi','vi.  迅速移动;','16691');
INSERT INTO hc_interpretation VALUES(24263,'n','n.  精力，活力，元气;攻击;','16691');
INSERT INTO hc_interpretation VALUES(24264,'int','int.  嚓;','16691');
INSERT INTO hc_interpretation VALUES(24265,'n','n.  表示位置之物，土地;','16692');
INSERT INTO hc_interpretation VALUES(24266,'adj','adj.  数字的;数值的;','16693');
INSERT INTO hc_interpretation VALUES(24267,'adj','adj.  文字数字的，包括文字与数字的;','16694');
INSERT INTO hc_interpretation VALUES(24268,'n','n.  操作数;运算数;','16695');
INSERT INTO hc_interpretation VALUES(24269,'n','n.  涂层，覆盖层;（食品上的）面衣，糖衣，涂料;外衣布料上衣料，细呢，花呢;','16696');
INSERT INTO hc_interpretation VALUES(24270,'v','v.  给…穿上外衣;覆盖;“coat”的现在分词;','16696');
INSERT INTO hc_interpretation VALUES(24271,'n','n.  <英>蓄电池，积聚者;蓄势器;收集器;蓄电池组;','16697');
INSERT INTO hc_interpretation VALUES(24272,'n','n.  协处理器;','16698');
INSERT INTO hc_interpretation VALUES(24273,'adj','adj.  单向的，单向性的;','16699');
INSERT INTO hc_interpretation VALUES(24274,'adj','adj.  异步的;','16700');
INSERT INTO hc_interpretation VALUES(24275,'n','n.  流水线操作;管衬里;','16701');
INSERT INTO hc_interpretation VALUES(24276,'n','n.  先后顺序;定序;','16702');
INSERT INTO hc_interpretation VALUES(24277,'n','n.  超标量体系结构;','16703');
INSERT INTO hc_interpretation VALUES(24278,'adj','adj.  [计]对准的，均衡的;','16704');
INSERT INTO hc_interpretation VALUES(24279,'v','v.  使成一线( align的过去式和过去分词 );排整齐;校准;公开支持（某人、集体或观点）;','16704');
INSERT INTO hc_interpretation VALUES(24280,'n','n.  最佳化，最优化;优选法;优化组合;','16705');
INSERT INTO hc_interpretation VALUES(24281,'n','n.  缩放比例;刮治术;定标;洁治;','16706');
INSERT INTO hc_interpretation VALUES(24282,'n','n.  减压，解压;失压;泄压;除压;','16707');
INSERT INTO hc_interpretation VALUES(24283,'n','n.  集收敛;集合;会聚;[气]辐合;','16708');
INSERT INTO hc_interpretation VALUES(24284,'n','n.  底板，母板;','16709');
INSERT INTO hc_interpretation VALUES(24285,'adj','adj.  联合的，联想的，结合的;','16710');
INSERT INTO hc_interpretation VALUES(24286,'n','n.  递归，递归式;递推;','16711');
INSERT INTO hc_interpretation VALUES(24287,'n','n.  子集;','16712');
INSERT INTO hc_interpretation VALUES(24288,'adj','adj.  代数的，关于代数学的;','16713');
INSERT INTO hc_interpretation VALUES(24289,'adj','adj.  多项式的，多词学名（指由两个以上的词构成的学名）的;','16714');
INSERT INTO hc_interpretation VALUES(24290,'n','n.  多项式，由2字以上组成的学名;','16714');
INSERT INTO hc_interpretation VALUES(24291,'n','n.  密码使用法，密码系统，密码术;','16715');
INSERT INTO hc_interpretation VALUES(24292,'adj','adj.  宣言的，公布的;','16716');
INSERT INTO hc_interpretation VALUES(24293,'n','n.  仿真器；仿真程序 ;','16717');
INSERT INTO hc_interpretation VALUES(24294,'n','n.  电子表格程序;','16718');
INSERT INTO hc_interpretation VALUES(24295,'n','n.  样板;模板;型板;','16719');
INSERT INTO hc_interpretation VALUES(24296,'adj','adj.  相互关联的;','16720');
INSERT INTO hc_interpretation VALUES(24297,'v','v.  <书>相互关联[影响]( interrelate的过去式和过去分词 );','16720');
INSERT INTO hc_interpretation VALUES(24298,'n','n.  大写字母盘;','16721');
INSERT INTO hc_interpretation VALUES(24299,'vt','vt.  以大写字母印刷;','16721');
INSERT INTO hc_interpretation VALUES(24300,'adj','adj.  大写字母的;','16721');
INSERT INTO hc_interpretation VALUES(24301,'n','n.  稳定性;稳定化;安定面;','16722');
INSERT INTO hc_interpretation VALUES(24302,'n','n.  炸面圈，圈饼;汽车轮胎;环状物;电子回旋加速室;','16723');
INSERT INTO hc_interpretation VALUES(24303,'n','n.  间隔，间距;跨距;疏密;留间隔;','16724');
INSERT INTO hc_interpretation VALUES(24304,'adv','adv.  遥远地;偏僻地;冷淡地;极小地;','16725');
INSERT INTO hc_interpretation VALUES(24305,'adj','adj.  作为结果的，因而发生的;','16726');
INSERT INTO hc_interpretation VALUES(24306,'v','v.  发生( result的现在分词 );导致;随着发生;结果发生;','16726');
INSERT INTO hc_interpretation VALUES(24307,'adj','adj.  可代替的;','16727');
INSERT INTO hc_interpretation VALUES(24308,'n','n.  调色剂，增色剂;色粉;调色液;收敛剂;','16728');
INSERT INTO hc_interpretation VALUES(24309,'n','n.  位图;','16729');
INSERT INTO hc_interpretation VALUES(24310,'adj','adj.  有结构的;','16730');
INSERT INTO hc_interpretation VALUES(24311,'v','v.  组织( structure的过去式和过去分词 );安排;制定;','16730');
INSERT INTO hc_interpretation VALUES(24312,'n','n.  比较仪，比较器;比测器;比长仪;','16732');
INSERT INTO hc_interpretation VALUES(24313,'n','n.  四倍;空铅;（大学的）四周有建筑物围绕的方院;四胞胎之一;','16733');
INSERT INTO hc_interpretation VALUES(24314,'vt','vt.  在…填补空铅;','16733');
INSERT INTO hc_interpretation VALUES(24315,'n','n.  <主英>（电话）拨号音;','16734');
INSERT INTO hc_interpretation VALUES(24316,'v','v.  打电话，拨电话号码( dial的现在分词 );','16734');
INSERT INTO hc_interpretation VALUES(24317,'v','v.  流回，落潮;','16735');
INSERT INTO hc_interpretation VALUES(24318,'n','n.  全息图; 全息照片; 综合衍射图; 原样录象;','16736');
INSERT INTO hc_interpretation VALUES(24319,'n','n.  诊断学;','16737');
INSERT INTO hc_interpretation VALUES(24320,'n','n.  连结者，配合者;车钩;','16738');
INSERT INTO hc_interpretation VALUES(24321,'n','n.  活化，激活，[化]活化作用;致活;','16739');
INSERT INTO hc_interpretation VALUES(24322,'n','n.  视口;','16740');
INSERT INTO hc_interpretation VALUES(24323,'n','n.  连接器，连接体;','16741');
INSERT INTO hc_interpretation VALUES(24324,'n','n.  停工（业主为抵制工人的要求而停工）;','16742');
INSERT INTO hc_interpretation VALUES(24325,'n','n.  引用;引证;引文;表扬;','16743');
INSERT INTO hc_interpretation VALUES(24326,'n','n.  排序;分类;调整;整顿;','16744');
INSERT INTO hc_interpretation VALUES(24327,'v','v.  （医生）开（处方）( order的现在分词 );订购;（上帝、命运等）注定;点（饭菜，饮料等）;','16744');
INSERT INTO hc_interpretation VALUES(24328,'abbr','abbr.  part per million 百万分之…;','16745');
INSERT INTO hc_interpretation VALUES(24329,'adj','adj.  无符号的，无正负之分的;','16746');
INSERT INTO hc_interpretation VALUES(24330,'n','n.  设定初值，初始化;','16748');
INSERT INTO hc_interpretation VALUES(24331,'v','v.  踱步于，走动( pace的现在分词 );调整自己的工作（或活动）节奏;领先于;为…定步速;','16749');
INSERT INTO hc_interpretation VALUES(24332,'n','n.  键击，按键;','16750');
INSERT INTO hc_interpretation VALUES(24333,'adj','adj.  更换信仰的，修改的;','16751');
INSERT INTO hc_interpretation VALUES(24334,'v','v.  （使）转变( convert的过去式和过去分词 );（使）转化;皈依;改变（信仰）;','16751');
INSERT INTO hc_interpretation VALUES(24335,'n','n.  编密码;加密;','16752');
INSERT INTO hc_interpretation VALUES(24336,'拥挤现象;晕线加密;','拥挤现象;晕线加密;','16753');
INSERT INTO hc_interpretation VALUES(24337,'v','v.  调整大小;','16754');
INSERT INTO hc_interpretation VALUES(24338,'adj','adj.  减少的，渐减的;','16755');
INSERT INTO hc_interpretation VALUES(24339,'v','v.  （使）缩短，减小，减少( decrease的现在分词 );','16755');
INSERT INTO hc_interpretation VALUES(24340,'n','n.  密谋策划者，搞阴谋的人;绘图机;标图员，制图者;计划者;','16756');
INSERT INTO hc_interpretation VALUES(24341,'adj','adj.  不活动的，不活跃的;懒散的，怠惰的;闲置的;[化]钝性的;','16757');
INSERT INTO hc_interpretation VALUES(24342,'adj','adj.  无变化的，不变的;','16758');
INSERT INTO hc_interpretation VALUES(24343,'n','n.  不变式，不变量;','16758');
INSERT INTO hc_interpretation VALUES(24344,'v','v.  配置;设定;使成形;使具一定形式;','16759');
INSERT INTO hc_interpretation VALUES(24345,'adj','adj.  写在上边的;','16760');
INSERT INTO hc_interpretation VALUES(24346,'n','n.  上角文字，上标;','16760');
INSERT INTO hc_interpretation VALUES(24347,'n','n.  侵犯，冲击;反跳;','16761');
INSERT INTO hc_interpretation VALUES(24348,'n','n.  超级计算机，巨型计算机;','16762');
INSERT INTO hc_interpretation VALUES(24349,'n','n.  卷缆柱，卷绳状雕饰;','16763');
INSERT INTO hc_interpretation VALUES(24350,'adv','adv.  继续地，从而;','16764');
INSERT INTO hc_interpretation VALUES(24351,'n','n.  摄像录像机;','16765');
INSERT INTO hc_interpretation VALUES(24352,'n','n.  剪下的图样;断流器，保险装置;','16766');
INSERT INTO hc_interpretation VALUES(24353,'n','n.  成像，镜像，映像;透视显像;意像疗法;','16767');
INSERT INTO hc_interpretation VALUES(24354,'v','v.  设想，想象(image的ing形式);','16767');
INSERT INTO hc_interpretation VALUES(24355,'prep','prep.  无;','16768');
INSERT INTO hc_interpretation VALUES(24356,'n','n.  正弦;','16768');
INSERT INTO hc_interpretation VALUES(24357,'n','n.  异常结束，异常终止;','16769');
INSERT INTO hc_interpretation VALUES(24358,'adj','adj.  <语>语义的，语义学的;','16770');
INSERT INTO hc_interpretation VALUES(24359,'n','n.  卷[滚]动法，上下换行;','16771');
INSERT INTO hc_interpretation VALUES(24360,'v','v.  （电脑屏幕上）从上到下移动（资料等），卷页( scroll的现在分词 );（似卷轴般）卷起;（像展开卷轴般地）将文字显示于屏幕;','16771');
INSERT INTO hc_interpretation VALUES(24361,'vt','vt.  从语法上描述或分析（词句等）;','16772');
INSERT INTO hc_interpretation VALUES(24362,'abbr','abbr.  Hypertext Markup Language 超文本链接标示语言;','16773');
INSERT INTO hc_interpretation VALUES(24363,'n','n.  出价者，投标人;命令者，嘱咐者;[牌]叫牌人;','16774');
INSERT INTO hc_interpretation VALUES(24364,'n','n.  内存分页，页面调度;页式;调页;','16775');
INSERT INTO hc_interpretation VALUES(24365,'n','n.  波特;','16776');
INSERT INTO hc_interpretation VALUES(24366,'vt','vt.  再做，改装;','16777');
INSERT INTO hc_interpretation VALUES(24367,'[计] 取消隐藏;','[计] 取消隐藏;','16778');
INSERT INTO hc_interpretation VALUES(24368,'n','n.  包装，封装，包裹;','16779');
INSERT INTO hc_interpretation VALUES(24369,'v','v.  <口>反响;','16780');
INSERT INTO hc_interpretation VALUES(24370,'n','n.  滑雪者，滑冰者;会滚动之物 ;[棒]弧度不大的曲球;滑块;','16781');
INSERT INTO hc_interpretation VALUES(24371,'n','n.  加宽，扩展;','16782');
INSERT INTO hc_interpretation VALUES(24372,'v','v.  放宽，加宽， （使）变宽( widen的现在分词 );','16782');
INSERT INTO hc_interpretation VALUES(24373,'n','n.  处理者，管理者;（动物）驯化者;[自]（信息）处理机;拳击教练;','16783');
INSERT INTO hc_interpretation VALUES(24374,'n','n.  配线，布线;[电]接线，架线;线路;[医]金属线缝合术;','16784');
INSERT INTO hc_interpretation VALUES(24375,'v','v.  装电线(wire的现在分词);','16784');
INSERT INTO hc_interpretation VALUES(24376,'v','v.  加密，将…译成密码;','16785');
INSERT INTO hc_interpretation VALUES(24377,'vt.& vi','vt.& vi.  把…加密（或编码），将…译成密码;','16785');
INSERT INTO hc_interpretation VALUES(24378,'adj','adj.  不需要的，无用的;多余的;讨厌的，有缺点的;','16786');
INSERT INTO hc_interpretation VALUES(24379,'v','v.  覆盖;镀金;','16787');
INSERT INTO hc_interpretation VALUES(24380,'n','n.  覆盖物;轮廓纸;','16787');
INSERT INTO hc_interpretation VALUES(24381,'n','n.  适应性;合用性;','16788');
INSERT INTO hc_interpretation VALUES(24382,'n','n.  照片，电影;','16789');
INSERT INTO hc_interpretation VALUES(24383,'abbr','abbr.  正阻抗变换器(positive - impedance converter);(=prior informed consent)事先知悉情况下表示的同意;','16789');
INSERT INTO hc_interpretation VALUES(24384,'adj','adj.  因子的，阶乘的;','16791');
INSERT INTO hc_interpretation VALUES(24385,'n','n.  阶乘积，阶乘;','16791');
INSERT INTO hc_interpretation VALUES(24386,'v','v.  强调( highlight的现在分词 );将（文本的某部份）用彩笔做标记;将（计算机屏幕的某区域）增强亮度;使醒目;','16792');
INSERT INTO hc_interpretation VALUES(24387,'n','n.  根，基数;','16793');
INSERT INTO hc_interpretation VALUES(24388,'v','v.  解除动员( deactivate的过去式和过去分词 );使无效;复员;使不活动;','16794');
INSERT INTO hc_interpretation VALUES(24389,'n','n.  分析者;','16795');
INSERT INTO hc_interpretation VALUES(24390,'n','n.  牵制;包含;容量;密闭度;','16796');
INSERT INTO hc_interpretation VALUES(24391,'n','n.  图表类型;','16797');
INSERT INTO hc_interpretation VALUES(24392,'n','n.  小群，隶属的小组织，子群;','16798');
INSERT INTO hc_interpretation VALUES(24393,'vt','vt.  给…加副标题;','16798');
INSERT INTO hc_interpretation VALUES(24394,'n','n.  （计算机的）固件（指存储在存储器而非软件中的指令）;稳件;','16799');
INSERT INTO hc_interpretation VALUES(24395,'n','n.  量子化;数字化;量化;','16800');
INSERT INTO hc_interpretation VALUES(24396,'n','n.  三胞胎之一;三个一组;三联体（码）;三连音符;','16801');
INSERT INTO hc_interpretation VALUES(24397,'adj','adj.  未经授权的;未经许可的;未经批准的;','16802');
INSERT INTO hc_interpretation VALUES(24398,'adv','adv.  照字母顺序排列地;','16803');
INSERT INTO hc_interpretation VALUES(24399,'n','n.  超链接;','16804');
INSERT INTO hc_interpretation VALUES(24400,'n','n.  短弱音符;二全音符;法院的令状;（罗马教皇的）谕令;','16806');
INSERT INTO hc_interpretation VALUES(24401,'n','n.  挂断;','16807');
INSERT INTO hc_interpretation VALUES(24402,'n','n.  证明者，认证者;密码证明信号;','16827');
INSERT INTO hc_interpretation VALUES(24403,'（物质在张力下的）断裂点，耐力和自我抑制力极限;断点;转效点;','（物质在张力下的）断裂点，耐力和自我抑制力极限;断点;转效点;','16850');
INSERT INTO hc_interpretation VALUES(24404,'n','n.  缓冲（作用）;减震;阻尼;隔离;','16851');
INSERT INTO hc_interpretation VALUES(24405,'v','v.  减轻( buffer的现在分词 );保护;使不受…的侵害;','16851');
INSERT INTO hc_interpretation VALUES(24406,'clear screen 清屏；Chehalis, Washington 美国；chemiluminescence 化学发光；cathodoluminescence spectrometer 阴极射线发光分光计;','clear screen 清屏；Chehalis, Washington 美国；chemiluminescence 化学发光；cathodoluminescence spectrometer 阴极射线发光分光计;','16860');
INSERT INTO hc_interpretation VALUES(24407,'彩色图形适配器;','彩色图形适配器;','16861');
INSERT INTO hc_interpretation VALUES(24408,'复杂指令集计算机;','复杂指令集计算机;','16864');
INSERT INTO hc_interpretation VALUES(24409,'可计算性;','可计算性;','16865');
INSERT INTO hc_interpretation VALUES(24410,'n','n.  相关器;关连子;','16870');
INSERT INTO hc_interpretation VALUES(24411,'n','n.  区分者，微分器;','16887');
INSERT INTO hc_interpretation VALUES(24412,'Digital Signal Processing 数字信号处理;','Digital Signal Processing 数字信号处理;','16913');
INSERT INTO hc_interpretation VALUES(24413,'Detailed Test Plan 详细的试验计划;','Detailed Test Plan 详细的试验计划;','16914');
INSERT INTO hc_interpretation VALUES(24414,'可擦可编程只读存储器，电可编程只读存储器;','可擦可编程只读存储器，电可编程只读存储器;','16949');
INSERT INTO hc_interpretation VALUES(24415,'n','n.  评价者，评估特有者;估测者;','16959');
INSERT INTO hc_interpretation VALUES(24416,'n','n.  求幂;取幂;','16977');
INSERT INTO hc_interpretation VALUES(24417,'abbr','abbr.  Frequency Modulation 调频;','17013');
INSERT INTO hc_interpretation VALUES(24418,'abbr','abbr.  feet per second 英尺/秒;','17021');
INSERT INTO hc_interpretation VALUES(24419,'n','n.  邮资;','17022');
INSERT INTO hc_interpretation VALUES(24420,'v','v.  （在信件上）盖邮资已付印记，盖免付邮资印记( frank的现在分词 );','17022');
INSERT INTO hc_interpretation VALUES(24421,'n','n.  图形用户界面;','17033');
INSERT INTO hc_interpretation VALUES(24422,'High-Definition TV 高清晰度电视;','High-Definition TV 高清晰度电视;','17043');
INSERT INTO hc_interpretation VALUES(24423,'n','n.  用连字符号连接;','17057');
INSERT INTO hc_interpretation VALUES(24424,'可维护性;','可维护性;','17126');
INSERT INTO hc_interpretation VALUES(24425,'n','n.  百万位，兆位;','17136');
INSERT INTO hc_interpretation VALUES(24426,'Multimedia PC 多媒体计算机;','Multimedia PC 多媒体计算机;','17146');
INSERT INTO hc_interpretation VALUES(24427,'n','n.  多型现象，多态性;多机组合形式;多形性;','17196');
INSERT INTO hc_interpretation VALUES(24428,'n','n.  结构变形，重新配置;再配置;再组合;','17215');
INSERT INTO hc_interpretation VALUES(24429,'精简指令集计算机;','精简指令集计算机;','17222');
INSERT INTO hc_interpretation VALUES(24430,'小型计算机系统接口;','小型计算机系统接口;','17232');
INSERT INTO hc_interpretation VALUES(24431,'Standard for General Markup Language 通用标记语言标准;','Standard for General Markup Language 通用标记语言标准;','17237');
INSERT INTO hc_interpretation VALUES(24432,'n','n.  解决的可能性;','17245');
INSERT INTO hc_interpretation VALUES(24433,'区分符，分类符;','区分符，分类符;','17247');
INSERT INTO hc_interpretation VALUES(24434,'Structured Query Language 结构化查询语言;','Structured Query Language 结构化查询语言;','17248');
INSERT INTO hc_interpretation VALUES(24435,'时间片;','时间片;','17275');
INSERT INTO hc_interpretation VALUES(24436,'无保护;','无保护;','17280');
INSERT INTO hc_interpretation VALUES(24437,'abbr','abbr.  very 非常;voucher （记账）凭证;variable ratio 可变比率;variable response 可变响应;','17287');
INSERT INTO hc_interpretation VALUES(24438,'n','n.  分裂，分离;','17294');
INSERT INTO hc_interpretation VALUES(24439,'n','n.  加数;','17296');
INSERT INTO hc_interpretation VALUES(24440,'adj','adj.  可设定地址的;可访问;','17297');
INSERT INTO hc_interpretation VALUES(24441,'n','n.  邻接;','17298');
INSERT INTO hc_interpretation VALUES(24442,'n','n.  分配算符;','17299');
INSERT INTO hc_interpretation VALUES(24443,'adj','adj.  允许的，正当的，可承认的;许用;','17300');
INSERT INTO hc_interpretation VALUES(24444,'n','n.  &的记号名称;','17301');
INSERT INTO hc_interpretation VALUES(24445,'American National Standards Institute 美国国家标准学会;','American National Standards Institute 美国国家标准学会;','17302');
INSERT INTO hc_interpretation VALUES(24446,'n','n.  Java的程序;支程序，小应用程序;小型程式;程序类型;','17303');
INSERT INTO hc_interpretation VALUES(24447,'n','n.  装配工;汇编程序;低级编码; 汇编语言;','17304');
INSERT INTO hc_interpretation VALUES(24448,'n','n.  变薄;弄细;稀薄化;减少;','17305');
INSERT INTO hc_interpretation VALUES(24449,'n','n.  视听设备，视听教材;','17306');
INSERT INTO hc_interpretation VALUES(24450,'adj','adj.  视听的;','17306');
INSERT INTO hc_interpretation VALUES(24451,'n','n.  查账;审计;审核;审计学;','17307');
INSERT INTO hc_interpretation VALUES(24452,'v','v.  审计，查账( audit的现在分词 );','17307');
INSERT INTO hc_interpretation VALUES(24453,'n','n.  被加数;','17308');
INSERT INTO hc_interpretation VALUES(24454,'n','n.  证明，鉴定;身份验证;认证;密押;','17309');
INSERT INTO hc_interpretation VALUES(24455,'n','n.  著作;','17310');
INSERT INTO hc_interpretation VALUES(24456,'n','n.  自动拨号;','17311');
INSERT INTO hc_interpretation VALUES(24457,'自动套用格式;','自动套用格式;','17312');
INSERT INTO hc_interpretation VALUES(24458,'n','n.  自动操作，自动控制;自动机，机器人( automaton的名词复数 );','17313');
INSERT INTO hc_interpretation VALUES(24459,'n','n.  背后照明;','17314');
INSERT INTO hc_interpretation VALUES(24460,'vt','vt.  从背后照亮;','17314');
INSERT INTO hc_interpretation VALUES(24461,'底板;','底板;','17315');
INSERT INTO hc_interpretation VALUES(24462,'n','n.  （键盘的）退格键;','17316');
INSERT INTO hc_interpretation VALUES(24463,'vi','vi.  退格;','17316');
INSERT INTO hc_interpretation VALUES(24464,'vi','vi.  走原路;由原路返回;改变主意;取消诺言;','17317');
INSERT INTO hc_interpretation VALUES(24465,'vt','vt.  追踪;循迹调查;','17317');
INSERT INTO hc_interpretation VALUES(24466,'n','n.  贝尔（音量比率的单位）;','17319');
INSERT INTO hc_interpretation VALUES(24467,'adj','adj.  两耳的;用两耳的;（声音通常分别传到两耳）双声道的;立体声的;','17320');
INSERT INTO hc_interpretation VALUES(24468,'adj','adj.  双稳（态）的;双稳定;','17321');
INSERT INTO hc_interpretation VALUES(24469,'n','n.  （逆程）消隐，（回描）熄灭;下料;淬熄;间隔;','17322');
INSERT INTO hc_interpretation VALUES(24470,'n','n.  黑体字，粗体铅字;','17323');
INSERT INTO hc_interpretation VALUES(24471,'[计] 引导，引导装入;','[计] 引导，引导装入;','17324');
INSERT INTO hc_interpretation VALUES(24472,'n','n.  解靴带;引导程序;靴袢;自益;','17325');
INSERT INTO hc_interpretation VALUES(24473,'Base Petrol Installation 基地加油装置;','Base Petrol Installation 基地加油装置;','17326');
INSERT INTO hc_interpretation VALUES(24474,'abbr','abbr.  bits per second 比特/秒;','17327');
INSERT INTO hc_interpretation VALUES(24475,'v','v.  把…括在括弧内( bracket的过去式和过去分词 );把…归为一类;','17328');
INSERT INTO hc_interpretation VALUES(24476,'n','n.  分歧;','17329');
INSERT INTO hc_interpretation VALUES(24477,'adj','adj.  分歧的，发枝的;','17329');
INSERT INTO hc_interpretation VALUES(24478,'n','n.  剪刀撑;','17330');
INSERT INTO hc_interpretation VALUES(24479,'v','v.  在…建桥( bridge的现在分词 );','17330');
INSERT INTO hc_interpretation VALUES(24480,'n','n.  茶叶罐;小盒子;杂役;<高尔夫>为人携球棒、拾球之小僮;','17331');
INSERT INTO hc_interpretation VALUES(24481,'vt','vt.  供差遣，当球僮;','17331');
INSERT INTO hc_interpretation VALUES(24482,'n','n.  回收，回叫信号，复查;','17332');
INSERT INTO hc_interpretation VALUES(24483,'n','n.  插图的编号;','17333');
INSERT INTO hc_interpretation VALUES(24484,'n','n.  [计]大写的;','17334');
INSERT INTO hc_interpretation VALUES(24485,'v','v.  用大写字母写或印刷( capitalize的过去式和过去分词 );将（某事物）转作资本、用作资本或资本化;','17334');
INSERT INTO hc_interpretation VALUES(24486,'n','n.  绞盘，起锚机;','17335');
INSERT INTO hc_interpretation VALUES(24487,'n','n.  脱字号，补字号;补字符号;','17336');
INSERT INTO hc_interpretation VALUES(24488,'n','n.  连续;系列;彼此相连接的东西;（尤指）专业丛书;','17337');
INSERT INTO hc_interpretation VALUES(24489,'n','n.  阳离子;','17338');
INSERT INTO hc_interpretation VALUES(24490,'n','n.  变音符号;','17339');
INSERT INTO hc_interpretation VALUES(24491,'[医] 厘米/秒（速度单位）;明胶版;','[医] 厘米/秒（速度单位）;明胶版;','17340');
INSERT INTO hc_interpretation VALUES(24492,'n','n.  置于中心，定中心;','17341');
INSERT INTO hc_interpretation VALUES(24493,'v','v.  集中( center的现在分词 );使聚集在一点;定中心;居中;','17341');
INSERT INTO hc_interpretation VALUES(24494,'n','n.  色度（任意一种颜色与亮度相同的一个指定的参考色之间的差异，如彩色电视采用白色为参考色）;','17342');
INSERT INTO hc_interpretation VALUES(24495,'n','n.  密码，暗记文;密文;','17343');
INSERT INTO hc_interpretation VALUES(24496,'n','n.  （加在元音字母上的）音调符号;','17344');
INSERT INTO hc_interpretation VALUES(24497,'adj','adj.  同轴的，共轴的;','17346');
INSERT INTO hc_interpretation VALUES(24498,'Common Business-Oriented Language 面向商业的通用语言;','Common Business-Oriented Language 面向商业的通用语言;','17347');
INSERT INTO hc_interpretation VALUES(24499,'n','n.  编码器，编码装置;','17348');
INSERT INTO hc_interpretation VALUES(24500,'v','v.  校对( collate的现在分词 );整理;核对;整理（文件或书等）;','17349');
INSERT INTO hc_interpretation VALUES(24501,'n','n.  校对者，整理者;','17350');
INSERT INTO hc_interpretation VALUES(24502,'n','n.  适合;互换性; 通用性;和睦相处;','17351');
INSERT INTO hc_interpretation VALUES(24503,'n','n.  集中器;集线器;','17352');
INSERT INTO hc_interpretation VALUES(24504,'n','n.  和谐，一致性;','17353');
INSERT INTO hc_interpretation VALUES(24505,'n','n.  构造器;','17354');
INSERT INTO hc_interpretation VALUES(24506,'adj','adj.  文脉上的，前后关系的;','17355');
INSERT INTO hc_interpretation VALUES(24507,'n','n.  作等值线;作恒值线（法）;造型;外型修整;','17356');
INSERT INTO hc_interpretation VALUES(24508,'可操纵性;可监督性;可控性;可控制性;','可操纵性;可监督性;可控性;可控制性;','17357');
INSERT INTO hc_interpretation VALUES(24509,'v','v.  （线条、运动的物体等）会于一点( converge的过去式 );（趋于）相似或相同;人或车辆汇集;聚集;','17358');
INSERT INTO hc_interpretation VALUES(24510,'n','n.  修正者，校正者，校对者;','17359');
INSERT INTO hc_interpretation VALUES(24511,'n','n.  余弦;','17360');
INSERT INTO hc_interpretation VALUES(24512,'n','n.  课件;','17361');
INSERT INTO hc_interpretation VALUES(24513,'n','n.  低温学;','17362');
INSERT INTO hc_interpretation VALUES(24514,'adj','adj.  关于暗号的，用密码写的;','17363');
INSERT INTO hc_interpretation VALUES(24515,'n','n.  选择，大批物品中剔出劣质货;','17364');
INSERT INTO hc_interpretation VALUES(24516,'v','v.  挑选，剔除( cull的现在分词 );','17364');
INSERT INTO hc_interpretation VALUES(24517,'n','n.  （希腊神话中）半人半神的精灵;守护神;[计]守护进程;','17365');
INSERT INTO hc_interpretation VALUES(24518,'n','n.  阻尼，减幅，衰减;','17366');
INSERT INTO hc_interpretation VALUES(24519,'v','v.  使潮湿( damp的现在分词 );减弱;抑制;使沮丧;','17366');
INSERT INTO hc_interpretation VALUES(24520,'decibel 分贝;','decibel 分贝;','17367');
INSERT INTO hc_interpretation VALUES(24521,'n','n.  调试器;','17368');
INSERT INTO hc_interpretation VALUES(24522,'n','n.  声明符，说明符;','17370');
INSERT INTO hc_interpretation VALUES(24523,'n','n.  消耗;减量;缩减;','17371');
INSERT INTO hc_interpretation VALUES(24524,'v','v.  译（电文），解释明白;','17372');
INSERT INTO hc_interpretation VALUES(24525,'adj','adj.  可定义的;','17373');
INSERT INTO hc_interpretation VALUES(24526,'n','n.  定界符，分隔符;','17374');
INSERT INTO hc_interpretation VALUES(24527,'n','n.  除去磁性，退磁;散凝作用;消磁;','17375');
INSERT INTO hc_interpretation VALUES(24528,'n','n.  解调器;检波器;','17376');
INSERT INTO hc_interpretation VALUES(24529,'n','n.  （多路）信号分离器，多路输出选择器;','17377');
INSERT INTO hc_interpretation VALUES(24530,'adj','adj.  十的，十进的;','17378');
INSERT INTO hc_interpretation VALUES(24531,'n','n.  描述符;','17379');
INSERT INTO hc_interpretation VALUES(24532,'vt','vt.  罢免（尤指任期内的议员）;','17380');
INSERT INTO hc_interpretation VALUES(24533,'n','n.  （机械中的）棘爪掣，止动器;（钟表等机件中的）擒纵装置;','17381');
INSERT INTO hc_interpretation VALUES(24534,'adj','adj.  二重（对称）的;','17382');
INSERT INTO hc_interpretation VALUES(24535,'n','n.  二分体;','17382');
INSERT INTO hc_interpretation VALUES(24536,'v','v.  将资料数字化;','17383');
INSERT INTO hc_interpretation VALUES(24537,'n','n.  幅员，广延，维度;度数;','17384');
INSERT INTO hc_interpretation VALUES(24538,'vt','vt.  解开，分解;','17385');
INSERT INTO hc_interpretation VALUES(24539,'n','n.  断开;','17386');
INSERT INTO hc_interpretation VALUES(24540,'n','n.  判别式;','17387');
INSERT INTO hc_interpretation VALUES(24541,'[计] 无磁盘的;','[计] 无磁盘的;','17388');
INSERT INTO hc_interpretation VALUES(24542,'n','n.  发报机;收发;调度;','17389');
INSERT INTO hc_interpretation VALUES(24543,'n','n.  分散剂;','17390');
INSERT INTO hc_interpretation VALUES(24544,'n','n.  解剖者，解剖学家，解剖器;','17391');
INSERT INTO hc_interpretation VALUES(24545,'adj','adj.  颤动的;','17392');
INSERT INTO hc_interpretation VALUES(24546,'v','v.  （因不知所措）慌张，犹豫不定( dither的过去式和过去分词 );','17392');
INSERT INTO hc_interpretation VALUES(24547,'n','n.  可分割，整除性，可除尽;可除性;可分性;','17393');
INSERT INTO hc_interpretation VALUES(24548,'adj','adj.  可曳的，可拉的;','17394');
INSERT INTO hc_interpretation VALUES(24549,'n','n.  配音;','17395');
INSERT INTO hc_interpretation VALUES(24550,'v','v.  给…起绰号( dub的现在分词 );把…称为;配音;复制;','17395');
INSERT INTO hc_interpretation VALUES(24551,'n','n.  复制器，复制者;','17396');
INSERT INTO hc_interpretation VALUES(24552,'Electronic Data Interchange 电子数据交换；无纸贸易;','Electronic Data Interchange 电子数据交换；无纸贸易;','17397');
INSERT INTO hc_interpretation VALUES(24553,'n','n.  特征值;','17398');
INSERT INTO hc_interpretation VALUES(24554,'n','n.  浮雕工作，浮凸装饰，浮雕;','17399');
INSERT INTO hc_interpretation VALUES(24555,'n','n.  尾注;','17400');
INSERT INTO hc_interpretation VALUES(24556,'n','n.  熵，平均信息量;负熵;','17401');
INSERT INTO hc_interpretation VALUES(24557,'n','n.  计数者，计数员;人口普查员;','17402');
INSERT INTO hc_interpretation VALUES(24558,'n','n.  均等，平等化，同等化;整平;','17403');
INSERT INTO hc_interpretation VALUES(24559,'n','n.  写错;排错;错误;错字勘误表;','17404');
INSERT INTO hc_interpretation VALUES(24560,'adj','adj.  实行的，执行的;可执行;','17405');
INSERT INTO hc_interpretation VALUES(24561,'n','n.  做运动的人，肌肉锻练器具;','17406');
INSERT INTO hc_interpretation VALUES(24562,'n','n.  使增大者，使身体健壮的强身器具;','17407');
INSERT INTO hc_interpretation VALUES(24563,'adj','adj.  可展开的，可扩张的，可延长的;','17408');
INSERT INTO hc_interpretation VALUES(24564,'n','n.  目测;','17409');
INSERT INTO hc_interpretation VALUES(24565,'v','v.  眼球( eyeball的现在分词 );眼珠子;（与某人）面对面;对峙;','17409');
INSERT INTO hc_interpretation VALUES(24566,'n','n.  可依靠的东西，退却;回降物;','17410');
INSERT INTO hc_interpretation VALUES(24567,'n','n.  （正）铁酸盐，铁素体;铁氧体;','17411');
INSERT INTO hc_interpretation VALUES(24568,'n','n.  定稿;','17412');
INSERT INTO hc_interpretation VALUES(24569,'n','n.  铺砌石板，铺石材料，石板路;','17413');
INSERT INTO hc_interpretation VALUES(24570,'adj','adj.  下垂的;衰弱的;委顿的;逐渐衰退（或减退、低落）的;','17413');
INSERT INTO hc_interpretation VALUES(24571,'n','n.  有平台可装货的卡车（拖车）;','17414');
INSERT INTO hc_interpretation VALUES(24572,'n','n.  应用流体学;','17415');
INSERT INTO hc_interpretation VALUES(24573,'n','n.  回扫，回描;回归;','17416');
INSERT INTO hc_interpretation VALUES(24574,'n','n.  对开的纸，（原稿的）一页，页码或张数;','17417');
INSERT INTO hc_interpretation VALUES(24575,'adj','adj.  对折的，对开的;','17417');
INSERT INTO hc_interpretation VALUES(24576,'vt','vt.  编页码;','17417');
INSERT INTO hc_interpretation VALUES(24577,'adj','adj.  有格式的;','17418');
INSERT INTO hc_interpretation VALUES(24578,'v','v.  使格式化( format的过去式和过去分词 );规定…的格式（或形状、大小、比例等）;安排…的格局（或规格）;设计…的版面;','17418');
INSERT INTO hc_interpretation VALUES(24579,'n','n.  格式化;','17419');
INSERT INTO hc_interpretation VALUES(24580,'v','v.  使格式化( format的现在分词 );规定…的格式（或形状、大小、比例等）;安排…的格局（或规格）;设计…的版面;','17419');
INSERT INTO hc_interpretation VALUES(24581,'n','n.  （经典几何学中没有表示的）不规则碎片形;','17420');
INSERT INTO hc_interpretation VALUES(24582,'（文件）分段;','（文件）分段;','17421');
INSERT INTO hc_interpretation VALUES(24583,'n','n.  免费软体，免费软件;','17422');
INSERT INTO hc_interpretation VALUES(24584,'n','n.  平截头体;','17423');
INSERT INTO hc_interpretation VALUES(24585,'n','n.  熔融，熔化;','17424');
INSERT INTO hc_interpretation VALUES(24586,'n','n.  图表种类;画廊( gallery的名词复数 );走廊;楼座;（剧场中票价最低的）顶层楼座;','17425');
INSERT INTO hc_interpretation VALUES(24587,'n','n.  十亿，千兆;京;','17426');
INSERT INTO hc_interpretation VALUES(24588,'n','n.  十亿字节(giga-为字首，意为“十亿”);','17427');
INSERT INTO hc_interpretation VALUES(24589,'n','n.  小过失，差错;','17428');
INSERT INTO hc_interpretation VALUES(24590,'n','n.  纵的沟纹;竖沟;浮雕;象形文字;','17429');
INSERT INTO hc_interpretation VALUES(24591,'n','n.  强夺者，强取者;','17430');
INSERT INTO hc_interpretation VALUES(24592,'n','n.  受让人，受颁赠者;','17431');
INSERT INTO hc_interpretation VALUES(24593,'n','n.  授予者，让渡人;','17432');
INSERT INTO hc_interpretation VALUES(24594,'[计] 网格线;','[计] 网格线;','17433');
INSERT INTO hc_interpretation VALUES(24595,'n','n.  半音，中间色，网板;','17434');
INSERT INTO hc_interpretation VALUES(24596,'握手;','握手;','17435');
INSERT INTO hc_interpretation VALUES(24597,'n','n.  散列法;','17436');
INSERT INTO hc_interpretation VALUES(24598,'v','v.  肉末( hash的现在分词 );肉丁土豆泥;（尤指电话上的）#号;','17436');
INSERT INTO hc_interpretation VALUES(24599,'n','n.  头部向下的一跳或跌落( header的名词复数 );足球用头顶球;头球;（计算机打印时自动加在各页顶端的）标头;','17437');
INSERT INTO hc_interpretation VALUES(24600,'赫兹（姓氏； Gustav, 1887-1975，德国物理学家，曾获1925年诺贝尔物理学奖； Henirich Rudolf, 1857-1894，德国物理学家）;','赫兹（姓氏； Gustav, 1887-1975，德国物理学家，曾获1925年诺贝尔物理学奖； Henirich Rudolf, 1857-1894，德国物理学家）;','17438');
INSERT INTO hc_interpretation VALUES(24601,'n','n.  十六进制，巫婆，妖法;','17439');
INSERT INTO hc_interpretation VALUES(24602,'v','v.  施魔法于，施魔法;','17439');
INSERT INTO hc_interpretation VALUES(24603,'n','n.  <日>平假名（日文字母的草体）;','17440');
INSERT INTO hc_interpretation VALUES(24604,'美国惠普公司；Horsepower 马力；Health Point 生命值;','美国惠普公司；Horsepower 马力；Health Point 生命值;','17441');
INSERT INTO hc_interpretation VALUES(24605,'n','n.  双曲线;','17442');
INSERT INTO hc_interpretation VALUES(24606,'n','n.  超媒体;','17443');
INSERT INTO hc_interpretation VALUES(24607,'n','n.  超文本;','17444');
INSERT INTO hc_interpretation VALUES(24608,'n','n.  幂等，等幂;','17445');
INSERT INTO hc_interpretation VALUES(24609,'adj','adj.  幂等的;','17445');
INSERT INTO hc_interpretation VALUES(24610,'v','v.  栽种（花等），埋置，把…嵌入( imbed的过去式和过去分词 );','17446');
INSERT INTO hc_interpretation VALUES(24611,'n','n.  阻抗，全电阻;电阻抗;','17447');
INSERT INTO hc_interpretation VALUES(24612,'n','n.  工具( implement的名词复数 );家具;手段;[法律]履行（契约等）;','17448');
INSERT INTO hc_interpretation VALUES(24613,'v','v.  实现( implement的第三人称单数 );执行;贯彻;使生效;','17448');
INSERT INTO hc_interpretation VALUES(24614,'n','n.  向心聚爆;内爆;向心压挤;（文化等的）集中;','17449');
INSERT INTO hc_interpretation VALUES(24615,'n','n.  不准确，误差;不准确的说法;','17450');
INSERT INTO hc_interpretation VALUES(24616,'adj','adj.  回内地的;归本国的;到达的;入境的;','17451');
INSERT INTO hc_interpretation VALUES(24617,'n','n.  不连贯，语无伦次，无内聚力;不连贯性;','17452');
INSERT INTO hc_interpretation VALUES(24618,'n','n.  （尤指印刷或书写中的）首行缩进（缩格）;','17453');
INSERT INTO hc_interpretation VALUES(24619,'n','n.  间接;','17454');
INSERT INTO hc_interpretation VALUES(24620,'n','n.  部下，下属( inferior的名词复数 );后辈;','17455');
INSERT INTO hc_interpretation VALUES(24621,'vt','vt.  使…钻进，让…插进;','17456');
INSERT INTO hc_interpretation VALUES(24622,'n','n.  插入词，中缀;','17456');
INSERT INTO hc_interpretation VALUES(24623,'[计] 内联;','[计] 内联;','17457');
INSERT INTO hc_interpretation VALUES(24624,'n','n.  Insert 插入键;[表示职业、活动等]从事于( in的名词复数 );（表示领域，范围）在…以内;（表示位置）在…里面;[表示品质、能力等]在…之中;','17458');
INSERT INTO hc_interpretation VALUES(24625,'vt','vt.  例示;','17459');
INSERT INTO hc_interpretation VALUES(24626,'n','n.  综合者;','17460');
INSERT INTO hc_interpretation VALUES(24627,'n','n.  截取（技术），截接;','17461');
INSERT INTO hc_interpretation VALUES(24628,'v','v.  拦截( intercept的现在分词 );截住;截击;拦阻;','17461');
INSERT INTO hc_interpretation VALUES(24629,'n','n.  互用性，协同工作的能力;','17462');
INSERT INTO hc_interpretation VALUES(24630,'adj','adj.  能共同操作的，能共同使用的;','17463');
INSERT INTO hc_interpretation VALUES(24631,'锰铜;','锰铜;','17464');
INSERT INTO hc_interpretation VALUES(24632,'Integrated Services Digital Network 综合服务数字网;','Integrated Services Digital Network 综合服务数字网;','17465');
INSERT INTO hc_interpretation VALUES(24633,'v','v.  轻摇;摇动;摇曳;啮合;','17466');
INSERT INTO hc_interpretation VALUES(24634,'n','n.  轻摇，摇动，啮合扣;','17466');
INSERT INTO hc_interpretation VALUES(24635,'n','n.  日记，日志;报表;','17467');
INSERT INTO hc_interpretation VALUES(24636,'n','n.  自动唱片点唱机;','17468');
INSERT INTO hc_interpretation VALUES(24637,'n','n.  <日>日本汉字;','17469');
INSERT INTO hc_interpretation VALUES(24638,'n','n.  <日>（日本字母）片假名;','17470');
INSERT INTO hc_interpretation VALUES(24639,'1024字节，千字节;','1024字节，千字节;','17471');
INSERT INTO hc_interpretation VALUES(24640,'n','n.  紧排;古地块;核心;后室;','17472');
INSERT INTO hc_interpretation VALUES(24641,'n','n.  字距调整;','17473');
INSERT INTO hc_interpretation VALUES(24642,'adj','adj.  （乐器）有键的;定好音调的;与…相宜的;','17474');
INSERT INTO hc_interpretation VALUES(24643,'n','n.  键区;','17475');
INSERT INTO hc_interpretation VALUES(24644,'vi','vi.  用打孔机打孔;','17476');
INSERT INTO hc_interpretation VALUES(24645,'n','n.  杂牌电脑，组装（计算）机;','17477');
INSERT INTO hc_interpretation VALUES(24646,'[计] 租用的;','[计] 租用的;','17478');
INSERT INTO hc_interpretation VALUES(24647,'adj','adj.  得到许可的;','17479');
INSERT INTO hc_interpretation VALUES(24648,'v','v.  许可，颁发执照(license的过去式和过去分词);','17479');
INSERT INTO hc_interpretation VALUES(24649,'n','n.  带子;绷带;<音>集结音符;<印>连体字母;','17480');
INSERT INTO hc_interpretation VALUES(24650,'n','n.  线性，直线性;','17481');
INSERT INTO hc_interpretation VALUES(24651,'n','n.  换行;','17482');
INSERT INTO hc_interpretation VALUES(24652,'n','n.  （目标代码）连接器;','17483');
INSERT INTO hc_interpretation VALUES(24653,'adj','adj.  <英方>（母鸡）伏窝孵卵的;','17484');
INSERT INTO hc_interpretation VALUES(24654,'v','v.  关闭;锁闭[定];堵塞;连接;锁住，锁上( lock的现在分词 );卡住，不动;陷入;卷入（困境、争论、争执等）;','17484');
INSERT INTO hc_interpretation VALUES(24655,'n','n.  锁住;监禁;监狱;拘留所;','17485');
INSERT INTO hc_interpretation VALUES(24656,'n','n.  对数;','17486');
INSERT INTO hc_interpretation VALUES(24657,'adj','adj.  笨拙的，（树）劈成木材的;','17487');
INSERT INTO hc_interpretation VALUES(24658,'下网;','下网;','17488');
INSERT INTO hc_interpretation VALUES(24659,'n','n.  登录上网;注册;','17489');
INSERT INTO hc_interpretation VALUES(24660,'n','n.  小写字母;小写字体;','17490');
INSERT INTO hc_interpretation VALUES(24661,'adj','adj.  小写字体的;','17490');
INSERT INTO hc_interpretation VALUES(24662,'vt','vt.  用小写字体书写;','17490');
INSERT INTO hc_interpretation VALUES(24663,'n','n.  亮度;发光度;','17491');
INSERT INTO hc_interpretation VALUES(24664,'n','n.  勒克斯（照明单位）;','17492');
INSERT INTO hc_interpretation VALUES(24665,'左值;','左值;','17493');
INSERT INTO hc_interpretation VALUES(24666,'n','n.  <美>邮寄者;信封;包装邮件用的箱（或匣）;邮寄广告性印刷品;','17494');
INSERT INTO hc_interpretation VALUES(24667,'n','n.  静脉注射[打针];','17495');
INSERT INTO hc_interpretation VALUES(24668,'adj','adj.  可维持的，主张的;','17496');
INSERT INTO hc_interpretation VALUES(24669,'n','n.  尾数;','17497');
INSERT INTO hc_interpretation VALUES(24670,'n','n.  物质化，具体化;物化;','17498');
INSERT INTO hc_interpretation VALUES(24671,'兆字节;','兆字节;','17499');
INSERT INTO hc_interpretation VALUES(24672,'adj','adj.  宏大的;精彩的;','17500');
INSERT INTO hc_interpretation VALUES(24673,'n','n.  元文件，图元文件;','17501');
INSERT INTO hc_interpretation VALUES(24674,'n','n.  微电路;','17503');
INSERT INTO hc_interpretation VALUES(24675,'n','n.  微代码，微码;','17504');
INSERT INTO hc_interpretation VALUES(24676,'n','n.  单片缩影胶片;','17505');
INSERT INTO hc_interpretation VALUES(24677,'n','n.  微指令;','17506');
INSERT INTO hc_interpretation VALUES(24678,'n','n.  微程序设计;','17507');
INSERT INTO hc_interpretation VALUES(24679,'n','n.  毫秒;','17509');
INSERT INTO hc_interpretation VALUES(24680,'n','n.  被减数;','17510');
INSERT INTO hc_interpretation VALUES(24681,'n','n.  镜像法;','17512');
INSERT INTO hc_interpretation VALUES(24682,'v','v.  反映( mirror的现在分词 );反射;映照;将（玻璃）喷镀成镜子;','17512');
INSERT INTO hc_interpretation VALUES(24683,'n','n.  操作不当，失去平衡，误动作;误操作;','17513');
INSERT INTO hc_interpretation VALUES(24684,'模化;模型化;造型;','模化;模型化;造型;','17514');
INSERT INTO hc_interpretation VALUES(24685,'n','n.  调节器;<语>修饰语;','17515');
INSERT INTO hc_interpretation VALUES(24686,'n','n.  模块化;','17516');
INSERT INTO hc_interpretation VALUES(24687,'n','n.  调节器;调制器;','17517');
INSERT INTO hc_interpretation VALUES(24688,'adj','adj.  单稳（态）的;','17519');
INSERT INTO hc_interpretation VALUES(24689,'v','v.  （动植物的）变种( morph的现在分词 );变体;语子;语素形式;','17520');
INSERT INTO hc_interpretation VALUES(24690,'n','n.  多级;多层次;','17521');
INSERT INTO hc_interpretation VALUES(24691,'n','n.  多路（复用）器;多工器;','17522');
INSERT INTO hc_interpretation VALUES(24692,'n','n.  复用;倍增，倍加;','17523');
INSERT INTO hc_interpretation VALUES(24693,'多路传送;','多路传送;','17524');
INSERT INTO hc_interpretation VALUES(24694,'n','n.  被乘数;','17525');
INSERT INTO hc_interpretation VALUES(24695,'n','n.  多重处理，多处理（技术）;','17526');
INSERT INTO hc_interpretation VALUES(24696,'n','n.  多处理器;多计算机;多处理机;','17527');
INSERT INTO hc_interpretation VALUES(24697,'n','n.  多道程序设计;多程序设计;','17528');
INSERT INTO hc_interpretation VALUES(24698,'n','n.  多（重）任务处理;','17529');
INSERT INTO hc_interpretation VALUES(24699,'n','n.  多线索，多线程;','17530');
INSERT INTO hc_interpretation VALUES(24700,'互斥（体）;','互斥（体）;','17531');
INSERT INTO hc_interpretation VALUES(24701,'n','n.  命名;','17532');
INSERT INTO hc_interpretation VALUES(24702,'v','v.  确定( name的现在分词 );决定;给…取名;说出…的名字;','17532');
INSERT INTO hc_interpretation VALUES(24703,'n','n.  十亿分之一秒;','17533');
INSERT INTO hc_interpretation VALUES(24704,'adj','adj.  航行的，航海的;','17534');
INSERT INTO hc_interpretation VALUES(24705,'adj','adj.  嵌套的;','17535');
INSERT INTO hc_interpretation VALUES(24706,'v','v.  筑巢( nest的过去式和过去分词 );','17535');
INSERT INTO hc_interpretation VALUES(24707,'n','n.  网络化;[计]网络系统;人际网;','17536');
INSERT INTO hc_interpretation VALUES(24708,'n','n.  新闻组;','17537');
INSERT INTO hc_interpretation VALUES(24709,'n','n.  非零;','17538');
INSERT INTO hc_interpretation VALUES(24710,'n','n.  便条簿;','17539');
INSERT INTO hc_interpretation VALUES(24711,'n','n.  编号方式;','17540');
INSERT INTO hc_interpretation VALUES(24712,'v','v.  数，算( number的现在分词 );给…编号;总共;','17540');
INSERT INTO hc_interpretation VALUES(24713,'光学字符识别;','光学字符识别;','17541');
INSERT INTO hc_interpretation VALUES(24714,'adj','adj.  八进制的;','17542');
INSERT INTO hc_interpretation VALUES(24715,'n','n.  里程计;','17543');
INSERT INTO hc_interpretation VALUES(24716,'n','n.  奥斯特（磁场强度单位）;','17544');
INSERT INTO hc_interpretation VALUES(24717,'n','n.  示波镜;','17545');
INSERT INTO hc_interpretation VALUES(24718,'n','n.  剖析器;','17546');
INSERT INTO hc_interpretation VALUES(24719,'n','n.  象素;','17547');
INSERT INTO hc_interpretation VALUES(24720,'n','n.  穿孔器，穿孔员;凿孔机;','17548');
INSERT INTO hc_interpretation VALUES(24721,'可运行性，可执行性;','可运行性，可执行性;','17549');
INSERT INTO hc_interpretation VALUES(24722,'n','n.  音位，音素;','17550');
INSERT INTO hc_interpretation VALUES(24723,'n','n.  光电池;','17551');
INSERT INTO hc_interpretation VALUES(24724,'n','n.  皮（可）秒，微微秒，万亿分之一秒（时间单位，符号为psec或ps）;','17552');
INSERT INTO hc_interpretation VALUES(24725,'n','n.  （某种或某长度的）管道;笛声;（食品上装饰用的）奶油花饰;（衣服、椅罩等的）滚边;','17553');
INSERT INTO hc_interpretation VALUES(24726,'adj','adj.  尖声的;高声的;平静的;平和的;','17553');
INSERT INTO hc_interpretation VALUES(24727,'数据透视表;','数据透视表;','17554');
INSERT INTO hc_interpretation VALUES(24728,'v','v.  检查（硬币的）重量和纯度;','17555');
INSERT INTO hc_interpretation VALUES(24729,'n','n.  照片，影片;','17555');
INSERT INTO hc_interpretation VALUES(24730,'n','n.  占位符;','17556');
INSERT INTO hc_interpretation VALUES(24731,'n','n.  压盘，滚筒;压纸卷筒;台板;压板;','17557');
INSERT INTO hc_interpretation VALUES(24732,'n','n.  可携带，轻便;','17558');
INSERT INTO hc_interpretation VALUES(24733,'n','n.  [语] 后缀;词尾;','17559');
INSERT INTO hc_interpretation VALUES(24734,'vt','vt.  加字尾于;','17559');
INSERT INTO hc_interpretation VALUES(24735,'n','n.  语用论;语用学;','17560');
INSERT INTO hc_interpretation VALUES(24736,'n','n.  引用单元;范例( precedent的名词复数 );先前出现的事例;前例;先例;','17561');
INSERT INTO hc_interpretation VALUES(24737,'n','n.  先买权，先占，先发制人;优先权;','17562');
INSERT INTO hc_interpretation VALUES(24738,'vt','vt.  预加工，预处理;','17563');
INSERT INTO hc_interpretation VALUES(24739,'n','n.  预处理程序;','17564');
INSERT INTO hc_interpretation VALUES(24740,'adj','adj.  可印刷的;','17565');
INSERT INTO hc_interpretation VALUES(24741,'adj','adj.  盖然论的，或然说的;','17566');
INSERT INTO hc_interpretation VALUES(24742,'n','n.  压型;','17567');
INSERT INTO hc_interpretation VALUES(24743,'v','v.  扼要介绍( profile的现在分词 );给…画侧面图;描…的轮廓;用数字图表（或量变曲线）表示;','17567');
INSERT INTO hc_interpretation VALUES(24744,'adj','adj.  可设计的，可编程的;可编程序;','17568');
INSERT INTO hc_interpretation VALUES(24745,'adj','adj.  折叠式的;','17569');
INSERT INTO hc_interpretation VALUES(24746,'vt','vt.  使量子化;','17570');
INSERT INTO hc_interpretation VALUES(24747,'n','n.  数字转换器;量化器;量子化;（变换）器;','17571');
INSERT INTO hc_interpretation VALUES(24748,'n','n.  夸克（构成原子的最小粒子）;','17572');
INSERT INTO hc_interpretation VALUES(24749,'n','n.  光栅;','17573');
INSERT INTO hc_interpretation VALUES(24750,'n','n.  自述文件;','17574');
INSERT INTO hc_interpretation VALUES(24751,'[计] 再分配;','[计] 再分配;','17576');
INSERT INTO hc_interpretation VALUES(24752,'v','v.  重捆，重新装订( rebind的现在分词 );','17577');
INSERT INTO hc_interpretation VALUES(24753,'重新刻度，再校准;','重新刻度，再校准;','17578');
INSERT INTO hc_interpretation VALUES(24754,'n','n.  回收程序;','17579');
INSERT INTO hc_interpretation VALUES(24755,'vt','vt.  再编译;','17580');
INSERT INTO hc_interpretation VALUES(24756,'adj','adj.  可重获的;','17581');
INSERT INTO hc_interpretation VALUES(24757,'n','n.  改方向，改寄;','17582');
INSERT INTO hc_interpretation VALUES(24758,'n.& vt','n.& vt.  重新显示;','17583');
INSERT INTO hc_interpretation VALUES(24759,'vt','vt.  再进入;重返;重新加入（团体、政党等）;重新登入;','17584');
INSERT INTO hc_interpretation VALUES(24760,'vi','vi.  重新入内;重新登场;重新占有;','17584');
INSERT INTO hc_interpretation VALUES(24761,'n','n.  再进去，凹角;','17585');
INSERT INTO hc_interpretation VALUES(24762,'adj','adj.  再进去的，凹角的;','17585');
INSERT INTO hc_interpretation VALUES(24763,'n','n.  校准者，[机]调整器，校准器，调节器，[化]调节剂，[无线]稳定器，调节基因，（钟表的）整时器，标准钟;管理者，调整者，整理者;原则，标准;[英史]选举调查[监视]委员，监管者;','17586');
INSERT INTO hc_interpretation VALUES(24764,'vt','vt.  使重新正式就职，重新设置;','17587');
INSERT INTO hc_interpretation VALUES(24765,'adj','adj.  亲属的，相关的，有关的;','17588');
INSERT INTO hc_interpretation VALUES(24766,'vt','vt.  给…重新取名，改名;','17589');
INSERT INTO hc_interpretation VALUES(24767,'v','v.  再订购，重新安排，重新排序;','17590');
INSERT INTO hc_interpretation VALUES(24768,'vt','vt.  重编页码;','17591');
INSERT INTO hc_interpretation VALUES(24769,'vt','vt.  再次（重新）油漆，再次（重新）画;恢复…原来的色彩;','17592');
INSERT INTO hc_interpretation VALUES(24770,'n','n.  重新涂漆的东西;','17592');
INSERT INTO hc_interpretation VALUES(24771,'可重复性;反复性;再现性;重复精读;','可重复性;反复性;再现性;重复精读;','17593');
INSERT INTO hc_interpretation VALUES(24772,'重复符，重复符号;','重复符，重复符号;','17594');
INSERT INTO hc_interpretation VALUES(24773,'重采样，重复取样;','重采样，重复取样;','17595');
INSERT INTO hc_interpretation VALUES(24774,'vt','vt.  再派遣;再差遣;再发;再寄;','17596');
INSERT INTO hc_interpretation VALUES(24775,'n','n.  下决心者，解决[答]问题者;溶媒;求解仪;','17597');
INSERT INTO hc_interpretation VALUES(24776,'n','n.  节气门，限流器，闸门板;节气阀;','17598');
INSERT INTO hc_interpretation VALUES(24777,'n','n.  再[重新]同步;','17599');
INSERT INTO hc_interpretation VALUES(24778,'n','n.  转播，转发，中继站发送;','17600');
INSERT INTO hc_interpretation VALUES(24779,'n','n.  式样翻新，花样翻新;','17601');
INSERT INTO hc_interpretation VALUES(24780,'vt','vt.  给机器设备装配（新部件），翻新，改型;','17601');
INSERT INTO hc_interpretation VALUES(24781,'abbr','abbr.  三原色(Red 红，Green 绿，Blue 蓝)红绿兰彩色值;','17602');
INSERT INTO hc_interpretation VALUES(24782,'n','n.  套环，投环;','17603');
INSERT INTO hc_interpretation VALUES(24783,'v','v.  随便走( roam的现在分词 );漫步;眼睛或手 （缓慢地）扫遍;摸遍;','17604');
INSERT INTO hc_interpretation VALUES(24784,'n','n.  制圆，舍入，凑整;','17605');
INSERT INTO hc_interpretation VALUES(24785,'adj','adj.  圆的，环绕的，凑整的;','17605');
INSERT INTO hc_interpretation VALUES(24786,'n','n.  调度程序，日程安排程序;','17606');
INSERT INTO hc_interpretation VALUES(24787,'n','n.  剪裁，剪下的东西;','17607');
INSERT INTO hc_interpretation VALUES(24788,'v','v.  （用剪刀）剪( scissor的现在分词 );作剪式移动（尤指腿）;','17607');
INSERT INTO hc_interpretation VALUES(24789,'n','n.  音序器;','17608');
INSERT INTO hc_interpretation VALUES(24790,'vt','vt.  连载，连播（故事）;','17609');
INSERT INTO hc_interpretation VALUES(24791,'n','n.  维修;','17610');
INSERT INTO hc_interpretation VALUES(24792,'n','n.  六重唱曲，六重奏曲;','17611');
INSERT INTO hc_interpretation VALUES(24793,'n','n.  留下阴影;描影法;明暗法;底纹;','17612');
INSERT INTO hc_interpretation VALUES(24794,'v','v.  遮蔽( shade的现在分词 );险胜;加灯罩;画阴影于…之上;','17612');
INSERT INTO hc_interpretation VALUES(24795,'n','n.  共享件;','17613');
INSERT INTO hc_interpretation VALUES(24796,'n','n.  （食品）磨碎机;碎纸机;','17614');
INSERT INTO hc_interpretation VALUES(24797,'adj','adj.  单纯的，单一的;','17615');
INSERT INTO hc_interpretation VALUES(24798,'n','n.  单层公寓;单形;','17615');
INSERT INTO hc_interpretation VALUES(24799,'n','n.  切薄片的机器，刨煤机;开片机;刨矿机;切刀;','17616');
INSERT INTO hc_interpretation VALUES(24800,'n','n.  （在穿孔卡片上）打孔，立刨，开槽;','17617');
INSERT INTO hc_interpretation VALUES(24801,'v','v.  把…放入狭长开口中( slot的现在分词 );把…纳入其中;','17617');
INSERT INTO hc_interpretation VALUES(24802,'n','n.  滤波;','17618');
INSERT INTO hc_interpretation VALUES(24803,'v','v.  （使）光滑， （使）平坦， （使）顺利( smooth的现在分词 );缓和;使平和;使（举止等）高雅;','17618');
INSERT INTO hc_interpretation VALUES(24804,'n','n.  解决者;求解程序;','17619');
INSERT INTO hc_interpretation VALUES(24805,'n','n.  从事分类的人，把东西分类拣选的人;','17620');
INSERT INTO hc_interpretation VALUES(24806,'[计]空格键;','[计]空格键;','17621');
INSERT INTO hc_interpretation VALUES(24807,'n','n.  线轴，线管;线轴状物;卷络的数量[长度];缠线框;','17622');
INSERT INTO hc_interpretation VALUES(24808,'vt','vt.  把…绕在卷轴上;缠绕;','17622');
INSERT INTO hc_interpretation VALUES(24809,'n','n.  栈式存储器;堆包机;叠式存储器;叠卡片机;','17624');
INSERT INTO hc_interpretation VALUES(24810,'n','n.  仓库，储藏室;','17626');
INSERT INTO hc_interpretation VALUES(24811,'n','n.  三击未中出局，失败;','17627');
INSERT INTO hc_interpretation VALUES(24812,'n','n.  （留声机的）唱针;（古代刻写用的）尖笔;','17628');
INSERT INTO hc_interpretation VALUES(24813,'n','n.  部件，组件;子组件部件;','17629');
INSERT INTO hc_interpretation VALUES(24814,'n','n.  分流道，子[分，辅助]通道;','17630');
INSERT INTO hc_interpretation VALUES(24815,'n','n.  亚纲，子集;子类;','17631');
INSERT INTO hc_interpretation VALUES(24816,'n','n.  子命令;','17632');
INSERT INTO hc_interpretation VALUES(24817,'n','n.  子目录;','17633');
INSERT INTO hc_interpretation VALUES(24818,'n','n.  下[低，次，内]层，亚表层;子层;','17634');
INSERT INTO hc_interpretation VALUES(24819,'n','n.  迷你照相机;','17635');
INSERT INTO hc_interpretation VALUES(24820,'adj','adj.  超小型的，微型的;','17635');
INSERT INTO hc_interpretation VALUES(24821,'n','n.  子模，分模数;','17636');
INSERT INTO hc_interpretation VALUES(24822,'n','n.  子程序，辅程序;','17637');
INSERT INTO hc_interpretation VALUES(24823,'n','n.  子程序;','17638');
INSERT INTO hc_interpretation VALUES(24824,'vt','vt.  促进，推动（目标、行动等）;','17639');
INSERT INTO hc_interpretation VALUES(24825,'n','n.  子系统，分系统;','17640');
INSERT INTO hc_interpretation VALUES(24826,'n','n.  小计;','17641');
INSERT INTO hc_interpretation VALUES(24827,'vt','vt.  求…的部分和;','17641');
INSERT INTO hc_interpretation VALUES(24828,'adj','adj.  几乎全部的;','17641');
INSERT INTO hc_interpretation VALUES(24829,'n','n.  减法器;','17642');
INSERT INTO hc_interpretation VALUES(24830,'n','n.  减数;','17643');
INSERT INTO hc_interpretation VALUES(24831,'子树;','子树;','17644');
INSERT INTO hc_interpretation VALUES(24832,'n','n.  超类;总纲;','17645');
INSERT INTO hc_interpretation VALUES(24833,'n','n.  超集，扩展集，父集;','17646');
INSERT INTO hc_interpretation VALUES(24834,'adj','adj.  协作的，合作的;','17647');
INSERT INTO hc_interpretation VALUES(24835,'增效的，协作的，互相作用[促进]的;','增效的，协作的，互相作用[促进]的;','17648');
INSERT INTO hc_interpretation VALUES(24836,'adj','adj.  依照句法的;','17649');
INSERT INTO hc_interpretation VALUES(24837,'n','n.  跳格设定，制表符;标签( tab的名词复数 );（易拉罐的）拉环;药片;拉襻;','17650');
INSERT INTO hc_interpretation VALUES(24838,'n','n.  作表的人，制表机，（打字机上为制表用的）跳格键;','17651');
INSERT INTO hc_interpretation VALUES(24839,'n','n.  转速计，流速计;测速计;旋速计;速度计;','17652');
INSERT INTO hc_interpretation VALUES(24840,'n','n.  （卡车等的）后挡板;下闸门;','17653');
INSERT INTO hc_interpretation VALUES(24841,'v','v.  2。紧跟前面车辆行驶，在前面车辆后追尾行驶;3。使紧密衔接;','17653');
INSERT INTO hc_interpretation VALUES(24842,'电讯家庭办公/在家办公;远程交换，远程办公;','电讯家庭办公/在家办公;远程交换，远程办公;','17654');
INSERT INTO hc_interpretation VALUES(24843,'n','n.  测距器;遥测计[仪]，遥测发射器;','17655');
INSERT INTO hc_interpretation VALUES(24844,'v','v.  遥测，用遥测发射器传送;','17655');
INSERT INTO hc_interpretation VALUES(24845,'n','n.  文字电视广播;','17656');
INSERT INTO hc_interpretation VALUES(24846,'n','n.  电传打字机，电报交换机，打字电报通讯;','17657');
INSERT INTO hc_interpretation VALUES(24847,'v','v.  用电传打字机拍发;','17657');
INSERT INTO hc_interpretation VALUES(24848,'n','n.  电传打字机;','17658');
INSERT INTO hc_interpretation VALUES(24849,'v','v.  结束( terminate的现在分词 );使终结;解雇;（公共汽车或火车）到达终点站;','17659');
INSERT INTO hc_interpretation VALUES(24850,'adj','adj.  三元的;有三部分组成的;','17660');
INSERT INTO hc_interpretation VALUES(24851,'n','n.  三个一组;','17660');
INSERT INTO hc_interpretation VALUES(24852,'n','n.  四元组;四分染色体;<化>四价元素;（数目）4;','17661');
INSERT INTO hc_interpretation VALUES(24853,'n','n.  打;痛打;','17662');
INSERT INTO hc_interpretation VALUES(24854,'v','v.  鞭打(thrash的现在分词);彻底击败;打谷，打麦;','17662');
INSERT INTO hc_interpretation VALUES(24855,'n','n.  工具箱;','17663');
INSERT INTO hc_interpretation VALUES(24856,'n','n.  地质学;拓扑结构;局部解剖学;','17664');
INSERT INTO hc_interpretation VALUES(24857,'n','n.  跟踪球;','17665');
INSERT INTO hc_interpretation VALUES(24858,'n','n.  无线电收发机，收发器;电台;收发报机;','17666');
INSERT INTO hc_interpretation VALUES(24859,'n','n.  抄写者;','17667');
INSERT INTO hc_interpretation VALUES(24860,'n','n.  传感器，变频器，变换器;','17668');
INSERT INTO hc_interpretation VALUES(24861,'adj','adj.  可运输的;','17669');
INSERT INTO hc_interpretation VALUES(24862,'n','n.  便携式电视机（或计算机）;','17669');
INSERT INTO hc_interpretation VALUES(24863,'n','n.  格架，（墙、篱、凉亭等的）格子;','17670');
INSERT INTO hc_interpretation VALUES(24864,'v','v.  装设格子架或格子棚;','17670');
INSERT INTO hc_interpretation VALUES(24865,'n','n.  三个一组;三幅一组;三和音;','17671');
INSERT INTO hc_interpretation VALUES(24866,'n','n.  狱吏;监狱的看守;总控钥匙;牙钥;','17672');
INSERT INTO hc_interpretation VALUES(24867,'n','n.  字体，字样，打字机字体;','17673');
INSERT INTO hc_interpretation VALUES(24868,'n','n.  （日耳曼语系中的）元音变音;','17674');
INSERT INTO hc_interpretation VALUES(24869,'vt','vt.  使变音;','17674');
INSERT INTO hc_interpretation VALUES(24870,'[计] 未赋值的;','[计] 未赋值的;','17675');
INSERT INTO hc_interpretation VALUES(24871,'adj','adj.  无人陪伴的;无人出席的;无人照顾的;未被注意的;','17676');
INSERT INTO hc_interpretation VALUES(24872,'adj','adj.  未经分类的;不保密的;','17677');
INSERT INTO hc_interpretation VALUES(24873,'n','n.  下溢;潜流;','17678');
INSERT INTO hc_interpretation VALUES(24874,'vt','vt.  解开…的环节;','17679');
INSERT INTO hc_interpretation VALUES(24875,'adj','adj.  未被承认的;','17680');
INSERT INTO hc_interpretation VALUES(24876,'n','n.  可用性;适用性;','17681');
INSERT INTO hc_interpretation VALUES(24877,'在电子邮件地址中@符号之前的名称;','在电子邮件地址中@符号之前的名称;','17682');
INSERT INTO hc_interpretation VALUES(24878,'n','n.  证实者，核验者，证明者;','17683');
INSERT INTO hc_interpretation VALUES(24879,'n','n.  可视数据，可视图文;','17684');
INSERT INTO hc_interpretation VALUES(24880,'n','n.  可视数据;','17685');
INSERT INTO hc_interpretation VALUES(24881,'n','n.  形象（化），形象化，想像;目测;','17686');
INSERT INTO hc_interpretation VALUES(24882,'n','n.  声音合成机;音码器;音合成仪;','17687');
INSERT INTO hc_interpretation VALUES(24883,'adj','adj.  防风雨的，不受天气影响的，抗风化的;','17688');
INSERT INTO hc_interpretation VALUES(24884,'vt','vt.  使防风雨;','17688');
INSERT INTO hc_interpretation VALUES(24885,'n','n.  通配符;','17689');
INSERT INTO hc_interpretation VALUES(24886,'工作组;','工作组;','17690');
INSERT INTO hc_interpretation VALUES(24887,'adj','adj.  包着的;','17691');
INSERT INTO hc_interpretation VALUES(24888,'n','n.  建议;线索;教鞭;（测量仪器上的）指针;','17692');
INSERT INTO hc_interpretation VALUES(24889,'vt','vt.  把（词、句子等）用另一字母体系拼出，音译;','17693');
INSERT INTO hc_interpretation VALUES(24890,'n','n.  沙漏;','17694');
INSERT INTO hc_interpretation VALUES(24891,'adj','adj.  重复的，反复的，迭代的;','17695');
INSERT INTO hc_interpretation VALUES(24892,'n','n.  反复体;','17695');
INSERT INTO hc_interpretation VALUES(24893,'n','n.  戴在头上的收话器，双耳式耳机;听筒;','17696');
INSERT INTO hc_interpretation VALUES(24894,'n','n.  空气流动，（尤指行驶中车辆外的）气流;','17697');
INSERT INTO hc_interpretation VALUES(24895,'adj','adj.  让空气自由流动的;流线型的;气流产生的;','17697');
INSERT INTO hc_interpretation VALUES(24896,'n','n.  注释;','17698');
INSERT INTO hc_interpretation VALUES(24897,'n','n.  管理者;控制者;（机器的）控制器;（公司的）财务总管;','17699');
INSERT INTO hc_interpretation VALUES(24898,'n','n.  关键字;关键词;','17700');
INSERT INTO hc_interpretation VALUES(24899,'n','n.  制造业，工业;','17701');
INSERT INTO hc_interpretation VALUES(24900,'adj','adj.  制造业的，制造的;','17701');
INSERT INTO hc_interpretation VALUES(24901,'v','v.  （大规模）制造( manufacture的现在分词 );捏造;加工;粗制滥造（文学作品）;','17701');
INSERT INTO hc_interpretation VALUES(24902,'vt.& vi','vt.& vi.  过度加热;使愤怒;（使）过分激动;（使）变得过热;','17702');
INSERT INTO hc_interpretation VALUES(24903,'n','n.  过热;激烈;','17702');
INSERT INTO hc_interpretation VALUES(24904,'n','n.  （显示器或电视机图像的）像素;','17703');
INSERT INTO hc_interpretation VALUES(24905,'adj','adj.  无缝的;无漏洞的;','17704');
INSERT INTO hc_interpretation VALUES(24906,'n','n.  跟踪;','17706');
INSERT INTO hc_interpretation VALUES(24907,'v','v.  跟踪( track的现在分词 );跟踪摄影;留下（脏）足迹;追随（潮流等）;','17706');
INSERT INTO hc_interpretation VALUES(24908,'adv','adv.  典型地;代表性地;通常;','17707');
INSERT INTO hc_interpretation VALUES(24909,'n','n.  失明;盲目;无知;轻率;','17708');
INSERT INTO hc_interpretation VALUES(24910,'adv','adv.  全体地，共同地;','17709');
INSERT INTO hc_interpretation VALUES(24911,'adj','adj.  （血液或汁液）循环的;','17710');
INSERT INTO hc_interpretation VALUES(24912,'adv','adv.  冷地;冷淡地;不友好地;冷静地;','17711');
INSERT INTO hc_interpretation VALUES(24913,'n','n.  沉重，重量;可称性;','17712');
INSERT INTO hc_interpretation VALUES(24914,'adv','adv.  迟疑地，踌躇地;','17713');
INSERT INTO hc_interpretation VALUES(24915,'adv','adv.  有礼貌地，客气地，委婉地;','17717');
INSERT INTO hc_interpretation VALUES(24916,'n','n.  秘鲁;秘鲁褐;','17719');
INSERT INTO hc_interpretation VALUES(24917,'adv','adv.  秘密地，背地里;偷偷地;私自;潜;','17721');
INSERT INTO hc_interpretation VALUES(24918,'n','n.  粪便;排泄物;屎;','17723');
INSERT INTO hc_interpretation VALUES(24919,'n','n.  易怒;过敏性;兴奋性;感应性;','17725');
INSERT INTO hc_interpretation VALUES(24920,'adv','adv.  耐心地，坚韧不拔地;','17727');
INSERT INTO hc_interpretation VALUES(24921,'adj','adj.  小儿科的;','17728');
INSERT INTO hc_interpretation VALUES(24922,'n','n.  预防;防止;预防措施;预防药;','17729');
INSERT INTO hc_interpretation VALUES(24923,'adj','adj.  预防的;防止的;','17729');
INSERT INTO hc_interpretation VALUES(24924,'adj','adj.  <旧>引起麻烦的，困扰人的，令人讨厌的;淘神;伤脑筋;','17733');
INSERT INTO hc_interpretation VALUES(24925,'vt','vt.  使平静，使安静;','17735');
INSERT INTO hc_interpretation VALUES(24926,'adj','adj.  抗菌的;','17736');
INSERT INTO hc_interpretation VALUES(24927,'n','n.  输血;渗透;倾注;','17739');
INSERT INTO hc_interpretation VALUES(24928,'贝休恩，白求恩（姓氏）;','贝休恩，白求恩（姓氏）;','17740');
INSERT INTO hc_interpretation VALUES(24929,'adj',replace('adj.  马来人的,马来语的;\r','\r',char(13)),'17741');
INSERT INTO hc_interpretation VALUES(24930,'n','n.  马来;','17741');
INSERT INTO hc_interpretation VALUES(24931,'adj','adj.  数不清的;不可估量的;极大的;不可预料的;','17742');
INSERT INTO hc_interpretation VALUES(24932,'n','n.  蚕;','17744');
INSERT INTO hc_interpretation VALUES(24933,'adj','adj.  无外援的，独立的;','17745');
INSERT INTO hc_interpretation VALUES(24934,'n','n.  主动脉;','17754');
INSERT INTO hc_interpretation VALUES(24935,'n','n.  美洲印第安人;','17758');
INSERT INTO hc_interpretation VALUES(24936,'n','n.  针压（止血）法;','17767');
INSERT INTO hc_interpretation VALUES(24937,'n','n.  甜菜根;','17777');
INSERT INTO hc_interpretation VALUES(24938,'n','n.  床单;','17779');
INSERT INTO hc_interpretation VALUES(24939,'n','n.  血流;','17780');
INSERT INTO hc_interpretation VALUES(24940,'气绝;','气绝;','17784');
INSERT INTO hc_interpretation VALUES(24941,'n','n.  牛痘;','17791');
INSERT INTO hc_interpretation VALUES(24942,'adj','adj.  成为原因的;','17802');
INSERT INTO hc_interpretation VALUES(24943,'adj','adj.  患病的;有弊病的;[植]有病害的;不健全的;','17805');
INSERT INTO hc_interpretation VALUES(24944,'v','v.  使生病(disease的过去分词);传染;','17805');
INSERT INTO hc_interpretation VALUES(24945,'vt','vt.  去氧;','17806');
INSERT INTO hc_interpretation VALUES(24946,'vt','vt.  使变色，使褪色;','17807');
INSERT INTO hc_interpretation VALUES(24947,'vi','vi.  变化，变色，褪色;','17807');
INSERT INTO hc_interpretation VALUES(24948,'n','n.  变色，褪色，污染;','17807');
INSERT INTO hc_interpretation VALUES(24949,'n','n.  洋地黄;','17810');
INSERT INTO hc_interpretation VALUES(24950,'adj','adj.  上皮的，皮膜的;','17815');
INSERT INTO hc_interpretation VALUES(24951,'n','n.  麻黄硷，麻黄素;','17817');
INSERT INTO hc_interpretation VALUES(24952,'adv','adv.  以经验为主地;','17820');
INSERT INTO hc_interpretation VALUES(24953,'n','n.  <植>接芽;<医>预防接种;','17835');
INSERT INTO hc_interpretation VALUES(24954,'n','n.  摄取;采食;','17837');
INSERT INTO hc_interpretation VALUES(24955,'n','n.  白血球，白细胞;','17846');
INSERT INTO hc_interpretation VALUES(24956,'n','n.  一氧化物;','17853');
INSERT INTO hc_interpretation VALUES(24957,'n','n.  （针灸术用的）艾，艾的代用品，艾篙;菌制腐蚀剂;','17854');
INSERT INTO hc_interpretation VALUES(24958,'n','n.  灸术，艾灼;艾灸;','17855');
INSERT INTO hc_interpretation VALUES(24959,'n','n.  非金属（元素）;','17861');
INSERT INTO hc_interpretation VALUES(24960,'n','n.  污染者;污染物质;','17871');
INSERT INTO hc_interpretation VALUES(24961,'青霉属;','青霉属;','17872');
INSERT INTO hc_interpretation VALUES(24962,'n','n.  噬菌细胞;噬细胞;','17874');
INSERT INTO hc_interpretation VALUES(24963,'n','n.  药典，一批备用药品;','17875');
INSERT INTO hc_interpretation VALUES(24964,'n','n.  加热杀菌（法），巴斯德氏杀菌法;','17878');
INSERT INTO hc_interpretation VALUES(24965,'adj','adj.  病理的，病态的;','17880');
INSERT INTO hc_interpretation VALUES(24966,'n','n.  病理生理学;','17881');
INSERT INTO hc_interpretation VALUES(24967,'n','n.  放射能化学;','17887');
INSERT INTO hc_interpretation VALUES(24968,'n','n.  葡萄球菌（形成脓的细菌）( staphylococcus的名词复数 );','17895');
INSERT INTO hc_interpretation VALUES(24969,'adv','adv.  不受抑制地，无拘束地，不受控制地;横;','17904');
INSERT INTO hc_interpretation VALUES(24970,'adj','adj.  无敌的;无对手的;无双的;无比的;','17905');
INSERT INTO hc_interpretation VALUES(24971,'n','n.  （荷兰）杜松子酒;','17913');
INSERT INTO hc_interpretation VALUES(24972,'adv','adv.  奇迹般地;','17914');
INSERT INTO hc_interpretation VALUES(24973,'n','n.  芝加哥（美国城市名）;','17915');
INSERT INTO hc_interpretation VALUES(24974,'adv','adv.  技术上;学术上;专业上;严格说来;','17916');
INSERT INTO hc_interpretation VALUES(24975,'adv','adv.  周期性地;定期地，偶尔;','17918');
INSERT INTO hc_interpretation VALUES(24976,'n','n.  波士顿;','17919');
INSERT INTO hc_interpretation VALUES(24977,'n','n.  马萨诸塞州;','17920');
INSERT INTO hc_interpretation VALUES(24978,'adv','adv.  盲目地;无目的地;摸索地;不继续地;','17921');
INSERT INTO hc_interpretation VALUES(24979,'adj','adj.  令人畏惧的;害怕的;','17922');
INSERT INTO hc_interpretation VALUES(24980,'v','v.  害怕，恐惧，担心( dread的过去式和过去分词);','17922');
INSERT INTO hc_interpretation VALUES(24981,'adj','adj.  骨骼的，骸骨的;骨瘦如柴的;','17923');
INSERT INTO hc_interpretation VALUES(24982,'n','n.  凝结，凝结物;','17924');
INSERT INTO hc_interpretation VALUES(24983,'n','n.  组织缺氧，氧不足;','17926');
INSERT INTO hc_interpretation VALUES(24984,'n','n.  免疫;','17927');
INSERT INTO hc_interpretation VALUES(24985,'n','n.  神灵论者，上帝论者;特创论者（即相信万物皆由上帝一次造成者）;','17929');
INSERT INTO hc_interpretation VALUES(24986,'adv','adv.  和善地;轻微地;说得委婉些;说得好听一点;','17930');
INSERT INTO hc_interpretation VALUES(24987,'adj','adj.  毕生的，终身的;永生不渝的;','17931');
INSERT INTO hc_interpretation VALUES(24988,'adj','adj.  合作的;协作的;','17933');
INSERT INTO hc_interpretation VALUES(24989,'adj','adj.  基底的，在底部的，基础的;','17934');
INSERT INTO hc_interpretation VALUES(24990,'n','n.  麻醉师;','17935');
INSERT INTO hc_interpretation VALUES(24991,'n','n.  麻醉学者;','17936');
INSERT INTO hc_interpretation VALUES(24992,'v','v.  使（某事物）简单[简明]，简化( simplify的过去式和过去分词 );','17937');
INSERT INTO hc_interpretation VALUES(24993,'n','n.  锐利;明锐度;','17938');
INSERT INTO hc_interpretation VALUES(24994,'n','n.  无意识;失去知觉;神志不清;下意识;','17939');
INSERT INTO hc_interpretation VALUES(24995,'n','n.  移植;移植法;移居;移民;','17940');
INSERT INTO hc_interpretation VALUES(24996,'adv','adv.  二者择一地;要不然;或者;','17942');
INSERT INTO hc_interpretation VALUES(24997,'n','n.  可的松（用于治疗感染或过敏的激素药物）;','17943');
INSERT INTO hc_interpretation VALUES(24998,'adj','adj.  氮的，含氮的，硝石的;','17944');
INSERT INTO hc_interpretation VALUES(24999,'adj','adj.  空隙的，裂缝的，形成空隙的;填隙;填隙子;','17947');
INSERT INTO hc_interpretation VALUES(25000,'adj','adj.  淋巴的;','17951');
INSERT INTO hc_interpretation VALUES(25001,'adj','adj.  未作解释的;未经说明的;不清楚的;','17952');
INSERT INTO hc_interpretation VALUES(25002,'adj','adj.  简单的;不复杂的;[医]无合并症的;','17955');
INSERT INTO hc_interpretation VALUES(25003,'n','n.  合成代谢;','17956');
INSERT INTO hc_interpretation VALUES(25004,'adv','adv.  在解剖学上;','17957');
INSERT INTO hc_interpretation VALUES(25005,'n','n.  醛，乙醛;','17959');
INSERT INTO hc_interpretation VALUES(25006,'n','n.  碱度，碱性;','17960');
INSERT INTO hc_interpretation VALUES(25007,'n','n.  <医>截肢（术）;切断;切除;删除;','17963');
INSERT INTO hc_interpretation VALUES(25008,'n','n.  防腐，消毒，抗菌术;','17964');
INSERT INTO hc_interpretation VALUES(25009,'n','n.  无菌，无病毒;（外科上的）无菌处理法;','17965');
INSERT INTO hc_interpretation VALUES(25010,'n','n.  金霉素（源自商标名）;','17967');
INSERT INTO hc_interpretation VALUES(25011,'vt','vt.  使麻醉，使麻木;','17968');
INSERT INTO hc_interpretation VALUES(25012,'n','n.  自体移植物（如皮肤，组织等）;同体移植;','17969');
INSERT INTO hc_interpretation VALUES(25013,'n','n.  证词;','17973');
INSERT INTO hc_interpretation VALUES(25014,'[缩]肾上腺皮质激素（Adrenocorticotropic Hormone）;','[缩]肾上腺皮质激素（Adrenocorticotropic Hormone）;','17974');
INSERT INTO hc_interpretation VALUES(25015,'n','n.  腺苷;','17975');
INSERT INTO hc_interpretation VALUES(25016,'adj','adj.  支气管的;','17983');
INSERT INTO hc_interpretation VALUES(25017,'n','n.  鼻炎，伤风;','17988');
INSERT INTO hc_interpretation VALUES(25018,'n','n.  （用作麻醉剂的）氯仿，三氯甲烷;','17990');
INSERT INTO hc_interpretation VALUES(25019,'vt','vt.  用氯仿麻醉;','17990');
INSERT INTO hc_interpretation VALUES(25020,'n','n.  分娩;生产;','17991');
INSERT INTO hc_interpretation VALUES(25021,'照像枪;','照像枪;','17992');
INSERT INTO hc_interpretation VALUES(25022,'n','n.  辅酶;','17993');
INSERT INTO hc_interpretation VALUES(25023,'n','n.  排泄器官;','17995');
INSERT INTO hc_interpretation VALUES(25024,'adj','adj.  排泄（物）的;','17995');
INSERT INTO hc_interpretation VALUES(25025,'adj','adj.  [医] 内皮的;','17996');
INSERT INTO hc_interpretation VALUES(25026,'n','n.  进化论者的;','17999');
INSERT INTO hc_interpretation VALUES(25027,'adj','adj.  进化论的;','17999');
INSERT INTO hc_interpretation VALUES(25028,'adv','adv.  机能上地，官能地;','18001');
INSERT INTO hc_interpretation VALUES(25029,'adj','adj.  可滤过的;','18002');
INSERT INTO hc_interpretation VALUES(25030,'n','n.  胃造口术;','18009');
INSERT INTO hc_interpretation VALUES(25031,'adj','adj.  毛一般的，细微的;','18011');
INSERT INTO hc_interpretation VALUES(25032,'n','n.  自体移植物，同种移植物;','18014');
INSERT INTO hc_interpretation VALUES(25033,'adj','adj.  会传染的;有传染性的;影响别人的;感染别人的;','18016');
INSERT INTO hc_interpretation VALUES(25034,'adj','adj.  抑制免疫反应的;','18018');
INSERT INTO hc_interpretation VALUES(25035,'adv','adv.  静脉内地，静脉注射地;','18019');
INSERT INTO hc_interpretation VALUES(25036,'n','n.  大卡（热量单位）;千卡;','18020');
INSERT INTO hc_interpretation VALUES(25037,'n','n.  酮;','18021');
INSERT INTO hc_interpretation VALUES(25038,'n','n.  挤奶的妇女，在酪农场工作的女性;','18023');
INSERT INTO hc_interpretation VALUES(25039,'n','n.  显微外科;显微手术;','18024');
INSERT INTO hc_interpretation VALUES(25040,'[医] 延髓;','[医] 延髓;','18028');
INSERT INTO hc_interpretation VALUES(25041,'n','n.  （尤指两面有墙的）通道，走廊;','18030');
INSERT INTO hc_interpretation VALUES(25042,'n','n.  吡啶（治喘病用）;氮（杂）苯;','18031');
INSERT INTO hc_interpretation VALUES(25043,'adj','adj.  无痛的，不引起痛苦的;无并发症的;','18034');
INSERT INTO hc_interpretation VALUES(25044,'n','n.  预谋，预先策划;','18035');
INSERT INTO hc_interpretation VALUES(25045,'ribonucleic acid 核糖核酸（略作RNA）；浪漫派小说家协会(Romantic Novelists '' Association);','ribonucleic acid 核糖核酸（略作RNA）；浪漫派小说家协会(Romantic Novelists '' Association);','18038');
INSERT INTO hc_interpretation VALUES(25046,'adv','adv.  合乎科学地;','18039');
INSERT INTO hc_interpretation VALUES(25047,'n','n.  短小;简略;不足;没礼貌;','18041');
INSERT INTO hc_interpretation VALUES(25048,'n','n.  脓毒疾;脓毒病;','18046');
INSERT INTO hc_interpretation VALUES(25049,'adv','adv.  接连着，继续地;递;先后;依次;','18048');
INSERT INTO hc_interpretation VALUES(25050,'adj','adj.  丰富的;','18057');
INSERT INTO hc_interpretation VALUES(25051,'v','v.  充满( teem的现在分词 );到处都是;（指水、雨等）暴降;倾注;','18057');
INSERT INTO hc_interpretation VALUES(25052,'n','n.  类毒素;','18058');
INSERT INTO hc_interpretation VALUES(25053,'n','n.  追踪者，描图者，（铁笔等）绘图工具;','18059');
INSERT INTO hc_interpretation VALUES(25054,'n','n.  三磷酸盐;','18060');
INSERT INTO hc_interpretation VALUES(25055,'adj','adj.  不全神贯注的，不专注的，不集中注意力的;','18061');
INSERT INTO hc_interpretation VALUES(25056,'upper respiratory infection 上呼吸道感染;','upper respiratory infection 上呼吸道感染;','18062');
INSERT INTO hc_interpretation VALUES(25057,'adj','adj.  未标日期的，无限期的;无日期;','18063');
INSERT INTO hc_interpretation VALUES(25058,'adv','adv.  不必要地，多余地，不需要地;','18064');
INSERT INTO hc_interpretation VALUES(25059,'vt.& vi','vt.& vi.  乱劈，乱砍;开垦;出租马车;','18068');
INSERT INTO hc_interpretation VALUES(25060,'n','n.  劈，砍;干咳;乘用马;','18068');
INSERT INTO hc_interpretation VALUES(25061,'adj','adj.  每一小时的;常常的;','18069');
INSERT INTO hc_interpretation VALUES(25062,'adv','adv.  每小时地;时时，随时;','18069');
INSERT INTO hc_interpretation VALUES(25063,'n','n.  特别化;专门化;（意义的）限定;<生>特化（作用）;','18070');
INSERT INTO hc_interpretation VALUES(25064,'adj','adj.  听不见的;','18072');
INSERT INTO hc_interpretation VALUES(25065,'n','n.  自私;自我中心;利己主义;任性;','18073');
INSERT INTO hc_interpretation VALUES(25066,'adj','adj.  变迁的，过渡期的;渐变的，转变的;转移的;过滤（的）;','18074');
INSERT INTO hc_interpretation VALUES(25067,'n','n.  过渡型单核白细胞;','18074');
INSERT INTO hc_interpretation VALUES(25068,'n','n.  资格，条件;合格证书( qualification的名词复数 );资格;条件;限制;','18075');
INSERT INTO hc_interpretation VALUES(25069,'n','n.  发绀，苍白病，黄萎病;','18076');
INSERT INTO hc_interpretation VALUES(25070,'n','n.  动脉粥样硬化;','18077');
INSERT INTO hc_interpretation VALUES(25071,'adj','adj.  臂的，臂状的;','18078');
INSERT INTO hc_interpretation VALUES(25072,'n','n.  肾上腺素;“adrenaline”的变体;','18079');
INSERT INTO hc_interpretation VALUES(25073,'n','n.  加倍，成双;','18081');
INSERT INTO hc_interpretation VALUES(25074,'v','v.  把…对折，折叠( double的现在分词 );是…的两倍;（使）加倍;兼任;','18081');
INSERT INTO hc_interpretation VALUES(25075,'n','n.  叶绿素;','18082');
INSERT INTO hc_interpretation VALUES(25076,'n','n.  消耗;废物;浪费（量）;（冰、雪的）消融;','18083');
INSERT INTO hc_interpretation VALUES(25077,'adj','adj.  让人困惑的;','18084');
INSERT INTO hc_interpretation VALUES(25078,'v','v.  使迷惑(bewilder的ing形式);','18084');
INSERT INTO hc_interpretation VALUES(25079,'adj','adj.  不精确的，不确定的;含糊不清;','18085');
INSERT INTO hc_interpretation VALUES(25080,'adj','adj.  综合的，合成的;','18086');
INSERT INTO hc_interpretation VALUES(25081,'vi','vi.  <术>（将化学品、矿物质等）过滤;','18087');
INSERT INTO hc_interpretation VALUES(25082,'vt','vt.  （液体）过滤，滤去;','18087');
INSERT INTO hc_interpretation VALUES(25083,'n','n.  过滤;过滤器;','18087');
INSERT INTO hc_interpretation VALUES(25084,'adj','adj.  心惊肉跳的;易于激动或受惊吓的;','18088');
INSERT INTO hc_interpretation VALUES(25085,'adj','adj.  自主的，不受意志支配的;','18089');
INSERT INTO hc_interpretation VALUES(25086,'n','n.  醛甾酮，醛固酮;','18093');
INSERT INTO hc_interpretation VALUES(25087,'n','n.  抗凝血剂;阻凝剂;','18094');
INSERT INTO hc_interpretation VALUES(25088,'n','n.  腹水;','18095');
INSERT INTO hc_interpretation VALUES(25089,'n','n.  <医>炭疽（病）;炭疽脓疱;','18096');
INSERT INTO hc_interpretation VALUES(25090,'n','n.  抗血清;','18097');
INSERT INTO hc_interpretation VALUES(25091,'n','n.  二头肌，强健的筋肉;','18098');
INSERT INTO hc_interpretation VALUES(25092,'n','n.  铋;','18100');
INSERT INTO hc_interpretation VALUES(25093,'adj','adj.  支气管原的，产生于支气管的，影响支气管的;','18101');
INSERT INTO hc_interpretation VALUES(25094,'abbr','abbr.  cycles per second 周/秒;每秒周数;','18103');
INSERT INTO hc_interpretation VALUES(25095,'n','n.  室内装饰师，油漆匠;','18104');
INSERT INTO hc_interpretation VALUES(25096,'adj','adj.  适于室内装饰的;','18104');
INSERT INTO hc_interpretation VALUES(25097,'adj','adj.  心脏舒张的;','18105');
INSERT INTO hc_interpretation VALUES(25098,'n','n.  澄清，净化，通便;排粪;排便作用;','18106');
INSERT INTO hc_interpretation VALUES(25099,'n','n.  达因（力的单位）;','18107');
INSERT INTO hc_interpretation VALUES(25100,'n','n.  切除，删除;切除术;切割;分割;','18108');
INSERT INTO hc_interpretation VALUES(25101,'n','n.  说明，阐明;','18109');
INSERT INTO hc_interpretation VALUES(25102,'健忘;忘性;','健忘;忘性;','18110');
INSERT INTO hc_interpretation VALUES(25103,'n','n.  纤维瘤;','18111');
INSERT INTO hc_interpretation VALUES(25104,'adj','adj.  丘脑下部的，下丘脑的;','18113');
INSERT INTO hc_interpretation VALUES(25105,'n','n.  杀婴，杀婴者;溺婴;杀孑;食子;','18116');
INSERT INTO hc_interpretation VALUES(25106,'n','n.  相互连接，彼此连系;互相连络( interconnection的名词复数 );','18117');
INSERT INTO hc_interpretation VALUES(25107,'n','n.  免疫血球素，免疫球蛋白;','18118');
INSERT INTO hc_interpretation VALUES(25108,'n','n.  渗透;下渗;渗滤;入渗;','18119');
INSERT INTO hc_interpretation VALUES(25109,'n','n.  黄疸;','18120');
INSERT INTO hc_interpretation VALUES(25110,'n','n.  平滑肌瘤;','18122');
INSERT INTO hc_interpretation VALUES(25111,'n','n.  脂肪瘤;','18123');
INSERT INTO hc_interpretation VALUES(25112,'n','n.  所在地，场所;核心;色点;圆图;','18124');
INSERT INTO hc_interpretation VALUES(25113,'n','n.  肌肉组织;','18126');
INSERT INTO hc_interpretation VALUES(25114,'[医] 纵隔的;','[医] 纵隔的;','18127');
INSERT INTO hc_interpretation VALUES(25115,'adj','adj.  近视的，浅见的;','18128');
INSERT INTO hc_interpretation VALUES(25116,'n','n.  赘生物，（肿）瘤;肿瘤;新生物;','18130');
INSERT INTO hc_interpretation VALUES(25117,'adj','adj.  小节的，小瘤的，小结的;','18131');
INSERT INTO hc_interpretation VALUES(25118,'n','n.  感光过度;','18133');
INSERT INTO hc_interpretation VALUES(25119,'adj','adj.  光化学的;','18134');
INSERT INTO hc_interpretation VALUES(25120,'adj','adj.  思春期的，有软毛的;','18136');
INSERT INTO hc_interpretation VALUES(25121,'n','n.  渗入，透过;','18137');
INSERT INTO hc_interpretation VALUES(25122,'n','n.  腹膜;','18138');
INSERT INTO hc_interpretation VALUES(25123,'n','n.  丘疹，长疮;小乳头;','18139');
INSERT INTO hc_interpretation VALUES(25124,'adj','adj.  分娩的，产后的;','18140');
INSERT INTO hc_interpretation VALUES(25125,'n','n.  理性主义，唯理论;','18142');
INSERT INTO hc_interpretation VALUES(25126,'n','n.  高血压蛋白原酶;','18143');
INSERT INTO hc_interpretation VALUES(25127,'v','v.  再分析;','18144');
INSERT INTO hc_interpretation VALUES(25128,'adj','adj.  心脏收缩的;','18147');
INSERT INTO hc_interpretation VALUES(25129,'adj','adj.  补足的，追加的;','18148');
INSERT INTO hc_interpretation VALUES(25130,'n','n.  肉瘤，恶性毒瘤;','18149');
INSERT INTO hc_interpretation VALUES(25131,'n','n.  基质;','18150');
INSERT INTO hc_interpretation VALUES(25132,'托尔斯泰（俄国小说家）;','托尔斯泰（俄国小说家）;','18152');
INSERT INTO hc_interpretation VALUES(25133,'adj','adj.  重大的，巨大的;重击的;尺码大的;极好的;','18154');
INSERT INTO hc_interpretation VALUES(25134,'adv','adv.  极端地;非常地;','18154');
INSERT INTO hc_interpretation VALUES(25135,'v','v.  重击(thump的现在分词);狠打;怦怦地跳;全力支持;','18154');
INSERT INTO hc_interpretation VALUES(25136,'adj','adj.  未被怀疑的，无嫌疑的;','18156');
INSERT INTO hc_interpretation VALUES(25137,'n','n.  老化;老龄化;（酒等的）陈化;熟化;','18158');
INSERT INTO hc_interpretation VALUES(25138,'v','v.  使变老;（使）长大( age的现在分词 );使显老;使变老;使苍老;','18158');
INSERT INTO hc_interpretation VALUES(25139,'n','n.  眼镜;双筒望远镜;玻璃( glass的名词复数 );玻璃杯;玻璃器皿;眼镜;','18159');
INSERT INTO hc_interpretation VALUES(25140,'n','n.  胶乳，（尤指橡胶树的）橡浆;人工合成胶乳（用以制作油漆、粘合剂和织物）;','18160');
INSERT INTO hc_interpretation VALUES(25141,'n','n.  持票人;送信人;搬运工人;','18162');
INSERT INTO hc_interpretation VALUES(25142,'vi','vi.  设总部;','18164');
INSERT INTO hc_interpretation VALUES(25143,'vt','vt.  将…的总部设在;把…放在总部里;','18164');
INSERT INTO hc_interpretation VALUES(25144,'adj','adj.  标题下的;','18166');
INSERT INTO hc_interpretation VALUES(25145,'v','v.  给（图片、照片等）加说明文字( caption的过去式和过去分词 );','18166');
INSERT INTO hc_interpretation VALUES(25146,'n','n.  （支票、汇票等的）付款人;','18167');
INSERT INTO hc_interpretation VALUES(25147,'adj','adj.  收缩了的，已定约的，契约的;','18168');
INSERT INTO hc_interpretation VALUES(25148,'n','n.  委托者;发货人;寄件人;交付人;','18170');
INSERT INTO hc_interpretation VALUES(25149,'adj','adj.  可分配的，可归属的，可指定的;不可忽视;','18175');
INSERT INTO hc_interpretation VALUES(25150,'n','n.  经纪业，掮客业;','18179');
INSERT INTO hc_interpretation VALUES(25151,'adj','adj.  做经纪的;','18179');
INSERT INTO hc_interpretation VALUES(25152,'adv','adv.  在此之下，在下（文）;','18182');
INSERT INTO hc_interpretation VALUES(25153,'adv','adv.  关于此，从此，在此;','18183');
INSERT INTO hc_interpretation VALUES(25154,'adj','adj.  可决定的;','18184');
INSERT INTO hc_interpretation VALUES(25155,'n','n.  背书人，转让人;','18185');
INSERT INTO hc_interpretation VALUES(25156,'adj','adj.  可收到的;可接收的;可接受的;可承认的;','18190');
INSERT INTO hc_interpretation VALUES(25157,'n','n.  （常复数）应收账款;','18190');
INSERT INTO hc_interpretation VALUES(25158,'adj','adj.  可返回的，可归还的，可回答的;','18191');
INSERT INTO hc_interpretation VALUES(25159,'n','n.  签字人， 签约国;','18192');
INSERT INTO hc_interpretation VALUES(25160,'adj','adj.  签署的，签约的;','18192');
INSERT INTO hc_interpretation VALUES(25161,'adj','adj.  （反射）无条件的，先天的;','18193');
INSERT INTO hc_interpretation VALUES(25162,'adj','adj.  肮脏的;不纯洁的; 猥亵的; 邪恶的;','18194');
INSERT INTO hc_interpretation VALUES(25163,'adv','adv.  （疑问副词）关于什么，（关系副词）关于那事（人，物），以什么的;','18195');
CREATE TABLE IF NOT EXISTS "book"
(
	uuid INTEGER not null
		constraint book_pk
			primary key autoincrement,
	book_name TEXT,
	book_no TEXT,
	book_type TEXT,
	word_num int,
	description TEXT
);
INSERT INTO book VALUES(1,'ACT核心词汇','chuguo_ACT_1','出国',115,NULL);
INSERT INTO book VALUES(2,'GMAT词汇精编','chuguo_GMAT_1','出国',2058,NULL);
INSERT INTO book VALUES(3,'GRE8','chuguo_GRE_1','出国',6448,NULL);
INSERT INTO book VALUES(4,'GRE红宝书词汇精选','chuguo_GRE_2','出国',4140,NULL);
INSERT INTO book VALUES(5,'PTE词汇大纲','chuguo_PTE_1','出国',101,NULL);
INSERT INTO book VALUES(6,'SAT基础词汇','chuguo_SAT_1','出国',1420,NULL);
INSERT INTO book VALUES(7,'TOEFL词汇大纲','chuguo_TOEFL_1','出国',4284,NULL);
INSERT INTO book VALUES(8,'雅思词汇大纲','chuguo_yasi_1','出国',3215,NULL);
INSERT INTO book VALUES(9,'人教版七年级上','chuz_rjb_1','初中',331,NULL);
INSERT INTO book VALUES(10,'人教版七年级下','chuz_rjb_2','初中',383,NULL);
INSERT INTO book VALUES(11,'人教版八年级上','chuz_rjb_3','初中',326,NULL);
INSERT INTO book VALUES(12,'人教版八年级下','chuz_rjb_4','初中',355,NULL);
INSERT INTO book VALUES(13,'人教版九年级全','chuz_rjb_5','初中',412,NULL);
INSERT INTO book VALUES(14,'考博词汇大纲','daxue_kaobo_1','大学',3490,NULL);
INSERT INTO book VALUES(15,'考博高频词汇','daxue_kaobo_2','大学',363,NULL);
INSERT INTO book VALUES(16,'考研词汇大纲','daxue_kaoyan_1','大学',5462,NULL);
INSERT INTO book VALUES(17,'考研高频词汇','daxue_kaoyan_2','大学',864,NULL);
INSERT INTO book VALUES(18,'大学六级词汇大纲','daxue_liuji_1','大学',5490,NULL);
INSERT INTO book VALUES(19,'大学六级高频词汇','daxue_liuji_2','大学',397,NULL);
INSERT INTO book VALUES(20,'MBA联考大纲基础词汇','daxue_MBA_1','大学',1403,NULL);
INSERT INTO book VALUES(21,'大学四级词汇大纲','daxue_siji_1','大学',4407,NULL);
INSERT INTO book VALUES(22,'大学四级高频词汇','daxue_siji_2','大学',672,NULL);
INSERT INTO book VALUES(23,'专八高频词汇','daxue_zhuanba_1','大学',807,NULL);
INSERT INTO book VALUES(24,'专四词汇大纲','daxue_zhuansi_1','大学',2098,NULL);
INSERT INTO book VALUES(25,'专升本考试词汇','daxue_zsb_1','大学',1078,NULL);
INSERT INTO book VALUES(26,'高考词汇分类记忆','gaoz_fljy_1','高中',3549,NULL);
INSERT INTO book VALUES(27,'北师大版高中必修1','gaoz_bsd_1','高中',187,NULL);
INSERT INTO book VALUES(28,'北师大版高中必修2','gaoz_bsd_2','高中',206,NULL);
INSERT INTO book VALUES(29,'北师大版高中必修3','gaoz_bsd_3','高中',238,NULL);
INSERT INTO book VALUES(30,'北师大版高中必修4','gaoz_bsd_4','高中',310,NULL);
INSERT INTO book VALUES(31,'北师大版高中必修5','gaoz_bsd_5','高中',300,NULL);
INSERT INTO book VALUES(32,'北师大版高中必修6','gaoz_bsd_6','高中',243,NULL);
INSERT INTO book VALUES(33,'北师大版高中必修7','gaoz_bsd_7','高中',307,NULL);
INSERT INTO book VALUES(34,'北师大版高中必修8','gaoz_bsd_8','高中',286,NULL);
INSERT INTO book VALUES(35,'人教版高中必修1','gaoz_rjb_1','高中',211,NULL);
INSERT INTO book VALUES(36,'人教版高中必修2','gaoz_rjb_2','高中',231,NULL);
INSERT INTO book VALUES(37,'人教版高中必修3','gaoz_rjb_3','高中',265,NULL);
INSERT INTO book VALUES(38,'人教版高中必修4','gaoz_rjb_4','高中',232,NULL);
INSERT INTO book VALUES(39,'人教版高中必修5','gaoz_rjb_5','高中',254,NULL);
INSERT INTO book VALUES(40,'人教版高中选修6','gaoz_rjb_6','高中',218,NULL);
INSERT INTO book VALUES(41,'人教版高中选修7','gaoz_rjb_7','高中',205,NULL);
INSERT INTO book VALUES(42,'人教版高中选修8','gaoz_rjb_8','高中',209,NULL);
INSERT INTO book VALUES(43,'人教版高中选修9','gaoz_rjb_9','高中',276,NULL);
INSERT INTO book VALUES(44,'人教版高中选修10','gaoz_rjb_10','高中',264,NULL);
INSERT INTO book VALUES(45,'人教版高中选修11','gaoz_rjb_11','高中',215,NULL);
INSERT INTO book VALUES(46,'外研版高中必修1','gaoz_wyb_1','高中',206,NULL);
INSERT INTO book VALUES(47,'外研版高中必修2','gaoz_wyb_2','高中',182,NULL);
INSERT INTO book VALUES(48,'外研版高中必修3','gaoz_wyb_3','高中',181,NULL);
INSERT INTO book VALUES(49,'外研版高中必修4','gaoz_wyb_4','高中',232,NULL);
INSERT INTO book VALUES(50,'外研版高中必修5','gaoz_wyb_5','高中',250,NULL);
INSERT INTO book VALUES(51,'外研版高中选修6','gaoz_wyb_6','高中',438,NULL);
INSERT INTO book VALUES(52,'外研版高中选修7','gaoz_wyb_7','高中',201,NULL);
INSERT INTO book VALUES(53,'外研版高中选修8','gaoz_wyb_8','高中',446,NULL);
INSERT INTO book VALUES(54,'BEC初级单词','gongz_BEC_1','工作',525,NULL);
INSERT INTO book VALUES(55,'BEC中级词汇','gongz_BEC_2','工作',569,NULL);
INSERT INTO book VALUES(56,'BEC高级词汇','gongz_BEC_3','工作',131,NULL);
INSERT INTO book VALUES(57,'托业TOEIC词汇大纲','gongz_TOEIC_1','工作',672,NULL);
INSERT INTO book VALUES(58,'COCA词频5千至1万','qit_COCA_1','其他',12134,NULL);
INSERT INTO book VALUES(59,'COCA高频5','qit_COCA_2','其他',12134,NULL);
INSERT INTO book VALUES(60,'VOA15词汇','qit_VOA_1','其他',1555,NULL);
INSERT INTO book VALUES(61,'人教版PEP三年级上','xiaoxue_rjb_1','小学',62,NULL);
INSERT INTO book VALUES(62,'人教版PEP三年级下','xiaoxue_rjb_2','小学',68,NULL);
INSERT INTO book VALUES(63,'人教版PEP四年级上','xiaoxue_rjb_3','小学',72,NULL);
INSERT INTO book VALUES(64,'人教版PEP四年级下','xiaoxue_rjb_4','小学',75,NULL);
INSERT INTO book VALUES(65,'人教版PEP五年级上','xiaoxue_rjb_5','小学',102,NULL);
INSERT INTO book VALUES(66,'人教版PEP五年级下','xiaoxue_rjb_6','小学',108,NULL);
INSERT INTO book VALUES(67,'人教版PEP六年级上','xiaoxue_rjb_7','小学',116,NULL);
INSERT INTO book VALUES(68,'人教版PEP六年级下','xiaoxue_rjb_8','小学',54,NULL);
INSERT INTO book VALUES(69,'苏教版PEP三年级上','xiaoxue_sjb_1','小学',52,NULL);
INSERT INTO book VALUES(70,'苏教版PEP三年级下','xiaoxue_sjb_2','小学',84,NULL);
INSERT INTO book VALUES(71,'苏教版PEP四年级上','xiaoxue_sjb_3','小学',97,NULL);
INSERT INTO book VALUES(72,'苏教版PEP四年级下','xiaoxue_sjb_4','小学',78,NULL);
INSERT INTO book VALUES(73,'苏教版PEP五年级上','xiaoxue_sjb_5','小学',108,NULL);
INSERT INTO book VALUES(74,'苏教版PEP五年级下','xiaoxue_sjb_6','小学',97,NULL);
INSERT INTO book VALUES(75,'苏教版PEP六年级上','xiaoxue_sjb_7','小学',109,NULL);
INSERT INTO book VALUES(76,'苏教版PEP六年级下','xiaoxue_sjb_8','小学',75,NULL);
INSERT INTO book VALUES(77,'外研版小学一年级上','xiaoxue_wjb_1','小学',111,NULL);
INSERT INTO book VALUES(78,'外研版小学一年级下','xiaoxue_wjb_2','小学',90,NULL);
INSERT INTO book VALUES(79,'外研版小学二年级上','xiaoxue_wjb_3','小学',84,NULL);
INSERT INTO book VALUES(80,'外研版小学二年级下','xiaoxue_wjb_4','小学',90,NULL);
INSERT INTO book VALUES(81,'外研版小学三年级上','xiaoxue_wjb_5','小学',65,NULL);
INSERT INTO book VALUES(82,'外研版小学三年级下','xiaoxue_wjb_6','小学',83,NULL);
INSERT INTO book VALUES(83,'外研版小学四年级上','xiaoxue_wjb_7','小学',89,NULL);
INSERT INTO book VALUES(84,'外研版小学四年级下','xiaoxue_wjb_8','小学',67,NULL);
INSERT INTO book VALUES(85,'外研版小学五年级上','xiaoxue_wjb_9','小学',67,NULL);
INSERT INTO book VALUES(86,'外研版小学五年级下','xiaoxue_wjb_10','小学',61,NULL);
INSERT INTO book VALUES(87,'外研版小学六年级上','xiaoxue_wjb_11','小学',49,NULL);
INSERT INTO book VALUES(88,'外研版小学六年级下','xiaoxue_wjb_12','小学',73,NULL);
INSERT INTO book VALUES(89,'新概念第一册','xgn_1','新概念',718,NULL);
INSERT INTO book VALUES(90,'新概念第二册','xgn_2','新概念',779,NULL);
INSERT INTO book VALUES(91,'新概念第三册','xgn_3','新概念',888,NULL);
INSERT INTO book VALUES(92,'新概念第四册','xgn_4','新概念',614,NULL);
CREATE TABLE IF NOT EXISTS "book_word"
(
    uuid        INTEGER not null
        constraint book_word_pk
            primary key autoincrement,
    word        TEXT,
    book_no     TEXT,
    word_number TEXT
);
INSERT INTO book_word VALUES(0,'constant','gongz_BEC_3','3981');
INSERT INTO book_word VALUES(1,'competitor','gongz_BEC_3','3903');
INSERT INTO book_word VALUES(2,'broker','gongz_BEC_3','9840');
INSERT INTO book_word VALUES(3,'appreciate','gongz_BEC_3','13');
INSERT INTO book_word VALUES(4,'black','gongz_BEC_3','1172');
INSERT INTO book_word VALUES(5,'breakthrough','gongz_BEC_3','1213');
INSERT INTO book_word VALUES(6,'contribute','gongz_BEC_3','4934');
INSERT INTO book_word VALUES(7,'chart','gongz_BEC_3','3952');
INSERT INTO book_word VALUES(8,'administration','gongz_BEC_3','878');
INSERT INTO book_word VALUES(9,'adapt','gongz_BEC_3','870');
INSERT INTO book_word VALUES(10,'critical','gongz_BEC_3','5990');
INSERT INTO book_word VALUES(11,'creditor','gongz_BEC_3','10102');
INSERT INTO book_word VALUES(12,'bankrupt','gongz_BEC_3','6865');
INSERT INTO book_word VALUES(13,'automate','gongz_BEC_3','7550');
INSERT INTO book_word VALUES(14,'batch','gongz_BEC_3','8205');
INSERT INTO book_word VALUES(15,'activity','gongz_BEC_3','866');
INSERT INTO book_word VALUES(16,'circulate','gongz_BEC_3','1367');
INSERT INTO book_word VALUES(17,'acquisition','gongz_BEC_3','860');
INSERT INTO book_word VALUES(18,'cold','gongz_BEC_3','59');
INSERT INTO book_word VALUES(19,'awareness','gongz_BEC_3','9718');
INSERT INTO book_word VALUES(20,'bid','gongz_BEC_3','1155');
INSERT INTO book_word VALUES(21,'contractor','gongz_BEC_3','8641');
INSERT INTO book_word VALUES(22,'competitive','gongz_BEC_3','7395');
INSERT INTO book_word VALUES(23,'arrears','gongz_BEC_3','9678');
INSERT INTO book_word VALUES(24,'appeal','gongz_BEC_3','4221');
INSERT INTO book_word VALUES(25,'consultant','gongz_BEC_3','1472');
INSERT INTO book_word VALUES(26,'circular','gongz_BEC_3','5524');
INSERT INTO book_word VALUES(27,'configuration','gongz_BEC_3','10020');
INSERT INTO book_word VALUES(28,'compensation','gongz_BEC_3','7504');
INSERT INTO book_word VALUES(29,'company','gongz_BEC_3','1439');
INSERT INTO book_word VALUES(30,'base','gongz_BEC_3','1097');
INSERT INTO book_word VALUES(31,'brief','gongz_BEC_3','3949');
INSERT INTO book_word VALUES(32,'appraisal','gongz_BEC_3','8296');
INSERT INTO book_word VALUES(33,'component','gongz_BEC_3','4292');
INSERT INTO book_word VALUES(34,'crisis','gongz_BEC_3','6023');
INSERT INTO book_word VALUES(35,'branch','gongz_BEC_3','1205');
INSERT INTO book_word VALUES(36,'checkout','gongz_BEC_3','9925');
INSERT INTO book_word VALUES(37,'allocate','gongz_BEC_3','940');
INSERT INTO book_word VALUES(38,'application','gongz_BEC_3','998');
INSERT INTO book_word VALUES(39,'costing','gongz_BEC_3','16505');
INSERT INTO book_word VALUES(40,'applicant','gongz_BEC_3','997');
INSERT INTO book_word VALUES(41,'analysis','gongz_BEC_3','9');
INSERT INTO book_word VALUES(42,'limited','gongz_BEC_3','6405');
INSERT INTO book_word VALUES(43,'absenteeism','gongz_BEC_3','13239');
INSERT INTO book_word VALUES(44,'ambition','gongz_BEC_3','4123');
INSERT INTO book_word VALUES(45,'analyst','gongz_BEC_3','13139');
INSERT INTO book_word VALUES(46,'candidate','gongz_BEC_3','1281');
INSERT INTO book_word VALUES(47,'bookkeeper','gongz_BEC_3','15775');
INSERT INTO book_word VALUES(48,'approve','gongz_BEC_3','1003');
INSERT INTO book_word VALUES(49,'anticipate','gongz_BEC_3','4930');
INSERT INTO book_word VALUES(50,'catalogue','gongz_BEC_3','47');
INSERT INTO book_word VALUES(51,'actual','gongz_BEC_3','868');
INSERT INTO book_word VALUES(52,'behavior','gongz_BEC_3','5611');
INSERT INTO book_word VALUES(53,'campaign','gongz_BEC_3','1274');
INSERT INTO book_word VALUES(54,'budget','gongz_BEC_3','1235');
INSERT INTO book_word VALUES(55,'bottleneck','gongz_BEC_3','12867');
INSERT INTO book_word VALUES(56,'caption','gongz_BEC_3','1287');
INSERT INTO book_word VALUES(57,'assist','gongz_BEC_3','1043');
INSERT INTO book_word VALUES(58,'capture','gongz_BEC_3','6466');
INSERT INTO book_word VALUES(59,'current','gongz_BEC_3','445');
INSERT INTO book_word VALUES(60,'client','gongz_BEC_3','7178');
INSERT INTO book_word VALUES(61,'backlog','gongz_BEC_3','16503');
INSERT INTO book_word VALUES(62,'bargain','gongz_BEC_3','1095');
INSERT INTO book_word VALUES(63,'charge','gongz_BEC_3','361');
INSERT INTO book_word VALUES(64,'benchmark','gongz_BEC_3','9776');
INSERT INTO book_word VALUES(65,'contingency','gongz_BEC_3','10055');
INSERT INTO book_word VALUES(66,'cost','gongz_BEC_3','4298');
INSERT INTO book_word VALUES(67,'analyze','gongz_BEC_3','7999');
INSERT INTO book_word VALUES(68,'boost','gongz_BEC_3','8280');
INSERT INTO book_word VALUES(69,'absorb','gongz_BEC_3','844');
INSERT INTO book_word VALUES(70,'capital','gongz_BEC_3','43');
INSERT INTO book_word VALUES(71,'accommodation','gongz_BEC_3','851');
INSERT INTO book_word VALUES(72,'canvass','gongz_BEC_3','9873');
INSERT INTO book_word VALUES(73,'account','gongz_BEC_3','426');
INSERT INTO book_word VALUES(74,'channel','gongz_BEC_3','50');
INSERT INTO book_word VALUES(75,'acknowledge','gongz_BEC_3','858');
INSERT INTO book_word VALUES(76,'balance','gongz_BEC_3','21');
INSERT INTO book_word VALUES(77,'commodity','gongz_BEC_3','6772');
INSERT INTO book_word VALUES(78,'chain','gongz_BEC_3','1330');
INSERT INTO book_word VALUES(79,'average','gongz_BEC_3','1073');
INSERT INTO book_word VALUES(80,'compensate','gongz_BEC_3','1444');
INSERT INTO book_word VALUES(81,'conglomerate','gongz_BEC_3','13668');
INSERT INTO book_word VALUES(82,'brochure','gongz_BEC_3','37');
INSERT INTO book_word VALUES(83,'bounce','gongz_BEC_3','4003');
INSERT INTO book_word VALUES(84,'apply','gongz_BEC_3','999');
INSERT INTO book_word VALUES(85,'agenda','gongz_BEC_3','900');
INSERT INTO book_word VALUES(86,'boom','gongz_BEC_3','1189');
INSERT INTO book_word VALUES(87,'currency','gongz_BEC_3','1522');
INSERT INTO book_word VALUES(88,'beat','gongz_BEC_3','25');
INSERT INTO book_word VALUES(89,'version','gongz_BEC_3','3666');
INSERT INTO book_word VALUES(90,'catastrophe','gongz_BEC_3','1306');
INSERT INTO book_word VALUES(91,'damage','gongz_BEC_3','1533');
INSERT INTO book_word VALUES(92,'consortium','gongz_BEC_3','10041');
INSERT INTO book_word VALUES(93,'assess','gongz_BEC_3','1041');
INSERT INTO book_word VALUES(94,'bond','gongz_BEC_3','1182');
INSERT INTO book_word VALUES(95,'behave','gongz_BEC_3','1136');
INSERT INTO book_word VALUES(96,'appropriate','gongz_BEC_3','1002');
INSERT INTO book_word VALUES(97,'achieve','gongz_BEC_3','856');
INSERT INTO book_word VALUES(98,'commission','gongz_BEC_3','5124');
INSERT INTO book_word VALUES(99,'competition','gongz_BEC_3','1446');
INSERT INTO book_word VALUES(100,'consolidate','gongz_BEC_3','6690');
INSERT INTO book_word VALUES(101,'abstract','gongz_BEC_3','497');
INSERT INTO book_word VALUES(102,'contribution','gongz_BEC_3','8088');
INSERT INTO book_word VALUES(103,'capacity','gongz_BEC_3','5370');
INSERT INTO book_word VALUES(104,'bulk','gongz_BEC_3','5458');
INSERT INTO book_word VALUES(105,'accountancy','gongz_BEC_3','9510');
INSERT INTO book_word VALUES(106,'benefit','gongz_BEC_3','4129');
INSERT INTO book_word VALUES(107,'asset','gongz_BEC_3','8255');
INSERT INTO book_word VALUES(108,'commitment','gongz_BEC_3','4289');
INSERT INTO book_word VALUES(109,'chief','gongz_BEC_3','1354');
INSERT INTO book_word VALUES(110,'adjust','gongz_BEC_3','876');
INSERT INTO book_word VALUES(111,'cash','gongz_BEC_3','46');
INSERT INTO book_word VALUES(112,'abroad','gongz_BEC_3','4201');
INSERT INTO book_word VALUES(113,'credit','gongz_BEC_3','1506');
INSERT INTO book_word VALUES(114,'aptitude','gongz_BEC_3','9654');
INSERT INTO book_word VALUES(115,'conflict','gongz_BEC_3','1458');
INSERT INTO book_word VALUES(116,'assemble','gongz_BEC_3','5766');
INSERT INTO book_word VALUES(117,'advertising','gongz_BEC_3','9545');
INSERT INTO book_word VALUES(118,'bottom','gongz_BEC_3','31');
INSERT INTO book_word VALUES(119,'acquire','gongz_BEC_3','859');
INSERT INTO book_word VALUES(120,'behaviour','gongz_BEC_3','1137');
INSERT INTO book_word VALUES(121,'condition','gongz_BEC_3','61');
INSERT INTO book_word VALUES(122,'absent','gongz_BEC_3','842');
INSERT INTO book_word VALUES(123,'bonus','gongz_BEC_3','4249');
INSERT INTO book_word VALUES(124,'acting','gongz_BEC_3','12914');
INSERT INTO book_word VALUES(125,'canteen','gongz_BEC_3','1284');
INSERT INTO book_word VALUES(126,'adopt','gongz_BEC_3','4212');
INSERT INTO book_word VALUES(127,'bankruptcy','gongz_BEC_3','7957');
INSERT INTO book_word VALUES(128,'access','gongz_BEC_3','395');
INSERT INTO book_word VALUES(129,'claim','gongz_BEC_3','6469');
INSERT INTO book_word VALUES(130,'bust','gongz_BEC_3','9856');
INSERT INTO book_word VALUES(131,'banquet','chuguo_yasi_1','7498');
INSERT INTO book_word VALUES(132,'deport','chuguo_yasi_1','10227');
INSERT INTO book_word VALUES(133,'besides','chuguo_yasi_1','1149');
INSERT INTO book_word VALUES(134,'humble','chuguo_yasi_1','5999');
INSERT INTO book_word VALUES(135,'clay','chuguo_yasi_1','1382');
INSERT INTO book_word VALUES(136,'substance','chuguo_yasi_1','5760');
INSERT INTO book_word VALUES(137,'senate','chuguo_yasi_1','6043');
INSERT INTO book_word VALUES(138,'entrant','chuguo_yasi_1','10493');
INSERT INTO book_word VALUES(139,'extensive','chuguo_yasi_1','6353');
INSERT INTO book_word VALUES(140,'caretaker','chuguo_yasi_1','9886');
INSERT INTO book_word VALUES(141,'piston','chuguo_yasi_1','7097');
INSERT INTO book_word VALUES(142,'rain','chuguo_yasi_1','2912');
INSERT INTO book_word VALUES(143,'interrogate','chuguo_yasi_1','11209');
INSERT INTO book_word VALUES(144,'apiary','chuguo_yasi_1','14968');
INSERT INTO book_word VALUES(145,'parasite','chuguo_yasi_1','8109');
INSERT INTO book_word VALUES(146,'instinct','chuguo_yasi_1','6338');
INSERT INTO book_word VALUES(147,'Austria','chuguo_yasi_1','8534');
INSERT INTO book_word VALUES(148,'liver','chuguo_yasi_1','5415');
INSERT INTO book_word VALUES(149,'maul','chuguo_yasi_1','11406');
INSERT INTO book_word VALUES(150,'discipline','chuguo_yasi_1','4901');
INSERT INTO book_word VALUES(151,'surrender','chuguo_yasi_1','6277');
INSERT INTO book_word VALUES(152,'sandstone','chuguo_yasi_1','12030');
INSERT INTO book_word VALUES(153,'porous','chuguo_yasi_1','13283');
INSERT INTO book_word VALUES(154,'duke','chuguo_yasi_1','6781');
INSERT INTO book_word VALUES(155,'masculinity','chuguo_yasi_1','11398');
INSERT INTO book_word VALUES(156,'rug','chuguo_yasi_1','5643');
INSERT INTO book_word VALUES(157,'rip','chuguo_yasi_1','7871');
INSERT INTO book_word VALUES(158,'bayonet','chuguo_yasi_1','9759');
INSERT INTO book_word VALUES(159,'input','chuguo_yasi_1','6355');
INSERT INTO book_word VALUES(160,'conquer','chuguo_yasi_1','6206');
INSERT INTO book_word VALUES(161,'immaculate','chuguo_yasi_1','11048');
INSERT INTO book_word VALUES(162,'inveterate','chuguo_yasi_1','11228');
INSERT INTO book_word VALUES(163,'magazine','chuguo_yasi_1','2386');
INSERT INTO book_word VALUES(164,'performance','chuguo_yasi_1','2745');
INSERT INTO book_word VALUES(165,'earnest','chuguo_yasi_1','4595');
INSERT INTO book_word VALUES(166,'ancestor','chuguo_yasi_1','4124');
INSERT INTO book_word VALUES(167,'wasp','chuguo_yasi_1','7598');
INSERT INTO book_word VALUES(168,'spine','chuguo_yasi_1','8288');
INSERT INTO book_word VALUES(169,'walnut','chuguo_yasi_1','3704');
INSERT INTO book_word VALUES(170,'merge','chuguo_yasi_1','8429');
INSERT INTO book_word VALUES(171,'urine','chuguo_yasi_1','9317');
INSERT INTO book_word VALUES(172,'voice','chuguo_yasi_1','3689');
INSERT INTO book_word VALUES(173,'administrative','chuguo_yasi_1','9531');
INSERT INTO book_word VALUES(174,'recommend','chuguo_yasi_1','2941');
INSERT INTO book_word VALUES(175,'ordain','chuguo_yasi_1','11577');
INSERT INTO book_word VALUES(176,'shawl','chuguo_yasi_1','12126');
INSERT INTO book_word VALUES(177,'constitution','chuguo_yasi_1','1468');
INSERT INTO book_word VALUES(178,'raw','chuguo_yasi_1','2924');
INSERT INTO book_word VALUES(179,'adverse','chuguo_yasi_1','8021');
INSERT INTO book_word VALUES(180,'dilate','chuguo_yasi_1','8698');
INSERT INTO book_word VALUES(181,'butterfly','chuguo_yasi_1','40');
INSERT INTO book_word VALUES(182,'directory','chuguo_yasi_1','448');
INSERT INTO book_word VALUES(183,'negotiate','chuguo_yasi_1','2543');
INSERT INTO book_word VALUES(184,'gnome','chuguo_yasi_1','14367');
INSERT INTO book_word VALUES(185,'charge','chuguo_yasi_1','361');
INSERT INTO book_word VALUES(186,'dwelling','chuguo_yasi_1','4673');
INSERT INTO book_word VALUES(187,'odometer','chuguo_yasi_1','17543');
INSERT INTO book_word VALUES(188,'coffeepot','chuguo_yasi_1','13496');
INSERT INTO book_word VALUES(189,'certainly','chuguo_yasi_1','48');
INSERT INTO book_word VALUES(190,'buttock','chuguo_yasi_1','8576');
INSERT INTO book_word VALUES(191,'don','chuguo_yasi_1','10361');
INSERT INTO book_word VALUES(192,'shaft','chuguo_yasi_1','7340');
INSERT INTO book_word VALUES(193,'machinery','chuguo_yasi_1','7937');
INSERT INTO book_word VALUES(194,'simulate','chuguo_yasi_1','8195');
INSERT INTO book_word VALUES(195,'rake','chuguo_yasi_1','5926');
INSERT INTO book_word VALUES(196,'palpable','chuguo_yasi_1','11615');
INSERT INTO book_word VALUES(197,'dose','chuguo_yasi_1','6309');
INSERT INTO book_word VALUES(198,'carbon','chuguo_yasi_1','1289');
INSERT INTO book_word VALUES(199,'fast','chuguo_yasi_1','1812');
INSERT INTO book_word VALUES(200,'reconcile','chuguo_yasi_1','7433');
INSERT INTO book_word VALUES(201,'also','chuguo_yasi_1','947');
INSERT INTO book_word VALUES(202,'curtain','chuguo_yasi_1','1523');
INSERT INTO book_word VALUES(203,'javelin','chuguo_yasi_1','11252');
INSERT INTO book_word VALUES(204,'elect','chuguo_yasi_1','1713');
INSERT INTO book_word VALUES(205,'diplomacy','chuguo_yasi_1','10288');
INSERT INTO book_word VALUES(206,'occult','chuguo_yasi_1','9005');
INSERT INTO book_word VALUES(207,'persistent','chuguo_yasi_1','716');
INSERT INTO book_word VALUES(208,'platform','chuguo_yasi_1','2786');
INSERT INTO book_word VALUES(209,'visualize','chuguo_yasi_1','12659');
INSERT INTO book_word VALUES(210,'abet','chuguo_yasi_1','15413');
INSERT INTO book_word VALUES(211,'astronaut','chuguo_yasi_1','4225');
INSERT INTO book_word VALUES(212,'tie','chuguo_yasi_1','234');
INSERT INTO book_word VALUES(213,'aquarium','chuguo_yasi_1','12719');
INSERT INTO book_word VALUES(214,'jacket','chuguo_yasi_1','2243');
INSERT INTO book_word VALUES(215,'tricky','chuguo_yasi_1','9300');
INSERT INTO book_word VALUES(216,'particularly','chuguo_yasi_1','5472');
INSERT INTO book_word VALUES(217,'fraternal','chuguo_yasi_1','12859');
INSERT INTO book_word VALUES(218,'former','chuguo_yasi_1','616');
INSERT INTO book_word VALUES(219,'dictate','chuguo_yasi_1','5656');
INSERT INTO book_word VALUES(220,'husk','chuguo_yasi_1','8841');
INSERT INTO book_word VALUES(221,'dress','chuguo_yasi_1','1658');
INSERT INTO book_word VALUES(222,'manager','chuguo_yasi_1','2401');
INSERT INTO book_word VALUES(223,'viscous','chuguo_yasi_1','6924');
INSERT INTO book_word VALUES(224,'gene','chuguo_yasi_1','8229');
INSERT INTO book_word VALUES(225,'technical','chuguo_yasi_1','3429');
INSERT INTO book_word VALUES(226,'monsoon','chuguo_yasi_1','11464');
INSERT INTO book_word VALUES(227,'alcove','chuguo_yasi_1','14415');
INSERT INTO book_word VALUES(228,'disperse','chuguo_yasi_1','7400');
INSERT INTO book_word VALUES(229,'repast','chuguo_yasi_1','15297');
INSERT INTO book_word VALUES(230,'legislature','chuguo_yasi_1','11301');
INSERT INTO book_word VALUES(231,'parliament','chuguo_yasi_1','5598');
INSERT INTO book_word VALUES(232,'marksman','chuguo_yasi_1','11395');
INSERT INTO book_word VALUES(233,'visual','chuguo_yasi_1','3687');
INSERT INTO book_word VALUES(234,'quarry','chuguo_yasi_1','11794');
INSERT INTO book_word VALUES(235,'predator','chuguo_yasi_1','14099');
INSERT INTO book_word VALUES(236,'margin','chuguo_yasi_1','6192');
INSERT INTO book_word VALUES(237,'recently','chuguo_yasi_1','4685');
INSERT INTO book_word VALUES(238,'marrow','chuguo_yasi_1','8941');
INSERT INTO book_word VALUES(239,'adult','chuguo_yasi_1','368');
INSERT INTO book_word VALUES(240,'hose','chuguo_yasi_1','6792');
INSERT INTO book_word VALUES(241,'sulfur','chuguo_yasi_1','8110');
INSERT INTO book_word VALUES(242,'durable','chuguo_yasi_1','6499');
INSERT INTO book_word VALUES(243,'magnetism','chuguo_yasi_1','6844');
INSERT INTO book_word VALUES(244,'embargo','chuguo_yasi_1','10447');
INSERT INTO book_word VALUES(245,'entrepreneur','chuguo_yasi_1','8317');
INSERT INTO book_word VALUES(246,'sow','chuguo_yasi_1','3265');
INSERT INTO book_word VALUES(247,'reactor','chuguo_yasi_1','7482');
INSERT INTO book_word VALUES(248,'thrombosis','chuguo_yasi_1','9284');
INSERT INTO book_word VALUES(249,'cigarette','chuguo_yasi_1','4277');
INSERT INTO book_word VALUES(250,'brace','chuguo_yasi_1','7767');
INSERT INTO book_word VALUES(251,'probe','chuguo_yasi_1','7213');
INSERT INTO book_word VALUES(252,'swell','chuguo_yasi_1','3389');
INSERT INTO book_word VALUES(253,'tuition','chuguo_yasi_1','4730');
INSERT INTO book_word VALUES(254,'padding','chuguo_yasi_1','349');
INSERT INTO book_word VALUES(255,'bonnet','chuguo_yasi_1','9814');
INSERT INTO book_word VALUES(256,'initiative','chuguo_yasi_1','7194');
INSERT INTO book_word VALUES(257,'stud','chuguo_yasi_1','9251');
INSERT INTO book_word VALUES(258,'splint','chuguo_yasi_1','9229');
INSERT INTO book_word VALUES(259,'lumber','chuguo_yasi_1','6191');
INSERT INTO book_word VALUES(260,'fraud','chuguo_yasi_1','8459');
INSERT INTO book_word VALUES(261,'organism','chuguo_yasi_1','5233');
INSERT INTO book_word VALUES(262,'racism','chuguo_yasi_1','9122');
INSERT INTO book_word VALUES(263,'shampoo','chuguo_yasi_1','393');
INSERT INTO book_word VALUES(264,'anarchist','chuguo_yasi_1','9612');
INSERT INTO book_word VALUES(265,'pump','chuguo_yasi_1','4454');
INSERT INTO book_word VALUES(266,'falsify','chuguo_yasi_1','10596');
INSERT INTO book_word VALUES(267,'feature','chuguo_yasi_1','5660');
INSERT INTO book_word VALUES(268,'remit','chuguo_yasi_1','9147');
INSERT INTO book_word VALUES(269,'vast','chuguo_yasi_1','3663');
INSERT INTO book_word VALUES(270,'scientist','chuguo_yasi_1','3073');
INSERT INTO book_word VALUES(271,'sustenance','chuguo_yasi_1','12359');
INSERT INTO book_word VALUES(272,'championship','chuguo_yasi_1','9914');
INSERT INTO book_word VALUES(273,'transitive','chuguo_yasi_1','12482');
INSERT INTO book_word VALUES(274,'incidentally','chuguo_yasi_1','7461');
INSERT INTO book_word VALUES(275,'honeymoon','chuguo_yasi_1','284');
INSERT INTO book_word VALUES(276,'grip','chuguo_yasi_1','6431');
INSERT INTO book_word VALUES(277,'helmet','chuguo_yasi_1','2102');
INSERT INTO book_word VALUES(278,'cloak','chuguo_yasi_1','6288');
INSERT INTO book_word VALUES(279,'ostracize','chuguo_yasi_1','15329');
INSERT INTO book_word VALUES(280,'shelve','chuguo_yasi_1','15736');
INSERT INTO book_word VALUES(281,'maternity','chuguo_yasi_1','9452');
INSERT INTO book_word VALUES(282,'usher','chuguo_yasi_1','9318');
INSERT INTO book_word VALUES(283,'terminal','chuguo_yasi_1','799');
INSERT INTO book_word VALUES(284,'entail','chuguo_yasi_1','8364');
INSERT INTO book_word VALUES(285,'automatic','chuguo_yasi_1','4228');
INSERT INTO book_word VALUES(286,'progeny','chuguo_yasi_1','15652');
INSERT INTO book_word VALUES(287,'spontaneous','chuguo_yasi_1','6584');
INSERT INTO book_word VALUES(288,'buggy','chuguo_yasi_1','9849');
INSERT INTO book_word VALUES(289,'resource','chuguo_yasi_1','6564');
INSERT INTO book_word VALUES(290,'binding','chuguo_yasi_1','9788');
INSERT INTO book_word VALUES(291,'prosecution','chuguo_yasi_1','9104');
INSERT INTO book_word VALUES(292,'backside','chuguo_yasi_1','9724');
INSERT INTO book_word VALUES(293,'pollutant','chuguo_yasi_1','11717');
INSERT INTO book_word VALUES(294,'drill','chuguo_yasi_1','1659');
INSERT INTO book_word VALUES(295,'strew','chuguo_yasi_1','15283');
INSERT INTO book_word VALUES(296,'obligatory','chuguo_yasi_1','11543');
INSERT INTO book_word VALUES(297,'promote','chuguo_yasi_1','4452');
INSERT INTO book_word VALUES(298,'claw','chuguo_yasi_1','1381');
INSERT INTO book_word VALUES(299,'spoon','chuguo_yasi_1','3974');
INSERT INTO book_word VALUES(300,'tumble','chuguo_yasi_1','5005');
INSERT INTO book_word VALUES(301,'corruption','chuguo_yasi_1','12963');
INSERT INTO book_word VALUES(302,'sheathe','chuguo_yasi_1','15625');
INSERT INTO book_word VALUES(303,'remainder','chuguo_yasi_1','6817');
INSERT INTO book_word VALUES(304,'Christmas','chuguo_yasi_1','4276');
INSERT INTO book_word VALUES(305,'course','chuguo_yasi_1','1498');
INSERT INTO book_word VALUES(306,'parachute','chuguo_yasi_1','7006');
INSERT INTO book_word VALUES(307,'mallet','chuguo_yasi_1','13802');
INSERT INTO book_word VALUES(308,'conscript','chuguo_yasi_1','10034');
INSERT INTO book_word VALUES(309,'decentralize','chuguo_yasi_1','15732');
INSERT INTO book_word VALUES(310,'welfare','chuguo_yasi_1','3737');
INSERT INTO book_word VALUES(311,'adjudicate','chuguo_yasi_1','9529');
INSERT INTO book_word VALUES(312,'appetizer','chuguo_yasi_1','16239');
INSERT INTO book_word VALUES(313,'degrade','chuguo_yasi_1','7126');
INSERT INTO book_word VALUES(314,'status','chuguo_yasi_1','4515');
INSERT INTO book_word VALUES(315,'handle','chuguo_yasi_1','419');
INSERT INTO book_word VALUES(316,'spruce','chuguo_yasi_1','12245');
INSERT INTO book_word VALUES(317,'inhabitant','chuguo_yasi_1','6159');
INSERT INTO book_word VALUES(318,'vicar','chuguo_yasi_1','12642');
INSERT INTO book_word VALUES(319,'maternal','chuguo_yasi_1','8943');
INSERT INTO book_word VALUES(320,'flask','chuguo_yasi_1','7813');
INSERT INTO book_word VALUES(321,'unlike','chuguo_yasi_1','3632');
INSERT INTO book_word VALUES(322,'subliminal','chuguo_yasi_1','14961');
INSERT INTO book_word VALUES(323,'deteriorate','chuguo_yasi_1','8127');
INSERT INTO book_word VALUES(324,'relate','chuguo_yasi_1','2962');
INSERT INTO book_word VALUES(325,'secretary','chuguo_yasi_1','3094');
INSERT INTO book_word VALUES(326,'sweater','chuguo_yasi_1','3387');
INSERT INTO book_word VALUES(327,'heresy','chuguo_yasi_1','10940');
INSERT INTO book_word VALUES(328,'paraphernalia','chuguo_yasi_1','14347');
INSERT INTO book_word VALUES(329,'mobile','chuguo_yasi_1','4406');
INSERT INTO book_word VALUES(330,'pop','chuguo_yasi_1','2812');
INSERT INTO book_word VALUES(331,'centennial','chuguo_yasi_1','8598');
INSERT INTO book_word VALUES(332,'draft','chuguo_yasi_1','1651');
INSERT INTO book_word VALUES(333,'thread','chuguo_yasi_1','3495');
INSERT INTO book_word VALUES(334,'legible','chuguo_yasi_1','8922');
INSERT INTO book_word VALUES(335,'turnip','chuguo_yasi_1','5682');
INSERT INTO book_word VALUES(336,'interest','chuguo_yasi_1','2224');
INSERT INTO book_word VALUES(337,'bellicose','chuguo_yasi_1','14653');
INSERT INTO book_word VALUES(338,'hydrogen','chuguo_yasi_1','4386');
INSERT INTO book_word VALUES(339,'Belgium','chuguo_yasi_1','1140');
INSERT INTO book_word VALUES(340,'withdraw','chuguo_yasi_1','4573');
INSERT INTO book_word VALUES(341,'orthodox','chuguo_yasi_1','8036');
INSERT INTO book_word VALUES(342,'supernatural','chuguo_yasi_1','13107');
INSERT INTO book_word VALUES(343,'zip','chuguo_yasi_1','3840');
INSERT INTO book_word VALUES(344,'detract','chuguo_yasi_1','10254');
INSERT INTO book_word VALUES(345,'sail','chuguo_yasi_1','3044');
INSERT INTO book_word VALUES(346,'hepatitis','chuguo_yasi_1','8833');
INSERT INTO book_word VALUES(347,'element','chuguo_yasi_1','6208');
INSERT INTO book_word VALUES(348,'beef','chuguo_yasi_1','1129');
INSERT INTO book_word VALUES(349,'distinguish','chuguo_yasi_1','3911');
INSERT INTO book_word VALUES(350,'episode','chuguo_yasi_1','300');
INSERT INTO book_word VALUES(351,'fabric','chuguo_yasi_1','5340');
INSERT INTO book_word VALUES(352,'synopsis','chuguo_yasi_1','12374');
INSERT INTO book_word VALUES(353,'obstetrics','chuguo_yasi_1','9004');
INSERT INTO book_word VALUES(354,'defecate','chuguo_yasi_1','9411');
INSERT INTO book_word VALUES(355,'ego','chuguo_yasi_1','8455');
INSERT INTO book_word VALUES(356,'undergrowth','chuguo_yasi_1','12544');
INSERT INTO book_word VALUES(357,'ward','chuguo_yasi_1','3708');
INSERT INTO book_word VALUES(358,'petition','chuguo_yasi_1','7622');
INSERT INTO book_word VALUES(359,'compound','chuguo_yasi_1','5988');
INSERT INTO book_word VALUES(360,'phobia','chuguo_yasi_1','11688');
INSERT INTO book_word VALUES(361,'bunk','chuguo_yasi_1','12726');
INSERT INTO book_word VALUES(362,'undulate','chuguo_yasi_1','12554');
INSERT INTO book_word VALUES(363,'prohibit','chuguo_yasi_1','4181');
INSERT INTO book_word VALUES(364,'monarchy','chuguo_yasi_1','11456');
INSERT INTO book_word VALUES(365,'sterile','chuguo_yasi_1','9238');
INSERT INTO book_word VALUES(366,'litter','chuguo_yasi_1','4106');
INSERT INTO book_word VALUES(367,'macabre','chuguo_yasi_1','15583');
INSERT INTO book_word VALUES(368,'secrete','chuguo_yasi_1','9187');
INSERT INTO book_word VALUES(369,'tropical','chuguo_yasi_1','4618');
INSERT INTO book_word VALUES(370,'rust','chuguo_yasi_1','5213');
INSERT INTO book_word VALUES(371,'plumage','chuguo_yasi_1','13679');
INSERT INTO book_word VALUES(372,'generality','chuguo_yasi_1','14874');
INSERT INTO book_word VALUES(373,'etiquette','chuguo_yasi_1','452');
INSERT INTO book_word VALUES(374,'feminism','chuguo_yasi_1','10621');
INSERT INTO book_word VALUES(375,'cricket','chuguo_yasi_1','4980');
INSERT INTO book_word VALUES(376,'winter','chuguo_yasi_1','3778');
INSERT INTO book_word VALUES(377,'lantern','chuguo_yasi_1','4094');
INSERT INTO book_word VALUES(378,'gist','chuguo_yasi_1','10807');
INSERT INTO book_word VALUES(379,'piracy','chuguo_yasi_1','11694');
INSERT INTO book_word VALUES(380,'funnel','chuguo_yasi_1','10770');
INSERT INTO book_word VALUES(381,'hypnosis','chuguo_yasi_1','12732');
INSERT INTO book_word VALUES(382,'ashtray','chuguo_yasi_1','12930');
INSERT INTO book_word VALUES(383,'darn','chuguo_yasi_1','10153');
INSERT INTO book_word VALUES(384,'caricature','chuguo_yasi_1','9887');
INSERT INTO book_word VALUES(385,'ritual','chuguo_yasi_1','8371');
INSERT INTO book_word VALUES(386,'lemon','chuguo_yasi_1','2327');
INSERT INTO book_word VALUES(387,'folk','chuguo_yasi_1','97');
INSERT INTO book_word VALUES(388,'umbrella','chuguo_yasi_1','3602');
INSERT INTO book_word VALUES(389,'dynamite','chuguo_yasi_1','10410');
INSERT INTO book_word VALUES(390,'indeed','chuguo_yasi_1','2199');
INSERT INTO book_word VALUES(391,'gutter','chuguo_yasi_1','7823');
INSERT INTO book_word VALUES(392,'projectile','chuguo_yasi_1','15279');
INSERT INTO book_word VALUES(393,'skew','chuguo_yasi_1','15776');
INSERT INTO book_word VALUES(394,'blow','chuguo_yasi_1','4247');
INSERT INTO book_word VALUES(395,'sclerosis','chuguo_yasi_1','9182');
INSERT INTO book_word VALUES(396,'nickname','chuguo_yasi_1','6748');
INSERT INTO book_word VALUES(397,'fitting','chuguo_yasi_1','7084');
INSERT INTO book_word VALUES(398,'questionnaire','chuguo_yasi_1','4459');
INSERT INTO book_word VALUES(399,'sequence','chuguo_yasi_1','5264');
INSERT INTO book_word VALUES(400,'candidate','chuguo_yasi_1','1281');
INSERT INTO book_word VALUES(401,'linen','chuguo_yasi_1','5022');
INSERT INTO book_word VALUES(402,'accordingly','chuguo_yasi_1','5274');
INSERT INTO book_word VALUES(403,'pullover','chuguo_yasi_1','11775');
INSERT INTO book_word VALUES(404,'zinc','chuguo_yasi_1','7494');
INSERT INTO book_word VALUES(405,'reduce','chuguo_yasi_1','2950');
INSERT INTO book_word VALUES(406,'sponge','chuguo_yasi_1','5067');
INSERT INTO book_word VALUES(407,'sane','chuguo_yasi_1','8415');
INSERT INTO book_word VALUES(408,'doff','chuguo_yasi_1','14737');
INSERT INTO book_word VALUES(409,'sap','chuguo_yasi_1','12034');
INSERT INTO book_word VALUES(410,'migrant','chuguo_yasi_1','11433');
INSERT INTO book_word VALUES(411,'leak','chuguo_yasi_1','2318');
INSERT INTO book_word VALUES(412,'electricity','chuguo_yasi_1','1716');
INSERT INTO book_word VALUES(413,'garlic','chuguo_yasi_1','1945');
INSERT INTO book_word VALUES(414,'clip','chuguo_yasi_1','7736');
INSERT INTO book_word VALUES(415,'nationality','chuguo_yasi_1','2530');
INSERT INTO book_word VALUES(416,'artistic','chuguo_yasi_1','4647');
INSERT INTO book_word VALUES(417,'fervent','chuguo_yasi_1','10631');
INSERT INTO book_word VALUES(418,'process','chuguo_yasi_1','2857');
INSERT INTO book_word VALUES(419,'parlour','chuguo_yasi_1','11632');
INSERT INTO book_word VALUES(420,'toe','chuguo_yasi_1','5094');
INSERT INTO book_word VALUES(421,'resilient','chuguo_yasi_1','15167');
INSERT INTO book_word VALUES(422,'kindergarten','chuguo_yasi_1','2281');
INSERT INTO book_word VALUES(423,'supervise','chuguo_yasi_1','6963');
INSERT INTO book_word VALUES(424,'segment','chuguo_yasi_1','7536');
INSERT INTO book_word VALUES(425,'nude','chuguo_yasi_1','8997');
INSERT INTO book_word VALUES(426,'graphite','chuguo_yasi_1','7562');
INSERT INTO book_word VALUES(427,'piece','chuguo_yasi_1','2770');
INSERT INTO book_word VALUES(428,'disprove','chuguo_yasi_1','10326');
INSERT INTO book_word VALUES(429,'abduct','chuguo_yasi_1','12907');
INSERT INTO book_word VALUES(430,'migratory','chuguo_yasi_1','13604');
INSERT INTO book_word VALUES(431,'alligator','chuguo_yasi_1','9586');
INSERT INTO book_word VALUES(432,'owe','chuguo_yasi_1','2687');
INSERT INTO book_word VALUES(433,'dean','chuguo_yasi_1','6936');
INSERT INTO book_word VALUES(434,'voluntary','chuguo_yasi_1','820');
INSERT INTO book_word VALUES(435,'methodical','chuguo_yasi_1','11428');
INSERT INTO book_word VALUES(436,'err','chuguo_yasi_1','12993');
INSERT INTO book_word VALUES(437,'mold','chuguo_yasi_1','7916');
INSERT INTO book_word VALUES(438,'demography','chuguo_yasi_1','8680');
INSERT INTO book_word VALUES(439,'worm','chuguo_yasi_1','3804');
INSERT INTO book_word VALUES(440,'caravan','chuguo_yasi_1','12946');
INSERT INTO book_word VALUES(441,'uneven','chuguo_yasi_1','12560');
INSERT INTO book_word VALUES(442,'cobra','chuguo_yasi_1','9969');
INSERT INTO book_word VALUES(443,'grate','chuguo_yasi_1','10839');
INSERT INTO book_word VALUES(444,'legal','chuguo_yasi_1','2326');
INSERT INTO book_word VALUES(445,'refectory','chuguo_yasi_1','14750');
INSERT INTO book_word VALUES(446,'religious','chuguo_yasi_1','4473');
INSERT INTO book_word VALUES(447,'swelling','chuguo_yasi_1','13613');
INSERT INTO book_word VALUES(448,'abbreviate','chuguo_yasi_1','9483');
INSERT INTO book_word VALUES(449,'maximize','chuguo_yasi_1','8945');
INSERT INTO book_word VALUES(450,'depression','chuguo_yasi_1','7738');
INSERT INTO book_word VALUES(451,'occupational','chuguo_yasi_1','11552');
INSERT INTO book_word VALUES(452,'plight','chuguo_yasi_1','8414');
INSERT INTO book_word VALUES(453,'forge','chuguo_yasi_1','7727');
INSERT INTO book_word VALUES(454,'injection','chuguo_yasi_1','5777');
INSERT INTO book_word VALUES(455,'autonomous','chuguo_yasi_1','1070');
INSERT INTO book_word VALUES(456,'second','chuguo_yasi_1','3091');
INSERT INTO book_word VALUES(457,'outpatient','chuguo_yasi_1','9020');
INSERT INTO book_word VALUES(458,'empower','chuguo_yasi_1','10463');
INSERT INTO book_word VALUES(459,'cereal','chuguo_yasi_1','7301');
INSERT INTO book_word VALUES(460,'reef','chuguo_yasi_1','7381');
INSERT INTO book_word VALUES(461,'pulley','chuguo_yasi_1','7533');
INSERT INTO book_word VALUES(462,'otherwise','chuguo_yasi_1','2659');
INSERT INTO book_word VALUES(463,'bombard','chuguo_yasi_1','8560');
INSERT INTO book_word VALUES(464,'hatch','chuguo_yasi_1','3985');
INSERT INTO book_word VALUES(465,'incorporate','chuguo_yasi_1','7614');
INSERT INTO book_word VALUES(466,'glue','chuguo_yasi_1','4064');
INSERT INTO book_word VALUES(467,'thoroughbred','chuguo_yasi_1','12440');
INSERT INTO book_word VALUES(468,'salmon','chuguo_yasi_1','7339');
INSERT INTO book_word VALUES(469,'debit','chuguo_yasi_1','10167');
INSERT INTO book_word VALUES(470,'meteorologist','chuguo_yasi_1','13246');
INSERT INTO book_word VALUES(471,'attire','chuguo_yasi_1','13661');
INSERT INTO book_word VALUES(472,'likewise','chuguo_yasi_1','5470');
INSERT INTO book_word VALUES(473,'philatelist','chuguo_yasi_1','15226');
INSERT INTO book_word VALUES(474,'gardening','chuguo_yasi_1','1944');
INSERT INTO book_word VALUES(475,'bleach','chuguo_yasi_1','7735');
INSERT INTO book_word VALUES(476,'stride','chuguo_yasi_1','7540');
INSERT INTO book_word VALUES(477,'furniture','chuguo_yasi_1','1935');
INSERT INTO book_word VALUES(478,'loot','chuguo_yasi_1','11333');
INSERT INTO book_word VALUES(479,'diagram','chuguo_yasi_1','4315');
INSERT INTO book_word VALUES(480,'finance','chuguo_yasi_1','1846');
INSERT INTO book_word VALUES(481,'statistician','chuguo_yasi_1','12275');
INSERT INTO book_word VALUES(482,'seam','chuguo_yasi_1','765');
INSERT INTO book_word VALUES(483,'herbivorous','chuguo_yasi_1','10935');
INSERT INTO book_word VALUES(484,'scramble','chuguo_yasi_1','7162');
INSERT INTO book_word VALUES(485,'fabulous','chuguo_yasi_1','8247');
INSERT INTO book_word VALUES(486,'swine','chuguo_yasi_1','12364');
INSERT INTO book_word VALUES(487,'portray','chuguo_yasi_1','8351');
INSERT INTO book_word VALUES(488,'pulse','chuguo_yasi_1','2876');
INSERT INTO book_word VALUES(489,'saucer','chuguo_yasi_1','3059');
INSERT INTO book_word VALUES(490,'reserve','chuguo_yasi_1','196');
INSERT INTO book_word VALUES(491,'apron','chuguo_yasi_1','1006');
INSERT INTO book_word VALUES(492,'topsoil','chuguo_yasi_1','12465');
INSERT INTO book_word VALUES(493,'sovereign','chuguo_yasi_1','6857');
INSERT INTO book_word VALUES(494,'emerge','chuguo_yasi_1','5638');
INSERT INTO book_word VALUES(495,'infect','chuguo_yasi_1','5207');
INSERT INTO book_word VALUES(496,'subvert','chuguo_yasi_1','12320');
INSERT INTO book_word VALUES(497,'ozone','chuguo_yasi_1','8350');
INSERT INTO book_word VALUES(498,'menial','chuguo_yasi_1','11419');
INSERT INTO book_word VALUES(499,'omit','chuguo_yasi_1','4851');
INSERT INTO book_word VALUES(500,'invent','chuguo_yasi_1','2230');
INSERT INTO book_word VALUES(501,'cartilage','chuguo_yasi_1','8590');
INSERT INTO book_word VALUES(502,'web','chuguo_yasi_1','3727');
INSERT INTO book_word VALUES(503,'grit','chuguo_yasi_1','10850');
INSERT INTO book_word VALUES(504,'tally','chuguo_yasi_1','12386');
INSERT INTO book_word VALUES(505,'crust','chuguo_yasi_1','5542');
INSERT INTO book_word VALUES(506,'filth','chuguo_yasi_1','6985');
INSERT INTO book_word VALUES(507,'deficiency','chuguo_yasi_1','7031');
INSERT INTO book_word VALUES(508,'perform','chuguo_yasi_1','4044');
INSERT INTO book_word VALUES(509,'pompous','chuguo_yasi_1','11719');
INSERT INTO book_word VALUES(510,'coffee','chuguo_yasi_1','1404');
INSERT INTO book_word VALUES(511,'conduction','chuguo_yasi_1','8098');
INSERT INTO book_word VALUES(512,'battery','chuguo_yasi_1','1108');
INSERT INTO book_word VALUES(513,'allergy','chuguo_yasi_1','12724');
INSERT INTO book_word VALUES(514,'represent','chuguo_yasi_1','2980');
INSERT INTO book_word VALUES(515,'stand','chuguo_yasi_1','221');
INSERT INTO book_word VALUES(516,'routine','chuguo_yasi_1','3029');
INSERT INTO book_word VALUES(517,'Spain','chuguo_yasi_1','3269');
INSERT INTO book_word VALUES(518,'steak','chuguo_yasi_1','3313');
INSERT INTO book_word VALUES(519,'shaggy','chuguo_yasi_1','12122');
INSERT INTO book_word VALUES(520,'knife','chuguo_yasi_1','2289');
INSERT INTO book_word VALUES(521,'realm','chuguo_yasi_1','5110');
INSERT INTO book_word VALUES(522,'drastic','chuguo_yasi_1','6641');
INSERT INTO book_word VALUES(523,'outbreak','chuguo_yasi_1','7206');
INSERT INTO book_word VALUES(524,'masticate','chuguo_yasi_1','15708');
INSERT INTO book_word VALUES(525,'stew','chuguo_yasi_1','7385');
INSERT INTO book_word VALUES(526,'furnace','chuguo_yasi_1','5587');
INSERT INTO book_word VALUES(527,'genuine','chuguo_yasi_1','5252');
INSERT INTO book_word VALUES(528,'tournament','chuguo_yasi_1','3542');
INSERT INTO book_word VALUES(529,'staid','chuguo_yasi_1','12261');
INSERT INTO book_word VALUES(530,'mention','chuguo_yasi_1','2440');
INSERT INTO book_word VALUES(531,'semester','chuguo_yasi_1','397');
INSERT INTO book_word VALUES(532,'antiseptic','chuguo_yasi_1','8508');
INSERT INTO book_word VALUES(533,'guillotine','chuguo_yasi_1','12832');
INSERT INTO book_word VALUES(534,'compulsory','chuguo_yasi_1','1449');
INSERT INTO book_word VALUES(535,'ballot','chuguo_yasi_1','8289');
INSERT INTO book_word VALUES(536,'intestine','chuguo_yasi_1','8895');
INSERT INTO book_word VALUES(537,'desperate','chuguo_yasi_1','1579');
INSERT INTO book_word VALUES(538,'decimal','chuguo_yasi_1','6635');
INSERT INTO book_word VALUES(539,'typist','chuguo_yasi_1','3598');
INSERT INTO book_word VALUES(540,'pulp','chuguo_yasi_1','11776');
INSERT INTO book_word VALUES(541,'resemble','chuguo_yasi_1','4477');
INSERT INTO book_word VALUES(542,'condiment','chuguo_yasi_1','13400');
INSERT INTO book_word VALUES(543,'melt','chuguo_yasi_1','6315');
INSERT INTO book_word VALUES(544,'prehistoric','chuguo_yasi_1','11740');
INSERT INTO book_word VALUES(545,'pesticide','chuguo_yasi_1','9059');
INSERT INTO book_word VALUES(546,'entertainment','chuguo_yasi_1','4338');
INSERT INTO book_word VALUES(547,'mash','chuguo_yasi_1','11399');
INSERT INTO book_word VALUES(548,'abrupt','chuguo_yasi_1','494');
INSERT INTO book_word VALUES(549,'revenue','chuguo_yasi_1','7534');
INSERT INTO book_word VALUES(550,'foundation','chuguo_yasi_1','6410');
INSERT INTO book_word VALUES(551,'conversely','chuguo_yasi_1','4626');
INSERT INTO book_word VALUES(552,'earthquake','chuguo_yasi_1','1687');
INSERT INTO book_word VALUES(553,'seedling','chuguo_yasi_1','12091');
INSERT INTO book_word VALUES(554,'needle','chuguo_yasi_1','2542');
INSERT INTO book_word VALUES(555,'shovel','chuguo_yasi_1','7657');
INSERT INTO book_word VALUES(556,'bronchitis','chuguo_yasi_1','8569');
INSERT INTO book_word VALUES(557,'plate','chuguo_yasi_1','2785');
INSERT INTO book_word VALUES(558,'tanker','chuguo_yasi_1','3415');
INSERT INTO book_word VALUES(559,'tub','chuguo_yasi_1','5559');
INSERT INTO book_word VALUES(560,'crook','chuguo_yasi_1','8661');
INSERT INTO book_word VALUES(561,'Japan','chuguo_yasi_1','2245');
INSERT INTO book_word VALUES(562,'beer','chuguo_yasi_1','26');
INSERT INTO book_word VALUES(563,'bargain','chuguo_yasi_1','1095');
INSERT INTO book_word VALUES(564,'implant','chuguo_yasi_1','9409');
INSERT INTO book_word VALUES(565,'fake','chuguo_yasi_1','6787');
INSERT INTO book_word VALUES(566,'lodging','chuguo_yasi_1','6804');
INSERT INTO book_word VALUES(567,'reinforce','chuguo_yasi_1','6248');
INSERT INTO book_word VALUES(568,'exploration','chuguo_yasi_1','7636');
INSERT INTO book_word VALUES(569,'vortex','chuguo_yasi_1','12666');
INSERT INTO book_word VALUES(570,'chariot','chuguo_yasi_1','9916');
INSERT INTO book_word VALUES(571,'structure','chuguo_yasi_1','6587');
INSERT INTO book_word VALUES(572,'cane','chuguo_yasi_1','6625');
INSERT INTO book_word VALUES(573,'loop','chuguo_yasi_1','6524');
INSERT INTO book_word VALUES(574,'verbal','chuguo_yasi_1','8132');
INSERT INTO book_word VALUES(575,'manner','chuguo_yasi_1','3887');
INSERT INTO book_word VALUES(576,'prior','chuguo_yasi_1','732');
INSERT INTO book_word VALUES(577,'assemble','chuguo_yasi_1','5766');
INSERT INTO book_word VALUES(578,'shed','chuguo_yasi_1','5645');
INSERT INTO book_word VALUES(579,'equator','chuguo_yasi_1','6983');
INSERT INTO book_word VALUES(580,'reassure','chuguo_yasi_1','8434');
INSERT INTO book_word VALUES(581,'liberal','chuguo_yasi_1','5640');
INSERT INTO book_word VALUES(582,'afford','chuguo_yasi_1','4');
INSERT INTO book_word VALUES(583,'partake','chuguo_yasi_1','11637');
INSERT INTO book_word VALUES(584,'tenant','chuguo_yasi_1','5453');
INSERT INTO book_word VALUES(585,'refreshing','chuguo_yasi_1','11878');
INSERT INTO book_word VALUES(586,'chameleon','chuguo_yasi_1','14587');
INSERT INTO book_word VALUES(587,'soon','chuguo_yasi_1','3252');
INSERT INTO book_word VALUES(588,'realistic','chuguo_yasi_1','7725');
INSERT INTO book_word VALUES(589,'division','chuguo_yasi_1','1633');
INSERT INTO book_word VALUES(590,'inquiry','chuguo_yasi_1','6218');
INSERT INTO book_word VALUES(591,'spore','chuguo_yasi_1','9231');
INSERT INTO book_word VALUES(592,'ripen','chuguo_yasi_1','3008');
INSERT INTO book_word VALUES(593,'solution','chuguo_yasi_1','5899');
INSERT INTO book_word VALUES(594,'wet','chuguo_yasi_1','3744');
INSERT INTO book_word VALUES(595,'statue','chuguo_yasi_1','479');
INSERT INTO book_word VALUES(596,'reproduce','chuguo_yasi_1','5602');
INSERT INTO book_word VALUES(597,'professional','chuguo_yasi_1','5924');
INSERT INTO book_word VALUES(598,'straw','chuguo_yasi_1','4521');
INSERT INTO book_word VALUES(599,'exhale','chuguo_yasi_1','8767');
INSERT INTO book_word VALUES(600,'groove','chuguo_yasi_1','6648');
INSERT INTO book_word VALUES(601,'stagnant','chuguo_yasi_1','9235');
INSERT INTO book_word VALUES(602,'rustle','chuguo_yasi_1','12012');
INSERT INTO book_word VALUES(603,'blemish','chuguo_yasi_1','9799');
INSERT INTO book_word VALUES(604,'vacancy','chuguo_yasi_1','12614');
INSERT INTO book_word VALUES(605,'bolt','chuguo_yasi_1','5958');
INSERT INTO book_word VALUES(606,'chassis','chuguo_yasi_1','15692');
INSERT INTO book_word VALUES(607,'hub','chuguo_yasi_1','11001');
INSERT INTO book_word VALUES(608,'screwdriver','chuguo_yasi_1','9183');
INSERT INTO book_word VALUES(609,'overall','chuguo_yasi_1','6542');
INSERT INTO book_word VALUES(610,'butt','chuguo_yasi_1','7354');
INSERT INTO book_word VALUES(611,'ranking','chuguo_yasi_1','15742');
INSERT INTO book_word VALUES(612,'ash','chuguo_yasi_1','1034');
INSERT INTO book_word VALUES(613,'prop','chuguo_yasi_1','13062');
INSERT INTO book_word VALUES(614,'stuffing','chuguo_yasi_1','12304');
INSERT INTO book_word VALUES(615,'slice','chuguo_yasi_1','212');
INSERT INTO book_word VALUES(616,'apparatus','chuguo_yasi_1','6455');
INSERT INTO book_word VALUES(617,'sort','chuguo_yasi_1','217');
INSERT INTO book_word VALUES(618,'roast','chuguo_yasi_1','4482');
INSERT INTO book_word VALUES(619,'mechanics','chuguo_yasi_1','6443');
INSERT INTO book_word VALUES(620,'marble','chuguo_yasi_1','2406');
INSERT INTO book_word VALUES(621,'sniff','chuguo_yasi_1','4016');
INSERT INTO book_word VALUES(622,'solitary','chuguo_yasi_1','8269');
INSERT INTO book_word VALUES(623,'elastic','chuguo_yasi_1','6366');
INSERT INTO book_word VALUES(624,'opaque','chuguo_yasi_1','7526');
INSERT INTO book_word VALUES(625,'raincoat','chuguo_yasi_1','2914');
INSERT INTO book_word VALUES(626,'cold','chuguo_yasi_1','59');
INSERT INTO book_word VALUES(627,'bacon','chuguo_yasi_1','4230');
INSERT INTO book_word VALUES(628,'chrysanthemum','chuguo_yasi_1','9937');
INSERT INTO book_word VALUES(629,'affirmative','chuguo_yasi_1','8085');
INSERT INTO book_word VALUES(630,'dive','chuguo_yasi_1','4324');
INSERT INTO book_word VALUES(631,'pendulum','chuguo_yasi_1','7474');
INSERT INTO book_word VALUES(632,'peg','chuguo_yasi_1','9043');
INSERT INTO book_word VALUES(633,'renew','chuguo_yasi_1','6010');
INSERT INTO book_word VALUES(634,'medieval','chuguo_yasi_1','8392');
INSERT INTO book_word VALUES(635,'military','chuguo_yasi_1','6528');
INSERT INTO book_word VALUES(636,'agenda','chuguo_yasi_1','900');
INSERT INTO book_word VALUES(637,'contaminate','chuguo_yasi_1','8034');
INSERT INTO book_word VALUES(638,'cellar','chuguo_yasi_1','1320');
INSERT INTO book_word VALUES(639,'ammunition','chuguo_yasi_1','9605');
INSERT INTO book_word VALUES(640,'diploma','chuguo_yasi_1','4318');
INSERT INTO book_word VALUES(641,'accommodate','chuguo_yasi_1','6452');
INSERT INTO book_word VALUES(642,'chemistry','chuguo_yasi_1','3873');
INSERT INTO book_word VALUES(643,'skim','chuguo_yasi_1','6099');
INSERT INTO book_word VALUES(644,'personality','chuguo_yasi_1','7857');
INSERT INTO book_word VALUES(645,'elevate','chuguo_yasi_1','7606');
INSERT INTO book_word VALUES(646,'turquoise','chuguo_yasi_1','13418');
INSERT INTO book_word VALUES(647,'insomnia','chuguo_yasi_1','9400');
INSERT INTO book_word VALUES(648,'incision','chuguo_yasi_1','8860');
INSERT INTO book_word VALUES(649,'electrical','chuguo_yasi_1','1715');
INSERT INTO book_word VALUES(650,'peel','chuguo_yasi_1','6547');
INSERT INTO book_word VALUES(651,'ampere','chuguo_yasi_1','5403');
INSERT INTO book_word VALUES(652,'tranquil','chuguo_yasi_1','7064');
INSERT INTO book_word VALUES(653,'reiterate','chuguo_yasi_1','13531');
INSERT INTO book_word VALUES(654,'molest','chuguo_yasi_1','11453');
INSERT INTO book_word VALUES(655,'modulate','chuguo_yasi_1','7469');
INSERT INTO book_word VALUES(656,'ostrich','chuguo_yasi_1','9019');
INSERT INTO book_word VALUES(657,'solely','chuguo_yasi_1','5928');
INSERT INTO book_word VALUES(658,'sedimentary','chuguo_yasi_1','13392');
INSERT INTO book_word VALUES(659,'squirt','chuguo_yasi_1','13103');
INSERT INTO book_word VALUES(660,'surpass','chuguo_yasi_1','7661');
INSERT INTO book_word VALUES(661,'inland','chuguo_yasi_1','2212');
INSERT INTO book_word VALUES(662,'Dutch','chuguo_yasi_1','10406');
INSERT INTO book_word VALUES(663,'colony','chuguo_yasi_1','4767');
INSERT INTO book_word VALUES(664,'periphery','chuguo_yasi_1','11673');
INSERT INTO book_word VALUES(665,'prune','chuguo_yasi_1','11770');
INSERT INTO book_word VALUES(666,'field','chuguo_yasi_1','1836');
INSERT INTO book_word VALUES(667,'palette','chuguo_yasi_1','11614');
INSERT INTO book_word VALUES(668,'ferment','chuguo_yasi_1','8778');
INSERT INTO book_word VALUES(669,'queue','chuguo_yasi_1','2901');
INSERT INTO book_word VALUES(670,'quirk','chuguo_yasi_1','11808');
INSERT INTO book_word VALUES(671,'pack','chuguo_yasi_1','2695');
INSERT INTO book_word VALUES(672,'decline','chuguo_yasi_1','1556');
INSERT INTO book_word VALUES(673,'loss','chuguo_yasi_1','2370');
INSERT INTO book_word VALUES(674,'relaxed','chuguo_yasi_1','13249');
INSERT INTO book_word VALUES(675,'butter','chuguo_yasi_1','39');
INSERT INTO book_word VALUES(676,'burglar','chuguo_yasi_1','1244');
INSERT INTO book_word VALUES(677,'terminus','chuguo_yasi_1','13313');
INSERT INTO book_word VALUES(678,'accident','chuguo_yasi_1','4120');
INSERT INTO book_word VALUES(679,'power','chuguo_yasi_1','2829');
INSERT INTO book_word VALUES(680,'bombardment','chuguo_yasi_1','15108');
INSERT INTO book_word VALUES(681,'craftsman','chuguo_yasi_1','10089');
INSERT INTO book_word VALUES(682,'wafer','chuguo_yasi_1','9338');
INSERT INTO book_word VALUES(683,'mutual','chuguo_yasi_1','6534');
INSERT INTO book_word VALUES(684,'imitation','chuguo_yasi_1','7732');
INSERT INTO book_word VALUES(685,'occasional','chuguo_yasi_1','5319');
INSERT INTO book_word VALUES(686,'pill','chuguo_yasi_1','165');
INSERT INTO book_word VALUES(687,'labour','chuguo_yasi_1','2299');
INSERT INTO book_word VALUES(688,'foodstuff','chuguo_yasi_1','7908');
INSERT INTO book_word VALUES(689,'teenager','chuguo_yasi_1','3431');
INSERT INTO book_word VALUES(690,'treason','chuguo_yasi_1','6102');
INSERT INTO book_word VALUES(691,'kin','chuguo_yasi_1','8464');
INSERT INTO book_word VALUES(692,'breach','chuguo_yasi_1','8249');
INSERT INTO book_word VALUES(693,'whale','chuguo_yasi_1','3745');
INSERT INTO book_word VALUES(694,'seal','chuguo_yasi_1','3086');
INSERT INTO book_word VALUES(695,'niche','chuguo_yasi_1','11520');
INSERT INTO book_word VALUES(696,'jumper','chuguo_yasi_1','16566');
INSERT INTO book_word VALUES(697,'vital','chuguo_yasi_1','3688');
INSERT INTO book_word VALUES(698,'recession','chuguo_yasi_1','11852');
INSERT INTO book_word VALUES(699,'regiment','chuguo_yasi_1','6955');
INSERT INTO book_word VALUES(700,'foremost','chuguo_yasi_1','5835');
INSERT INTO book_word VALUES(701,'sculpture','chuguo_yasi_1','3083');
INSERT INTO book_word VALUES(702,'blanket','chuguo_yasi_1','4244');
INSERT INTO book_word VALUES(703,'ferry','chuguo_yasi_1','1830');
INSERT INTO book_word VALUES(704,'revoke','chuguo_yasi_1','11969');
INSERT INTO book_word VALUES(705,'gain','chuguo_yasi_1','4373');
INSERT INTO book_word VALUES(706,'temporary','chuguo_yasi_1','3943');
INSERT INTO book_word VALUES(707,'recipe','chuguo_yasi_1','2939');
INSERT INTO book_word VALUES(708,'anarchy','chuguo_yasi_1','9613');
INSERT INTO book_word VALUES(709,'seasoning','chuguo_yasi_1','12082');
INSERT INTO book_word VALUES(710,'breed','chuguo_yasi_1','5336');
INSERT INTO book_word VALUES(711,'besiege','chuguo_yasi_1','12739');
INSERT INTO book_word VALUES(712,'oatmeal','chuguo_yasi_1','9000');
INSERT INTO book_word VALUES(713,'occur','chuguo_yasi_1','2605');
INSERT INTO book_word VALUES(714,'medical','chuguo_yasi_1','2428');
INSERT INTO book_word VALUES(715,'archaeology','chuguo_yasi_1','8514');
INSERT INTO book_word VALUES(716,'aristocracy','chuguo_yasi_1','9669');
INSERT INTO book_word VALUES(717,'fern','chuguo_yasi_1','10627');
INSERT INTO book_word VALUES(718,'buff','chuguo_yasi_1','9848');
INSERT INTO book_word VALUES(719,'monk','chuguo_yasi_1','7842');
INSERT INTO book_word VALUES(720,'typhoid','chuguo_yasi_1','9303');
INSERT INTO book_word VALUES(721,'mobilize','chuguo_yasi_1','7425');
INSERT INTO book_word VALUES(722,'marvelous','chuguo_yasi_1','7930');
INSERT INTO book_word VALUES(723,'inattention','chuguo_yasi_1','15789');
INSERT INTO book_word VALUES(724,'brunette','chuguo_yasi_1','9843');
INSERT INTO book_word VALUES(725,'manifesto','chuguo_yasi_1','11379');
INSERT INTO book_word VALUES(726,'engrave','chuguo_yasi_1','8746');
INSERT INTO book_word VALUES(727,'France','chuguo_yasi_1','1906');
INSERT INTO book_word VALUES(728,'prawn','chuguo_yasi_1','11731');
INSERT INTO book_word VALUES(729,'reimburse','chuguo_yasi_1','11888');
INSERT INTO book_word VALUES(730,'tail','chuguo_yasi_1','4537');
INSERT INTO book_word VALUES(731,'consul','chuguo_yasi_1','7244');
INSERT INTO book_word VALUES(732,'wallet','chuguo_yasi_1','3703');
INSERT INTO book_word VALUES(733,'agnostic','chuguo_yasi_1','9560');
INSERT INTO book_word VALUES(734,'idol','chuguo_yasi_1','11032');
INSERT INTO book_word VALUES(735,'efficient','chuguo_yasi_1','5077');
INSERT INTO book_word VALUES(736,'deflate','chuguo_yasi_1','8675');
INSERT INTO book_word VALUES(737,'posthumous','chuguo_yasi_1','11726');
INSERT INTO book_word VALUES(738,'eel','chuguo_yasi_1','10426');
INSERT INTO book_word VALUES(739,'pottery','chuguo_yasi_1','9085');
INSERT INTO book_word VALUES(740,'buxom','chuguo_yasi_1','15569');
INSERT INTO book_word VALUES(741,'espionage','chuguo_yasi_1','10518');
INSERT INTO book_word VALUES(742,'circuit','chuguo_yasi_1','4054');
INSERT INTO book_word VALUES(743,'inflamed','chuguo_yasi_1','11152');
INSERT INTO book_word VALUES(744,'respiration','chuguo_yasi_1','9155');
INSERT INTO book_word VALUES(745,'acidity','chuguo_yasi_1','13315');
INSERT INTO book_word VALUES(746,'forecast','chuguo_yasi_1','3879');
INSERT INTO book_word VALUES(747,'harmony','chuguo_yasi_1','4165');
INSERT INTO book_word VALUES(748,'surgery','chuguo_yasi_1','367');
INSERT INTO book_word VALUES(749,'prosaic','chuguo_yasi_1','14884');
INSERT INTO book_word VALUES(750,'sledge','chuguo_yasi_1','12183');
INSERT INTO book_word VALUES(751,'harvest','chuguo_yasi_1','2075');
INSERT INTO book_word VALUES(752,'overboard','chuguo_yasi_1','11596');
INSERT INTO book_word VALUES(753,'insect','chuguo_yasi_1','2213');
INSERT INTO book_word VALUES(754,'isotope','chuguo_yasi_1','8012');
INSERT INTO book_word VALUES(755,'electronics','chuguo_yasi_1','5582');
INSERT INTO book_word VALUES(756,'talon','chuguo_yasi_1','15493');
INSERT INTO book_word VALUES(757,'confrontation','chuguo_yasi_1','12956');
INSERT INTO book_word VALUES(758,'reaction','chuguo_yasi_1','6323');
INSERT INTO book_word VALUES(759,'tend','chuguo_yasi_1','3442');
INSERT INTO book_word VALUES(760,'casual','chuguo_yasi_1','4267');
INSERT INTO book_word VALUES(761,'rape','chuguo_yasi_1','8468');
INSERT INTO book_word VALUES(762,'caste','chuguo_yasi_1','9896');
INSERT INTO book_word VALUES(763,'flare','chuguo_yasi_1','5772');
INSERT INTO book_word VALUES(764,'mosque','chuguo_yasi_1','6809');
INSERT INTO book_word VALUES(765,'hurdle','chuguo_yasi_1','12897');
INSERT INTO book_word VALUES(766,'vacant','chuguo_yasi_1','3654');
INSERT INTO book_word VALUES(767,'fodder','chuguo_yasi_1','10700');
INSERT INTO book_word VALUES(768,'pioneer','chuguo_yasi_1','4437');
INSERT INTO book_word VALUES(769,'dip','chuguo_yasi_1','1606');
INSERT INTO book_word VALUES(770,'multifarious','chuguo_yasi_1','15361');
INSERT INTO book_word VALUES(771,'petrol','chuguo_yasi_1','2756');
INSERT INTO book_word VALUES(772,'fathom','chuguo_yasi_1','10608');
INSERT INTO book_word VALUES(773,'pot','chuguo_yasi_1','2826');
INSERT INTO book_word VALUES(774,'inherit','chuguo_yasi_1','6521');
INSERT INTO book_word VALUES(775,'conquest','chuguo_yasi_1','5013');
INSERT INTO book_word VALUES(776,'idyll','chuguo_yasi_1','15154');
INSERT INTO book_word VALUES(777,'retail','chuguo_yasi_1','6754');
INSERT INTO book_word VALUES(778,'signature','chuguo_yasi_1','4031');
INSERT INTO book_word VALUES(779,'kernel','chuguo_yasi_1','7524');
INSERT INTO book_word VALUES(780,'cover','chuguo_yasi_1','1502');
INSERT INTO book_word VALUES(781,'hook','chuguo_yasi_1','4172');
INSERT INTO book_word VALUES(782,'thermos','chuguo_yasi_1','4019');
INSERT INTO book_word VALUES(783,'blink','chuguo_yasi_1','12824');
INSERT INTO book_word VALUES(784,'variety','chuguo_yasi_1','246');
INSERT INTO book_word VALUES(785,'conjunction','chuguo_yasi_1','6334');
INSERT INTO book_word VALUES(786,'malt','chuguo_yasi_1','11367');
INSERT INTO book_word VALUES(787,'gaseous','chuguo_yasi_1','4940');
INSERT INTO book_word VALUES(788,'doctrine','chuguo_yasi_1','7604');
INSERT INTO book_word VALUES(789,'granule','chuguo_yasi_1','8823');
INSERT INTO book_word VALUES(790,'pearl','chuguo_yasi_1','4703');
INSERT INTO book_word VALUES(791,'bookcase','chuguo_yasi_1','1185');
INSERT INTO book_word VALUES(792,'millennium','chuguo_yasi_1','15682');
INSERT INTO book_word VALUES(793,'ignition','chuguo_yasi_1','11035');
INSERT INTO book_word VALUES(794,'ubiquitous','chuguo_yasi_1','9304');
INSERT INTO book_word VALUES(795,'comprehensive','chuguo_yasi_1','5613');
INSERT INTO book_word VALUES(796,'pound','chuguo_yasi_1','2828');
INSERT INTO book_word VALUES(797,'ecology','chuguo_yasi_1','1696');
INSERT INTO book_word VALUES(798,'reciprocal','chuguo_yasi_1','6906');
INSERT INTO book_word VALUES(799,'monopoly','chuguo_yasi_1','6807');
INSERT INTO book_word VALUES(800,'optical','chuguo_yasi_1','5817');
INSERT INTO book_word VALUES(801,'dubious','chuguo_yasi_1','8077');
INSERT INTO book_word VALUES(802,'calcium','chuguo_yasi_1','8362');
INSERT INTO book_word VALUES(803,'collision','chuguo_yasi_1','4133');
INSERT INTO book_word VALUES(804,'vegetarian','chuguo_yasi_1','8194');
INSERT INTO book_word VALUES(805,'tavern','chuguo_yasi_1','12402');
INSERT INTO book_word VALUES(806,'recuperate','chuguo_yasi_1','15254');
INSERT INTO book_word VALUES(807,'diverge','chuguo_yasi_1','6878');
INSERT INTO book_word VALUES(808,'absorb','chuguo_yasi_1','844');
INSERT INTO book_word VALUES(809,'halibut','chuguo_yasi_1','15796');
INSERT INTO book_word VALUES(810,'payroll','chuguo_yasi_1','11652');
INSERT INTO book_word VALUES(811,'robot','chuguo_yasi_1','3971');
INSERT INTO book_word VALUES(812,'devastate','chuguo_yasi_1','10257');
INSERT INTO book_word VALUES(813,'route','chuguo_yasi_1','263');
INSERT INTO book_word VALUES(814,'hoof','chuguo_yasi_1','12894');
INSERT INTO book_word VALUES(815,'prerequisite','chuguo_yasi_1','9459');
INSERT INTO book_word VALUES(816,'habitable','chuguo_yasi_1','10864');
INSERT INTO book_word VALUES(817,'lecture','chuguo_yasi_1','2322');
INSERT INTO book_word VALUES(818,'kangaroo','chuguo_yasi_1','3883');
INSERT INTO book_word VALUES(819,'booze','chuguo_yasi_1','9821');
INSERT INTO book_word VALUES(820,'finite','chuguo_yasi_1','6643');
INSERT INTO book_word VALUES(821,'conceive','chuguo_yasi_1','7783');
INSERT INTO book_word VALUES(822,'emphasis','chuguo_yasi_1','5492');
INSERT INTO book_word VALUES(823,'cord','chuguo_yasi_1','4627');
INSERT INTO book_word VALUES(824,'tense','chuguo_yasi_1','230');
INSERT INTO book_word VALUES(825,'knapsack','chuguo_yasi_1','11275');
INSERT INTO book_word VALUES(826,'lab','chuguo_yasi_1','2295');
INSERT INTO book_word VALUES(827,'dock','chuguo_yasi_1','5692');
INSERT INTO book_word VALUES(828,'hedge','chuguo_yasi_1','5916');
INSERT INTO book_word VALUES(829,'itinerary','chuguo_yasi_1','11249');
INSERT INTO book_word VALUES(830,'precaution','chuguo_yasi_1','6553');
INSERT INTO book_word VALUES(831,'serpent','chuguo_yasi_1','6959');
INSERT INTO book_word VALUES(832,'lobby','chuguo_yasi_1','7000');
INSERT INTO book_word VALUES(833,'expanse','chuguo_yasi_1','10558');
INSERT INTO book_word VALUES(834,'defy','chuguo_yasi_1','7791');
INSERT INTO book_word VALUES(835,'hint','chuguo_yasi_1','5998');
INSERT INTO book_word VALUES(836,'support','chuguo_yasi_1','4527');
INSERT INTO book_word VALUES(837,'parole','chuguo_yasi_1','11634');
INSERT INTO book_word VALUES(838,'anode','chuguo_yasi_1','6769');
INSERT INTO book_word VALUES(839,'brush','chuguo_yasi_1','4260');
INSERT INTO book_word VALUES(840,'nobility','chuguo_yasi_1','11526');
INSERT INTO book_word VALUES(841,'stupor','chuguo_yasi_1','9254');
INSERT INTO book_word VALUES(842,'senile','chuguo_yasi_1','9195');
INSERT INTO book_word VALUES(843,'adorn','chuguo_yasi_1','9535');
INSERT INTO book_word VALUES(844,'sack','chuguo_yasi_1','6172');
INSERT INTO book_word VALUES(845,'vanilla','chuguo_yasi_1','3660');
INSERT INTO book_word VALUES(846,'usurp','chuguo_yasi_1','12612');
INSERT INTO book_word VALUES(847,'persuade','chuguo_yasi_1','2755');
INSERT INTO book_word VALUES(848,'distinct','chuguo_yasi_1','5937');
INSERT INTO book_word VALUES(849,'snail','chuguo_yasi_1','7880');
INSERT INTO book_word VALUES(850,'punctuation','chuguo_yasi_1','2879');
INSERT INTO book_word VALUES(851,'subsidize','chuguo_yasi_1','13854');
INSERT INTO book_word VALUES(852,'figurine','chuguo_yasi_1','14902');
INSERT INTO book_word VALUES(853,'mediocre','chuguo_yasi_1','11413');
INSERT INTO book_word VALUES(854,'profile','chuguo_yasi_1','8213');
INSERT INTO book_word VALUES(855,'genocide','chuguo_yasi_1','10792');
INSERT INTO book_word VALUES(856,'improvise','chuguo_yasi_1','11081');
INSERT INTO book_word VALUES(857,'fresco','chuguo_yasi_1','10751');
INSERT INTO book_word VALUES(858,'muzzle','chuguo_yasi_1','11496');
INSERT INTO book_word VALUES(859,'pink','chuguo_yasi_1','2776');
INSERT INTO book_word VALUES(860,'modify','chuguo_yasi_1','5732');
INSERT INTO book_word VALUES(861,'fairly','chuguo_yasi_1','1798');
INSERT INTO book_word VALUES(862,'taxation','chuguo_yasi_1','12404');
INSERT INTO book_word VALUES(863,'lard','chuguo_yasi_1','8916');
INSERT INTO book_word VALUES(864,'leprosy','chuguo_yasi_1','8923');
INSERT INTO book_word VALUES(865,'chip','chuguo_yasi_1','302');
INSERT INTO book_word VALUES(866,'sextant','chuguo_yasi_1','14303');
INSERT INTO book_word VALUES(867,'penury','chuguo_yasi_1','14300');
INSERT INTO book_word VALUES(868,'innards','chuguo_yasi_1','15769');
INSERT INTO book_word VALUES(869,'meter','chuguo_yasi_1','2447');
INSERT INTO book_word VALUES(870,'diarrhea','chuguo_yasi_1','9434');
INSERT INTO book_word VALUES(871,'urbane','chuguo_yasi_1','14179');
INSERT INTO book_word VALUES(872,'mince','chuguo_yasi_1','8964');
INSERT INTO book_word VALUES(873,'crochet','chuguo_yasi_1','15636');
INSERT INTO book_word VALUES(874,'lamb','chuguo_yasi_1','2302');
INSERT INTO book_word VALUES(875,'faint','chuguo_yasi_1','4939');
INSERT INTO book_word VALUES(876,'yawn','chuguo_yasi_1','3824');
INSERT INTO book_word VALUES(877,'painstaking','chuguo_yasi_1','7997');
INSERT INTO book_word VALUES(878,'gorge','chuguo_yasi_1','8821');
INSERT INTO book_word VALUES(879,'November','chuguo_yasi_1','2590');
INSERT INTO book_word VALUES(880,'deliberate','chuguo_yasi_1','7304');
INSERT INTO book_word VALUES(881,'cultural','chuguo_yasi_1','8666');
INSERT INTO book_word VALUES(882,'previous','chuguo_yasi_1','5510');
INSERT INTO book_word VALUES(883,'osmosis','chuguo_yasi_1','9018');
INSERT INTO book_word VALUES(884,'season','chuguo_yasi_1','205');
INSERT INTO book_word VALUES(885,'blacksmith','chuguo_yasi_1','6867');
INSERT INTO book_word VALUES(886,'adjust','chuguo_yasi_1','876');
INSERT INTO book_word VALUES(887,'exacerbate','chuguo_yasi_1','8763');
INSERT INTO book_word VALUES(888,'dwell','chuguo_yasi_1','587');
INSERT INTO book_word VALUES(889,'fleet','chuguo_yasi_1','5164');
INSERT INTO book_word VALUES(890,'rather','chuguo_yasi_1','2922');
INSERT INTO book_word VALUES(891,'limestone','chuguo_yasi_1','6651');
INSERT INTO book_word VALUES(892,'wholesome','chuguo_yasi_1','7628');
INSERT INTO book_word VALUES(893,'rabies','chuguo_yasi_1','9392');
INSERT INTO book_word VALUES(894,'fertile','chuguo_yasi_1','6031');
INSERT INTO book_word VALUES(895,'cubicle','chuguo_yasi_1','14937');
INSERT INTO book_word VALUES(896,'predict','chuguo_yasi_1','2836');
INSERT INTO book_word VALUES(897,'crease','chuguo_yasi_1','10098');
INSERT INTO book_word VALUES(898,'assault','chuguo_yasi_1','7760');
INSERT INTO book_word VALUES(899,'distill','chuguo_yasi_1','8307');
INSERT INTO book_word VALUES(900,'oscillate','chuguo_yasi_1','13165');
INSERT INTO book_word VALUES(901,'armistice','chuguo_yasi_1','16240');
INSERT INTO book_word VALUES(902,'essential','chuguo_yasi_1','6239');
INSERT INTO book_word VALUES(903,'infection','chuguo_yasi_1','13028');
INSERT INTO book_word VALUES(904,'whiting','chuguo_yasi_1','15786');
INSERT INTO book_word VALUES(905,'spicy','chuguo_yasi_1','8438');
INSERT INTO book_word VALUES(906,'repetition','chuguo_yasi_1','5601');
INSERT INTO book_word VALUES(907,'spouse','chuguo_yasi_1','8475');
INSERT INTO book_word VALUES(908,'tumour','chuguo_yasi_1','8270');
INSERT INTO book_word VALUES(909,'humid','chuguo_yasi_1','5314');
INSERT INTO book_word VALUES(910,'troop','chuguo_yasi_1','3568');
INSERT INTO book_word VALUES(911,'personnel','chuguo_yasi_1','2754');
INSERT INTO book_word VALUES(912,'veterinary','chuguo_yasi_1','12640');
INSERT INTO book_word VALUES(913,'preserve','chuguo_yasi_1','2840');
INSERT INTO book_word VALUES(914,'drive','chuguo_yasi_1','1661');
INSERT INTO book_word VALUES(915,'plunder','chuguo_yasi_1','7585');
INSERT INTO book_word VALUES(916,'trim','chuguo_yasi_1','4665');
INSERT INTO book_word VALUES(917,'beam','chuguo_yasi_1','1114');
INSERT INTO book_word VALUES(918,'scissors','chuguo_yasi_1','3074');
INSERT INTO book_word VALUES(919,'sheaf','chuguo_yasi_1','12127');
INSERT INTO book_word VALUES(920,'psychology','chuguo_yasi_1','3969');
INSERT INTO book_word VALUES(921,'inflation','chuguo_yasi_1','653');
INSERT INTO book_word VALUES(922,'prompt','chuguo_yasi_1','378');
INSERT INTO book_word VALUES(923,'vow','chuguo_yasi_1','6829');
INSERT INTO book_word VALUES(924,'bequest','chuguo_yasi_1','9781');
INSERT INTO book_word VALUES(925,'detain','chuguo_yasi_1','7398');
INSERT INTO book_word VALUES(926,'tar','chuguo_yasi_1','7017');
INSERT INTO book_word VALUES(927,'peculiarity','chuguo_yasi_1','6852');
INSERT INTO book_word VALUES(928,'pivot','chuguo_yasi_1','11695');
INSERT INTO book_word VALUES(929,'execution','chuguo_yasi_1','6836');
INSERT INTO book_word VALUES(930,'hemorrhage','chuguo_yasi_1','8831');
INSERT INTO book_word VALUES(931,'propagate','chuguo_yasi_1','7100');
INSERT INTO book_word VALUES(932,'light','chuguo_yasi_1','2342');
INSERT INTO book_word VALUES(933,'guard','chuguo_yasi_1','2043');
INSERT INTO book_word VALUES(934,'overweight','chuguo_yasi_1','2686');
INSERT INTO book_word VALUES(935,'background','chuguo_yasi_1','1079');
INSERT INTO book_word VALUES(936,'branch','chuguo_yasi_1','1205');
INSERT INTO book_word VALUES(937,'recognize','chuguo_yasi_1','2940');
INSERT INTO book_word VALUES(938,'sewage','chuguo_yasi_1','9203');
INSERT INTO book_word VALUES(939,'bulb','chuguo_yasi_1','288');
INSERT INTO book_word VALUES(940,'alcoholic','chuguo_yasi_1','928');
INSERT INTO book_word VALUES(941,'entitle','chuguo_yasi_1','4717');
INSERT INTO book_word VALUES(942,'ammonia','chuguo_yasi_1','8496');
INSERT INTO book_word VALUES(943,'overhaul','chuguo_yasi_1','8234');
INSERT INTO book_word VALUES(944,'fidget','chuguo_yasi_1','10645');
INSERT INTO book_word VALUES(945,'extinct','chuguo_yasi_1','7810');
INSERT INTO book_word VALUES(946,'statistics','chuguo_yasi_1','4514');
INSERT INTO book_word VALUES(947,'genus','chuguo_yasi_1','8812');
INSERT INTO book_word VALUES(948,'positive','chuguo_yasi_1','4638');
INSERT INTO book_word VALUES(949,'rocket','chuguo_yasi_1','3016');
INSERT INTO book_word VALUES(950,'confederacy','chuguo_yasi_1','10016');
INSERT INTO book_word VALUES(951,'punch','chuguo_yasi_1','6321');
INSERT INTO book_word VALUES(952,'boorish','chuguo_yasi_1','14897');
INSERT INTO book_word VALUES(953,'philosophy','chuguo_yasi_1','6299');
INSERT INTO book_word VALUES(954,'chunk','chuguo_yasi_1','9941');
INSERT INTO book_word VALUES(955,'ham','chuguo_yasi_1','4161');
INSERT INTO book_word VALUES(956,'sketch','chuguo_yasi_1','6344');
INSERT INTO book_word VALUES(957,'opponent','chuguo_yasi_1','6222');
INSERT INTO book_word VALUES(958,'baron','chuguo_yasi_1','6866');
INSERT INTO book_word VALUES(959,'drain','chuguo_yasi_1','5992');
INSERT INTO book_word VALUES(960,'nitrate','chuguo_yasi_1','11525');
INSERT INTO book_word VALUES(961,'collide','chuguo_yasi_1','7779');
INSERT INTO book_word VALUES(962,'canoe','chuguo_yasi_1','5369');
INSERT INTO book_word VALUES(963,'candle','chuguo_yasi_1','1282');
INSERT INTO book_word VALUES(964,'junction','chuguo_yasi_1','7830');
INSERT INTO book_word VALUES(965,'bug','chuguo_yasi_1','438');
INSERT INTO book_word VALUES(966,'belly','chuguo_yasi_1','4239');
INSERT INTO book_word VALUES(967,'blossom','chuguo_yasi_1','5689');
INSERT INTO book_word VALUES(968,'shun','chuguo_yasi_1','12148');
INSERT INTO book_word VALUES(969,'synthetic','chuguo_yasi_1','5929');
INSERT INTO book_word VALUES(970,'taboo','chuguo_yasi_1','7925');
INSERT INTO book_word VALUES(971,'tangerine','chuguo_yasi_1','12389');
INSERT INTO book_word VALUES(972,'flight','chuguo_yasi_1','95');
INSERT INTO book_word VALUES(973,'tutor','chuguo_yasi_1','4559');
INSERT INTO book_word VALUES(974,'ethnic','chuguo_yasi_1','8457');
INSERT INTO book_word VALUES(975,'mitten','chuguo_yasi_1','7617');
INSERT INTO book_word VALUES(976,'larynx','chuguo_yasi_1','8918');
INSERT INTO book_word VALUES(977,'tutorial','chuguo_yasi_1','12522');
INSERT INTO book_word VALUES(978,'starch','chuguo_yasi_1','9236');
INSERT INTO book_word VALUES(979,'still','chuguo_yasi_1','3319');
INSERT INTO book_word VALUES(980,'tan','chuguo_yasi_1','5329');
INSERT INTO book_word VALUES(981,'psychiatry','chuguo_yasi_1','8352');
INSERT INTO book_word VALUES(982,'bin','chuguo_yasi_1','8279');
INSERT INTO book_word VALUES(983,'arrest','chuguo_yasi_1','3872');
INSERT INTO book_word VALUES(984,'container','chuguo_yasi_1','1474');
INSERT INTO book_word VALUES(985,'raven','chuguo_yasi_1','11838');
INSERT INTO book_word VALUES(986,'seismic','chuguo_yasi_1','13891');
INSERT INTO book_word VALUES(987,'whence','chuguo_yasi_1','15777');
INSERT INTO book_word VALUES(988,'fold','chuguo_yasi_1','4366');
INSERT INTO book_word VALUES(989,'premature','chuguo_yasi_1','9091');
INSERT INTO book_word VALUES(990,'latter','chuguo_yasi_1','2309');
INSERT INTO book_word VALUES(991,'means','chuguo_yasi_1','2424');
INSERT INTO book_word VALUES(992,'function','chuguo_yasi_1','1929');
INSERT INTO book_word VALUES(993,'venue','chuguo_yasi_1','12631');
INSERT INTO book_word VALUES(994,'sphere','chuguo_yasi_1','5981');
INSERT INTO book_word VALUES(995,'pedestrian','chuguo_yasi_1','4432');
INSERT INTO book_word VALUES(996,'scurry','chuguo_yasi_1','12076');
INSERT INTO book_word VALUES(997,'academic','chuguo_yasi_1','4203');
INSERT INTO book_word VALUES(998,'reflect','chuguo_yasi_1','4468');
INSERT INTO book_word VALUES(999,'fallow','chuguo_yasi_1','10595');
INSERT INTO book_word VALUES(1000,'martial','chuguo_yasi_1','11397');
INSERT INTO book_word VALUES(1001,'menu','chuguo_yasi_1','4400');
INSERT INTO book_word VALUES(1002,'decrepit','chuguo_yasi_1','14661');
INSERT INTO book_word VALUES(1003,'temple','chuguo_yasi_1','3439');
INSERT INTO book_word VALUES(1004,'salvage','chuguo_yasi_1','9175');
INSERT INTO book_word VALUES(1005,'eighty','chuguo_yasi_1','1709');
INSERT INTO book_word VALUES(1006,'therapeutic','chuguo_yasi_1','12432');
INSERT INTO book_word VALUES(1007,'bandit','chuguo_yasi_1','7764');
INSERT INTO book_word VALUES(1008,'pessimism','chuguo_yasi_1','9057');
INSERT INTO book_word VALUES(1009,'flavour','chuguo_yasi_1','5585');
INSERT INTO book_word VALUES(1010,'screw','chuguo_yasi_1','4971');
INSERT INTO book_word VALUES(1011,'passage','chuguo_yasi_1','2721');
INSERT INTO book_word VALUES(1012,'alarm','chuguo_yasi_1','4216');
INSERT INTO book_word VALUES(1013,'midst','chuguo_yasi_1','6220');
INSERT INTO book_word VALUES(1014,'percentage','chuguo_yasi_1','2743');
INSERT INTO book_word VALUES(1015,'levy','chuguo_yasi_1','8252');
INSERT INTO book_word VALUES(1016,'warm','chuguo_yasi_1','3710');
INSERT INTO book_word VALUES(1017,'thumb','chuguo_yasi_1','4827');
INSERT INTO book_word VALUES(1018,'spinach','chuguo_yasi_1','13101');
INSERT INTO book_word VALUES(1019,'mitigate','chuguo_yasi_1','8966');
INSERT INTO book_word VALUES(1020,'hairy','chuguo_yasi_1','10869');
INSERT INTO book_word VALUES(1021,'precisely','chuguo_yasi_1','7955');
INSERT INTO book_word VALUES(1022,'marijuana','chuguo_yasi_1','11389');
INSERT INTO book_word VALUES(1023,'malnutrition','chuguo_yasi_1','9451');
INSERT INTO book_word VALUES(1024,'mango','chuguo_yasi_1','11374');
INSERT INTO book_word VALUES(1025,'sexual','chuguo_yasi_1','768');
INSERT INTO book_word VALUES(1026,'saboteur','chuguo_yasi_1','12014');
INSERT INTO book_word VALUES(1027,'transformer','chuguo_yasi_1','4617');
INSERT INTO book_word VALUES(1028,'fencing','chuguo_yasi_1','13882');
INSERT INTO book_word VALUES(1029,'slim','chuguo_yasi_1','4186');
INSERT INTO book_word VALUES(1030,'synthesis','chuguo_yasi_1','6761');
INSERT INTO book_word VALUES(1031,'aluminium','chuguo_yasi_1','950');
INSERT INTO book_word VALUES(1032,'syrup','chuguo_yasi_1','9273');
INSERT INTO book_word VALUES(1033,'forage','chuguo_yasi_1','10713');
INSERT INTO book_word VALUES(1034,'demolition','chuguo_yasi_1','14051');
INSERT INTO book_word VALUES(1035,'package','chuguo_yasi_1','155');
INSERT INTO book_word VALUES(1036,'lead','chuguo_yasi_1','2315');
INSERT INTO book_word VALUES(1037,'assimilate','chuguo_yasi_1','8182');
INSERT INTO book_word VALUES(1038,'hoe','chuguo_yasi_1','7262');
INSERT INTO book_word VALUES(1039,'quilt','chuguo_yasi_1','3933');
INSERT INTO book_word VALUES(1040,'flank','chuguo_yasi_1','7513');
INSERT INTO book_word VALUES(1041,'flow','chuguo_yasi_1','1870');
INSERT INTO book_word VALUES(1042,'executive','chuguo_yasi_1','4776');
INSERT INTO book_word VALUES(1043,'congregation','chuguo_yasi_1','10027');
INSERT INTO book_word VALUES(1044,'pathological','chuguo_yasi_1','11644');
INSERT INTO book_word VALUES(1045,'peat','chuguo_yasi_1','11653');
INSERT INTO book_word VALUES(1046,'organic','chuguo_yasi_1','5597');
INSERT INTO book_word VALUES(1047,'sodium','chuguo_yasi_1','6759');
INSERT INTO book_word VALUES(1048,'vaccine','chuguo_yasi_1','9319');
INSERT INTO book_word VALUES(1049,'stalk','chuguo_yasi_1','7165');
INSERT INTO book_word VALUES(1050,'zebra','chuguo_yasi_1','4576');
INSERT INTO book_word VALUES(1051,'twin','chuguo_yasi_1','3592');
INSERT INTO book_word VALUES(1052,'diffuse','chuguo_yasi_1','8067');
INSERT INTO book_word VALUES(1053,'sheet','chuguo_yasi_1','422');
INSERT INTO book_word VALUES(1054,'infinitesimal','chuguo_yasi_1','15419');
INSERT INTO book_word VALUES(1055,'fork','chuguo_yasi_1','1892');
INSERT INTO book_word VALUES(1056,'cafeteria','chuguo_yasi_1','4262');
INSERT INTO book_word VALUES(1057,'innovation','chuguo_yasi_1','7651');
INSERT INTO book_word VALUES(1058,'beard','chuguo_yasi_1','4238');
INSERT INTO book_word VALUES(1059,'velvet','chuguo_yasi_1','4829');
INSERT INTO book_word VALUES(1060,'share','chuguo_yasi_1','4495');
INSERT INTO book_word VALUES(1061,'reap','chuguo_yasi_1','4788');
INSERT INTO book_word VALUES(1062,'sponsor','chuguo_yasi_1','4511');
INSERT INTO book_word VALUES(1063,'endorse','chuguo_yasi_1','449');
INSERT INTO book_word VALUES(1064,'considerable','chuguo_yasi_1','5636');
INSERT INTO book_word VALUES(1065,'glider','chuguo_yasi_1','7648');
INSERT INTO book_word VALUES(1066,'shackle','chuguo_yasi_1','14680');
INSERT INTO book_word VALUES(1067,'wiring','chuguo_yasi_1','16784');
INSERT INTO book_word VALUES(1068,'sniper','chuguo_yasi_1','12855');
INSERT INTO book_word VALUES(1069,'spell','chuguo_yasi_1','3281');
INSERT INTO book_word VALUES(1070,'hammock','chuguo_yasi_1','12888');
INSERT INTO book_word VALUES(1071,'Mexico','chuguo_yasi_1','2451');
INSERT INTO book_word VALUES(1072,'numerous','chuguo_yasi_1','6317');
INSERT INTO book_word VALUES(1073,'embassy','chuguo_yasi_1','1722');
INSERT INTO book_word VALUES(1074,'pickle','chuguo_yasi_1','7008');
INSERT INTO book_word VALUES(1075,'prime','chuguo_yasi_1','6445');
INSERT INTO book_word VALUES(1076,'cash','chuguo_yasi_1','46');
INSERT INTO book_word VALUES(1077,'nightmare','chuguo_yasi_1','7576');
INSERT INTO book_word VALUES(1078,'encampment','chuguo_yasi_1','10466');
INSERT INTO book_word VALUES(1079,'afflict','chuguo_yasi_1','8488');
INSERT INTO book_word VALUES(1080,'stethoscope','chuguo_yasi_1','9242');
INSERT INTO book_word VALUES(1081,'outfit','chuguo_yasi_1','8233');
INSERT INTO book_word VALUES(1082,'implicate','chuguo_yasi_1','11067');
INSERT INTO book_word VALUES(1083,'veal','chuguo_yasi_1','3665');
INSERT INTO book_word VALUES(1084,'vogue','chuguo_yasi_1','12771');
INSERT INTO book_word VALUES(1085,'overlap','chuguo_yasi_1','7620');
INSERT INTO book_word VALUES(1086,'festivity','chuguo_yasi_1','10635');
INSERT INTO book_word VALUES(1087,'herb','chuguo_yasi_1','4166');
INSERT INTO book_word VALUES(1088,'Halloween','chuguo_yasi_1','12833');
INSERT INTO book_word VALUES(1089,'bursar','chuguo_yasi_1','15779');
INSERT INTO book_word VALUES(1090,'harbor','chuguo_yasi_1','2068');
INSERT INTO book_word VALUES(1091,'hectare','chuguo_yasi_1','10918');
INSERT INTO book_word VALUES(1092,'pear','chuguo_yasi_1','162');
INSERT INTO book_word VALUES(1093,'wind','chuguo_yasi_1','3773');
INSERT INTO book_word VALUES(1094,'lemonade','chuguo_yasi_1','2328');
INSERT INTO book_word VALUES(1095,'submit','chuguo_yasi_1','4523');
INSERT INTO book_word VALUES(1096,'innocuous','chuguo_yasi_1','8880');
INSERT INTO book_word VALUES(1097,'orientate','chuguo_yasi_1','15763');
INSERT INTO book_word VALUES(1098,'stimulant','chuguo_yasi_1','9243');
INSERT INTO book_word VALUES(1099,'mechanism','chuguo_yasi_1','6747');
INSERT INTO book_word VALUES(1100,'timber','chuguo_yasi_1','5517');
INSERT INTO book_word VALUES(1101,'automaton','chuguo_yasi_1','15476');
INSERT INTO book_word VALUES(1102,'delivery','chuguo_yasi_1','446');
INSERT INTO book_word VALUES(1103,'rucksack','chuguo_yasi_1','11999');
INSERT INTO book_word VALUES(1104,'combustion','chuguo_yasi_1','7122');
INSERT INTO book_word VALUES(1105,'administration','chuguo_yasi_1','878');
INSERT INTO book_word VALUES(1106,'grid','chuguo_yasi_1','10846');
INSERT INTO book_word VALUES(1107,'plaintiff','chuguo_yasi_1','11699');
INSERT INTO book_word VALUES(1108,'scabbard','chuguo_yasi_1','15024');
INSERT INTO book_word VALUES(1109,'mahogany','chuguo_yasi_1','11358');
INSERT INTO book_word VALUES(1110,'cream','chuguo_yasi_1','1504');
INSERT INTO book_word VALUES(1111,'tough','chuguo_yasi_1','237');
INSERT INTO book_word VALUES(1112,'eligible','chuguo_yasi_1','8456');
INSERT INTO book_word VALUES(1113,'blond','chuguo_yasi_1','7766');
INSERT INTO book_word VALUES(1114,'glimpse','chuguo_yasi_1','6383');
INSERT INTO book_word VALUES(1115,'stereotype','chuguo_yasi_1','8416');
INSERT INTO book_word VALUES(1116,'diagnosis','chuguo_yasi_1','12805');
INSERT INTO book_word VALUES(1117,'cod','chuguo_yasi_1','9973');
INSERT INTO book_word VALUES(1118,'aesthetics','chuguo_yasi_1','9550');
INSERT INTO book_word VALUES(1119,'calligraphy','chuguo_yasi_1','9863');
INSERT INTO book_word VALUES(1120,'baton','chuguo_yasi_1','8545');
INSERT INTO book_word VALUES(1121,'method','chuguo_yasi_1','2448');
INSERT INTO book_word VALUES(1122,'starfish','chuguo_yasi_1','13706');
INSERT INTO book_word VALUES(1123,'tobacco','chuguo_yasi_1','3517');
INSERT INTO book_word VALUES(1124,'accordance','chuguo_yasi_1','5610');
INSERT INTO book_word VALUES(1125,'construct','chuguo_yasi_1','1469');
INSERT INTO book_word VALUES(1126,'treasure','chuguo_yasi_1','4558');
INSERT INTO book_word VALUES(1127,'irony','chuguo_yasi_1','8365');
INSERT INTO book_word VALUES(1128,'intake','chuguo_yasi_1','7320');
INSERT INTO book_word VALUES(1129,'react','chuguo_yasi_1','2927');
INSERT INTO book_word VALUES(1130,'literally','chuguo_yasi_1','6803');
INSERT INTO book_word VALUES(1131,'oxide','chuguo_yasi_1','706');
INSERT INTO book_word VALUES(1132,'violet','chuguo_yasi_1','5743');
INSERT INTO book_word VALUES(1133,'cardinal','chuguo_yasi_1','8281');
INSERT INTO book_word VALUES(1134,'suitcase','chuguo_yasi_1','791');
INSERT INTO book_word VALUES(1135,'steward','chuguo_yasi_1','3317');
INSERT INTO book_word VALUES(1136,'pressure','chuguo_yasi_1','176');
INSERT INTO book_word VALUES(1137,'patrol','chuguo_yasi_1','7581');
INSERT INTO book_word VALUES(1138,'whirlwind','chuguo_yasi_1','12690');
INSERT INTO book_word VALUES(1139,'thus','chuguo_yasi_1','3501');
INSERT INTO book_word VALUES(1140,'perception','chuguo_yasi_1','6901');
INSERT INTO book_word VALUES(1141,'metric','chuguo_yasi_1','4848');
INSERT INTO book_word VALUES(1142,'turnpike','chuguo_yasi_1','12520');
INSERT INTO book_word VALUES(1143,'consume','chuguo_yasi_1','1473');
INSERT INTO book_word VALUES(1144,'yelp','chuguo_yasi_1','14135');
INSERT INTO book_word VALUES(1145,'gentry','chuguo_yasi_1','15418');
INSERT INTO book_word VALUES(1146,'shepherd','chuguo_yasi_1','5114');
INSERT INTO book_word VALUES(1147,'famine','chuguo_yasi_1','5939');
INSERT INTO book_word VALUES(1148,'ration','chuguo_yasi_1','9128');
INSERT INTO book_word VALUES(1149,'minute','chuguo_yasi_1','2471');
INSERT INTO book_word VALUES(1150,'plywood','chuguo_yasi_1','15947');
INSERT INTO book_word VALUES(1151,'elevator','chuguo_yasi_1','5694');
INSERT INTO book_word VALUES(1152,'insipid','chuguo_yasi_1','11184');
INSERT INTO book_word VALUES(1153,'trial','chuguo_yasi_1','3975');
INSERT INTO book_word VALUES(1154,'witchcraft','chuguo_yasi_1','12699');
INSERT INTO book_word VALUES(1155,'remote','chuguo_yasi_1','193');
INSERT INTO book_word VALUES(1156,'itemize','chuguo_yasi_1','16418');
INSERT INTO book_word VALUES(1157,'isolate','chuguo_yasi_1','6396');
INSERT INTO book_word VALUES(1158,'franchise','chuguo_yasi_1','10742');
INSERT INTO book_word VALUES(1159,'pepper','chuguo_yasi_1','2740');
INSERT INTO book_word VALUES(1160,'adrenalin','chuguo_yasi_1','18079');
INSERT INTO book_word VALUES(1161,'crate','chuguo_yasi_1','10093');
INSERT INTO book_word VALUES(1162,'cannon','chuguo_yasi_1','5691');
INSERT INTO book_word VALUES(1163,'lotus','chuguo_yasi_1','8927');
INSERT INTO book_word VALUES(1164,'snag','chuguo_yasi_1','9216');
INSERT INTO book_word VALUES(1165,'manufacturing','chuguo_yasi_1','17701');
INSERT INTO book_word VALUES(1166,'first','chuguo_yasi_1','1855');
INSERT INTO book_word VALUES(1167,'survival','chuguo_yasi_1','4529');
INSERT INTO book_word VALUES(1168,'elusive','chuguo_yasi_1','10443');
INSERT INTO book_word VALUES(1169,'broom','chuguo_yasi_1','4258');
INSERT INTO book_word VALUES(1170,'prostrate','chuguo_yasi_1','15490');
INSERT INTO book_word VALUES(1171,'stagger','chuguo_yasi_1','7291');
INSERT INTO book_word VALUES(1172,'gnaw','chuguo_yasi_1','7637');
INSERT INTO book_word VALUES(1173,'reel','chuguo_yasi_1','5511');
INSERT INTO book_word VALUES(1174,'den','chuguo_yasi_1','10221');
INSERT INTO book_word VALUES(1175,'jelly','chuguo_yasi_1','7716');
INSERT INTO book_word VALUES(1176,'armada','chuguo_yasi_1','9672');
INSERT INTO book_word VALUES(1177,'thirdly','chuguo_yasi_1','4826');
INSERT INTO book_word VALUES(1178,'patriot','chuguo_yasi_1','7854');
INSERT INTO book_word VALUES(1179,'trance','chuguo_yasi_1','9293');
INSERT INTO book_word VALUES(1180,'ambition','chuguo_yasi_1','4123');
INSERT INTO book_word VALUES(1181,'poison','chuguo_yasi_1','2802');
INSERT INTO book_word VALUES(1182,'daze','chuguo_yasi_1','10160');
INSERT INTO book_word VALUES(1183,'asphalt','chuguo_yasi_1','9686');
INSERT INTO book_word VALUES(1184,'disposal','chuguo_yasi_1','6151');
INSERT INTO book_word VALUES(1185,'appendix','chuguo_yasi_1','994');
INSERT INTO book_word VALUES(1186,'fingerprint','chuguo_yasi_1','10664');
INSERT INTO book_word VALUES(1187,'lowland','chuguo_yasi_1','16263');
INSERT INTO book_word VALUES(1188,'especially','chuguo_yasi_1','1750');
INSERT INTO book_word VALUES(1189,'moat','chuguo_yasi_1','11450');
INSERT INTO book_word VALUES(1190,'photosynthesis','chuguo_yasi_1','13528');
INSERT INTO book_word VALUES(1191,'paralysis','chuguo_yasi_1','9031');
INSERT INTO book_word VALUES(1192,'scale','chuguo_yasi_1','4752');
INSERT INTO book_word VALUES(1193,'pantry','chuguo_yasi_1','6657');
INSERT INTO book_word VALUES(1194,'interim','chuguo_yasi_1','8326');
INSERT INTO book_word VALUES(1195,'dolphin','chuguo_yasi_1','10356');
INSERT INTO book_word VALUES(1196,'alloy','chuguo_yasi_1','508');
INSERT INTO book_word VALUES(1197,'febrile','chuguo_yasi_1','8777');
INSERT INTO book_word VALUES(1198,'observation','chuguo_yasi_1','5057');
INSERT INTO book_word VALUES(1199,'agony','chuguo_yasi_1','5365');
INSERT INTO book_word VALUES(1200,'pyrite','chuguo_yasi_1','15741');
INSERT INTO book_word VALUES(1201,'braid','chuguo_yasi_1','12800');
INSERT INTO book_word VALUES(1202,'riot','chuguo_yasi_1','7160');
INSERT INTO book_word VALUES(1203,'contravene','chuguo_yasi_1','15478');
INSERT INTO book_word VALUES(1204,'inscribe','chuguo_yasi_1','8885');
INSERT INTO book_word VALUES(1205,'cutlery','chuguo_yasi_1','10139');
INSERT INTO book_word VALUES(1206,'bolster','chuguo_yasi_1','14250');
INSERT INTO book_word VALUES(1207,'acid','chuguo_yasi_1','857');
INSERT INTO book_word VALUES(1208,'scaffolding','chuguo_yasi_1','12048');
INSERT INTO book_word VALUES(1209,'destroy','chuguo_yasi_1','1581');
INSERT INTO book_word VALUES(1210,'rampant','chuguo_yasi_1','11828');
INSERT INTO book_word VALUES(1211,'tablet','chuguo_yasi_1','3400');
INSERT INTO book_word VALUES(1212,'razor','chuguo_yasi_1','3935');
INSERT INTO book_word VALUES(1213,'obscure','chuguo_yasi_1','7150');
INSERT INTO book_word VALUES(1214,'sloop','chuguo_yasi_1','13808');
INSERT INTO book_word VALUES(1215,'arthritis','chuguo_yasi_1','8522');
INSERT INTO book_word VALUES(1216,'twenty','chuguo_yasi_1','811');
INSERT INTO book_word VALUES(1217,'discharge','chuguo_yasi_1','5832');
INSERT INTO book_word VALUES(1218,'hot','chuguo_yasi_1','2145');
INSERT INTO book_word VALUES(1219,'fix','chuguo_yasi_1','1861');
INSERT INTO book_word VALUES(1220,'goblet','chuguo_yasi_1','16257');
INSERT INTO book_word VALUES(1221,'spray','chuguo_yasi_1','477');
INSERT INTO book_word VALUES(1222,'transplant','chuguo_yasi_1','6826');
INSERT INTO book_word VALUES(1223,'seismology','chuguo_yasi_1','13930');
INSERT INTO book_word VALUES(1224,'canvass','chuguo_yasi_1','9873');
INSERT INTO book_word VALUES(1225,'capsize','chuguo_yasi_1','9878');
INSERT INTO book_word VALUES(1226,'bundle','chuguo_yasi_1','6048');
INSERT INTO book_word VALUES(1227,'olive','chuguo_yasi_1','7428');
INSERT INTO book_word VALUES(1228,'reluctant','chuguo_yasi_1','6342');
INSERT INTO book_word VALUES(1229,'elicit','chuguo_yasi_1','8734');
INSERT INTO book_word VALUES(1230,'tactic','chuguo_yasi_1','8201');
INSERT INTO book_word VALUES(1231,'crap','chuguo_yasi_1','10092');
INSERT INTO book_word VALUES(1232,'agile','chuguo_yasi_1','8489');
INSERT INTO book_word VALUES(1233,'stationer','chuguo_yasi_1','15798');
INSERT INTO book_word VALUES(1234,'usage','chuguo_yasi_1','6198');
INSERT INTO book_word VALUES(1235,'evaporate','chuguo_yasi_1','4775');
INSERT INTO book_word VALUES(1236,'bully','chuguo_yasi_1','8301');
INSERT INTO book_word VALUES(1237,'leftovers','chuguo_yasi_1','11297');
INSERT INTO book_word VALUES(1238,'plug','chuguo_yasi_1','2795');
INSERT INTO book_word VALUES(1239,'hood','chuguo_yasi_1','10984');
INSERT INTO book_word VALUES(1240,'resin','chuguo_yasi_1','9153');
INSERT INTO book_word VALUES(1241,'nourishment','chuguo_yasi_1','7003');
INSERT INTO book_word VALUES(1242,'asset','chuguo_yasi_1','8255');
INSERT INTO book_word VALUES(1243,'expenditure','chuguo_yasi_1','7256');
INSERT INTO book_word VALUES(1244,'tunnel','chuguo_yasi_1','6600');
INSERT INTO book_word VALUES(1245,'refreshments','chuguo_yasi_1','2954');
INSERT INTO book_word VALUES(1246,'panorama','chuguo_yasi_1','8423');
INSERT INTO book_word VALUES(1247,'chickenpox','chuguo_yasi_1','8606');
INSERT INTO book_word VALUES(1248,'nostril','chuguo_yasi_1','8994');
INSERT INTO book_word VALUES(1249,'split','chuguo_yasi_1','3286');
INSERT INTO book_word VALUES(1250,'flush','chuguo_yasi_1','4842');
INSERT INTO book_word VALUES(1251,'ironic','chuguo_yasi_1','9402');
INSERT INTO book_word VALUES(1252,'glamour','chuguo_yasi_1','13017');
INSERT INTO book_word VALUES(1253,'hormone','chuguo_yasi_1','8839');
INSERT INTO book_word VALUES(1254,'hospital','chuguo_yasi_1','2144');
INSERT INTO book_word VALUES(1255,'pedigree','chuguo_yasi_1','11659');
INSERT INTO book_word VALUES(1256,'inextricable','chuguo_yasi_1','15293');
INSERT INTO book_word VALUES(1257,'stake','chuguo_yasi_1','5479');
INSERT INTO book_word VALUES(1258,'ape','chuguo_yasi_1','9642');
INSERT INTO book_word VALUES(1259,'cyclic','chuguo_yasi_1','10140');
INSERT INTO book_word VALUES(1260,'technique','chuguo_yasi_1','4542');
INSERT INTO book_word VALUES(1261,'module','chuguo_yasi_1','6806');
INSERT INTO book_word VALUES(1262,'restful','chuguo_yasi_1','11946');
INSERT INTO book_word VALUES(1263,'oath','chuguo_yasi_1','6898');
INSERT INTO book_word VALUES(1264,'remarkable','chuguo_yasi_1','5570');
INSERT INTO book_word VALUES(1265,'aboriginal','chuguo_yasi_1','9494');
INSERT INTO book_word VALUES(1266,'jurisdiction','chuguo_yasi_1','11262');
INSERT INTO book_word VALUES(1267,'matriculate','chuguo_yasi_1','11403');
INSERT INTO book_word VALUES(1268,'vernacular','chuguo_yasi_1','12633');
INSERT INTO book_word VALUES(1269,'Italy','chuguo_yasi_1','2240');
INSERT INTO book_word VALUES(1270,'scavenger','chuguo_yasi_1','12055');
INSERT INTO book_word VALUES(1271,'bumblebee','chuguo_yasi_1','16108');
INSERT INTO book_word VALUES(1272,'plough','chuguo_yasi_1','6552');
INSERT INTO book_word VALUES(1273,'finicky','chuguo_yasi_1','10666');
INSERT INTO book_word VALUES(1274,'sport','chuguo_yasi_1','3290');
INSERT INTO book_word VALUES(1275,'uniform','chuguo_yasi_1','3622');
INSERT INTO book_word VALUES(1276,'subordinate','chuguo_yasi_1','789');
INSERT INTO book_word VALUES(1277,'sapling','chuguo_yasi_1','12035');
INSERT INTO book_word VALUES(1278,'influx','chuguo_yasi_1','11156');
INSERT INTO book_word VALUES(1279,'beggar','chuguo_yasi_1','4733');
INSERT INTO book_word VALUES(1280,'filter','chuguo_yasi_1','5466');
INSERT INTO book_word VALUES(1281,'mirror','chuguo_yasi_1','4405');
INSERT INTO book_word VALUES(1282,'stress','chuguo_yasi_1','4189');
INSERT INTO book_word VALUES(1283,'bush','chuguo_yasi_1','1250');
INSERT INTO book_word VALUES(1284,'buffalo','chuguo_yasi_1','7175');
INSERT INTO book_word VALUES(1285,'diet','chuguo_yasi_1','4316');
INSERT INTO book_word VALUES(1286,'loaf','chuguo_yasi_1','2355');
INSERT INTO book_word VALUES(1287,'magnitude','chuguo_yasi_1','7420');
INSERT INTO book_word VALUES(1288,'hump','chuguo_yasi_1','11010');
INSERT INTO book_word VALUES(1289,'excess','chuguo_yasi_1','599');
INSERT INTO book_word VALUES(1290,'platypus','chuguo_yasi_1','15740');
INSERT INTO book_word VALUES(1291,'affluent','chuguo_yasi_1','8447');
INSERT INTO book_word VALUES(1292,'missile','chuguo_yasi_1','6532');
INSERT INTO book_word VALUES(1293,'surge','chuguo_yasi_1','8346');
INSERT INTO book_word VALUES(1294,'pistol','chuguo_yasi_1','6550');
INSERT INTO book_word VALUES(1295,'alert','chuguo_yasi_1','505');
INSERT INTO book_word VALUES(1296,'cardigan','chuguo_yasi_1','9885');
INSERT INTO book_word VALUES(1297,'resentment','chuguo_yasi_1','11934');
INSERT INTO book_word VALUES(1298,'clerk','chuguo_yasi_1','4280');
INSERT INTO book_word VALUES(1299,'egalitarian','chuguo_yasi_1','10431');
INSERT INTO book_word VALUES(1300,'pharmacy','chuguo_yasi_1','8243');
INSERT INTO book_word VALUES(1301,'handful','chuguo_yasi_1','2059');
INSERT INTO book_word VALUES(1302,'hovercraft','chuguo_yasi_1','10999');
INSERT INTO book_word VALUES(1303,'torso','chuguo_yasi_1','13117');
INSERT INTO book_word VALUES(1304,'gadget','chuguo_yasi_1','10774');
INSERT INTO book_word VALUES(1305,'triple','chuguo_yasi_1','312');
INSERT INTO book_word VALUES(1306,'perceive','chuguo_yasi_1','5209');
INSERT INTO book_word VALUES(1307,'cone','chuguo_yasi_1','10014');
INSERT INTO book_word VALUES(1308,'forgery','chuguo_yasi_1','12857');
INSERT INTO book_word VALUES(1309,'spawn','chuguo_yasi_1','12230');
INSERT INTO book_word VALUES(1310,'memory','chuguo_yasi_1','2437');
INSERT INTO book_word VALUES(1311,'lexicography','chuguo_yasi_1','11309');
INSERT INTO book_word VALUES(1312,'enlist','chuguo_yasi_1','10476');
INSERT INTO book_word VALUES(1313,'intonation','chuguo_yasi_1','7616');
INSERT INTO book_word VALUES(1314,'leaven','chuguo_yasi_1','15462');
INSERT INTO book_word VALUES(1315,'craft','chuguo_yasi_1','4696');
INSERT INTO book_word VALUES(1316,'recollect','chuguo_yasi_1','5140');
INSERT INTO book_word VALUES(1317,'janitor','chuguo_yasi_1','11251');
INSERT INTO book_word VALUES(1318,'repay','chuguo_yasi_1','7336');
INSERT INTO book_word VALUES(1319,'blaze','chuguo_yasi_1','6178');
INSERT INTO book_word VALUES(1320,'kennel','chuguo_yasi_1','11267');
INSERT INTO book_word VALUES(1321,'rinse','chuguo_yasi_1','6667');
INSERT INTO book_word VALUES(1322,'paternal','chuguo_yasi_1','16269');
INSERT INTO book_word VALUES(1323,'suppress','chuguo_yasi_1','7388');
INSERT INTO book_word VALUES(1324,'morality','chuguo_yasi_1','7653');
INSERT INTO book_word VALUES(1325,'ability','chuguo_yasi_1','4199');
INSERT INTO book_word VALUES(1326,'myth','chuguo_yasi_1','8016');
INSERT INTO book_word VALUES(1327,'tinker','chuguo_yasi_1','12455');
INSERT INTO book_word VALUES(1328,'federation','chuguo_yasi_1','10615');
INSERT INTO book_word VALUES(1329,'chef','chuguo_yasi_1','4270');
INSERT INTO book_word VALUES(1330,'brown','chuguo_yasi_1','1230');
INSERT INTO book_word VALUES(1331,'virtual','chuguo_yasi_1','818');
INSERT INTO book_word VALUES(1332,'differentiate','chuguo_yasi_1','8187');
INSERT INTO book_word VALUES(1333,'privilege','chuguo_yasi_1','2853');
INSERT INTO book_word VALUES(1334,'dye','chuguo_yasi_1','6257');
INSERT INTO book_word VALUES(1335,'immune','chuguo_yasi_1','306');
INSERT INTO book_word VALUES(1336,'fusillade','chuguo_yasi_1','14566');
INSERT INTO book_word VALUES(1337,'turbot','chuguo_yasi_1','12516');
INSERT INTO book_word VALUES(1338,'dangle','chuguo_yasi_1','9410');
INSERT INTO book_word VALUES(1339,'reverse','chuguo_yasi_1','755');
INSERT INTO book_word VALUES(1340,'manipulate','chuguo_yasi_1','7679');
INSERT INTO book_word VALUES(1341,'effluent','chuguo_yasi_1','8731');
INSERT INTO book_word VALUES(1342,'venerable','chuguo_yasi_1','12626');
INSERT INTO book_word VALUES(1343,'horizon','chuguo_yasi_1','4809');
INSERT INTO book_word VALUES(1344,'enroll','chuguo_yasi_1','7307');
INSERT INTO book_word VALUES(1345,'launch','chuguo_yasi_1','6401');
INSERT INTO book_word VALUES(1346,'England','chuguo_yasi_1','1733');
INSERT INTO book_word VALUES(1347,'rubric','chuguo_yasi_1','15399');
INSERT INTO book_word VALUES(1348,'jam','chuguo_yasi_1','4174');
INSERT INTO book_word VALUES(1349,'prosecute','chuguo_yasi_1','8313');
INSERT INTO book_word VALUES(1350,'research','chuguo_yasi_1','195');
INSERT INTO book_word VALUES(1351,'intend','chuguo_yasi_1','4077');
INSERT INTO book_word VALUES(1352,'derail','chuguo_yasi_1','10230');
INSERT INTO book_word VALUES(1353,'sacrifice','chuguo_yasi_1','3867');
INSERT INTO book_word VALUES(1354,'permeate','chuguo_yasi_1','8320');
INSERT INTO book_word VALUES(1355,'hatchback','chuguo_yasi_1','10895');
INSERT INTO book_word VALUES(1356,'contamination','chuguo_yasi_1','8637');
INSERT INTO book_word VALUES(1357,'stick','chuguo_yasi_1','4517');
INSERT INTO book_word VALUES(1358,'nuisance','chuguo_yasi_1','700');
INSERT INTO book_word VALUES(1359,'flimsy','chuguo_yasi_1','10686');
INSERT INTO book_word VALUES(1360,'yolk','chuguo_yasi_1','7672');
INSERT INTO book_word VALUES(1361,'laboratory','chuguo_yasi_1','2297');
INSERT INTO book_word VALUES(1362,'incentive','chuguo_yasi_1','8356');
INSERT INTO book_word VALUES(1363,'toast','chuguo_yasi_1','4554');
INSERT INTO book_word VALUES(1364,'bra','chuguo_yasi_1','12940');
INSERT INTO book_word VALUES(1365,'top','chuguo_yasi_1','235');
INSERT INTO book_word VALUES(1366,'offspring','chuguo_yasi_1','7847');
INSERT INTO book_word VALUES(1367,'resume','chuguo_yasi_1','4884');
INSERT INTO book_word VALUES(1368,'steep','chuguo_yasi_1','3316');
INSERT INTO book_word VALUES(1369,'fetus','chuguo_yasi_1','9441');
INSERT INTO book_word VALUES(1370,'inexorable','chuguo_yasi_1','11141');
INSERT INTO book_word VALUES(1371,'revolution','chuguo_yasi_1','2994');
INSERT INTO book_word VALUES(1372,'constitute','chuguo_yasi_1','7506');
INSERT INTO book_word VALUES(1373,'scene','chuguo_yasi_1','4490');
INSERT INTO book_word VALUES(1374,'hatchet','chuguo_yasi_1','10897');
INSERT INTO book_word VALUES(1375,'enthusiasm','chuguo_yasi_1','4579');
INSERT INTO book_word VALUES(1376,'coyote','chuguo_yasi_1','15838');
INSERT INTO book_word VALUES(1377,'forty','chuguo_yasi_1','1897');
INSERT INTO book_word VALUES(1378,'topple','chuguo_yasi_1','12464');
INSERT INTO book_word VALUES(1379,'obsess','chuguo_yasi_1','9003');
INSERT INTO book_word VALUES(1380,'figure','chuguo_yasi_1','91');
INSERT INTO book_word VALUES(1381,'ensign','chuguo_yasi_1','10484');
INSERT INTO book_word VALUES(1382,'copper','chuguo_yasi_1','5247');
INSERT INTO book_word VALUES(1383,'pie','chuguo_yasi_1','2769');
INSERT INTO book_word VALUES(1384,'dragonfly','chuguo_yasi_1','10379');
INSERT INTO book_word VALUES(1385,'refinement','chuguo_yasi_1','11875');
INSERT INTO book_word VALUES(1386,'tart','chuguo_yasi_1','12397');
INSERT INTO book_word VALUES(1387,'conifer','chuguo_yasi_1','10031');
INSERT INTO book_word VALUES(1388,'relevant','chuguo_yasi_1','2966');
INSERT INTO book_word VALUES(1389,'irrigate','chuguo_yasi_1','2235');
INSERT INTO book_word VALUES(1390,'wholesale','chuguo_yasi_1','9481');
INSERT INTO book_word VALUES(1391,'purple','chuguo_yasi_1','2881');
INSERT INTO book_word VALUES(1392,'discrepancy','chuguo_yasi_1','8316');
INSERT INTO book_word VALUES(1393,'latch','chuguo_yasi_1','11286');
INSERT INTO book_word VALUES(1394,'bowl','chuguo_yasi_1','33');
INSERT INTO book_word VALUES(1395,'virile','chuguo_yasi_1','9335');
INSERT INTO book_word VALUES(1396,'terrace','chuguo_yasi_1','7438');
INSERT INTO book_word VALUES(1397,'authentic','chuguo_yasi_1','1068');
INSERT INTO book_word VALUES(1398,'quandary','chuguo_yasi_1','15663');
INSERT INTO book_word VALUES(1399,'occupant','chuguo_yasi_1','13980');
INSERT INTO book_word VALUES(1400,'dough','chuguo_yasi_1','10371');
INSERT INTO book_word VALUES(1401,'pathway','chuguo_yasi_1','13760');
INSERT INTO book_word VALUES(1402,'nevertheless','chuguo_yasi_1','4722');
INSERT INTO book_word VALUES(1403,'live','chuguo_yasi_1','673');
INSERT INTO book_word VALUES(1404,'eminent','chuguo_yasi_1','8437');
INSERT INTO book_word VALUES(1405,'detective','chuguo_yasi_1','1582');
INSERT INTO book_word VALUES(1406,'exception','chuguo_yasi_1','6291');
INSERT INTO book_word VALUES(1407,'souvenir','chuguo_yasi_1','7882');
INSERT INTO book_word VALUES(1408,'duct','chuguo_yasi_1','7902');
INSERT INTO book_word VALUES(1409,'ohm','chuguo_yasi_1','7094');
INSERT INTO book_word VALUES(1410,'lend','chuguo_yasi_1','2329');
INSERT INTO book_word VALUES(1411,'flame','chuguo_yasi_1','3916');
INSERT INTO book_word VALUES(1412,'productive','chuguo_yasi_1','6554');
INSERT INTO book_word VALUES(1413,'severe','chuguo_yasi_1','3862');
INSERT INTO book_word VALUES(1414,'cloister','chuguo_yasi_1','14788');
INSERT INTO book_word VALUES(1415,'writ','chuguo_yasi_1','15260');
INSERT INTO book_word VALUES(1416,'statute','chuguo_yasi_1','8400');
INSERT INTO book_word VALUES(1417,'hereditary','chuguo_yasi_1','10937');
INSERT INTO book_word VALUES(1418,'effort','chuguo_yasi_1','1701');
INSERT INTO book_word VALUES(1419,'truth','chuguo_yasi_1','4196');
INSERT INTO book_word VALUES(1420,'vocabulary','chuguo_yasi_1','4570');
INSERT INTO book_word VALUES(1421,'harsh','chuguo_yasi_1','6435');
INSERT INTO book_word VALUES(1422,'reliable','chuguo_yasi_1','2967');
INSERT INTO book_word VALUES(1423,'tremor','chuguo_yasi_1','9299');
INSERT INTO book_word VALUES(1424,'physical','chuguo_yasi_1','2763');
INSERT INTO book_word VALUES(1425,'sufferer','chuguo_yasi_1','13189');
INSERT INTO book_word VALUES(1426,'chore','chuguo_yasi_1','12950');
INSERT INTO book_word VALUES(1427,'operator','chuguo_yasi_1','2646');
INSERT INTO book_word VALUES(1428,'fillet','chuguo_yasi_1','10655');
INSERT INTO book_word VALUES(1429,'dome','chuguo_yasi_1','7035');
INSERT INTO book_word VALUES(1430,'gauche','chuguo_yasi_1','15578');
INSERT INTO book_word VALUES(1431,'boor','chuguo_yasi_1','14655');
INSERT INTO book_word VALUES(1432,'shade','chuguo_yasi_1','3136');
INSERT INTO book_word VALUES(1433,'gym','chuguo_yasi_1','3922');
INSERT INTO book_word VALUES(1434,'domestic','chuguo_yasi_1','4652');
INSERT INTO book_word VALUES(1435,'vapor','chuguo_yasi_1','7962');
INSERT INTO book_word VALUES(1436,'antelope','chuguo_yasi_1','9627');
INSERT INTO book_word VALUES(1437,'diesel','chuguo_yasi_1','6692');
INSERT INTO book_word VALUES(1438,'preoperative','chuguo_yasi_1','15756');
INSERT INTO book_word VALUES(1439,'imagination','chuguo_yasi_1','6438');
INSERT INTO book_word VALUES(1440,'contagious','chuguo_yasi_1','8636');
INSERT INTO book_word VALUES(1441,'furthermore','chuguo_yasi_1','4601');
INSERT INTO book_word VALUES(1442,'pan','chuguo_yasi_1','2706');
INSERT INTO book_word VALUES(1443,'emerald','chuguo_yasi_1','10456');
INSERT INTO book_word VALUES(1444,'drawing','chuguo_yasi_1','1655');
INSERT INTO book_word VALUES(1445,'fag','chuguo_yasi_1','12998');
INSERT INTO book_word VALUES(1446,'coil','chuguo_yasi_1','6470');
INSERT INTO book_word VALUES(1447,'premise','chuguo_yasi_1','8262');
INSERT INTO book_word VALUES(1448,'hazard','chuguo_yasi_1','5051');
INSERT INTO book_word VALUES(1449,'carton','chuguo_yasi_1','9892');
INSERT INTO book_word VALUES(1450,'physics','chuguo_yasi_1','4180');
INSERT INTO book_word VALUES(1451,'stone','chuguo_yasi_1','3322');
INSERT INTO book_word VALUES(1452,'fare','chuguo_yasi_1','4356');
INSERT INTO book_word VALUES(1453,'entrenched','chuguo_yasi_1','13363');
INSERT INTO book_word VALUES(1454,'snout','chuguo_yasi_1','12201');
INSERT INTO book_word VALUES(1455,'combat','chuguo_yasi_1','7780');
INSERT INTO book_word VALUES(1456,'vessel','chuguo_yasi_1','4892');
INSERT INTO book_word VALUES(1457,'voucher','chuguo_yasi_1','12667');
INSERT INTO book_word VALUES(1458,'thrust','chuguo_yasi_1','5983');
INSERT INTO book_word VALUES(1459,'spanner','chuguo_yasi_1','12226');
INSERT INTO book_word VALUES(1460,'fortunately','chuguo_yasi_1','6240');
INSERT INTO book_word VALUES(1461,'stitch','chuguo_yasi_1','4691');
INSERT INTO book_word VALUES(1462,'studious','chuguo_yasi_1','12794');
INSERT INTO book_word VALUES(1463,'selective','chuguo_yasi_1','12094');
INSERT INTO book_word VALUES(1464,'painting','chuguo_yasi_1','2702');
INSERT INTO book_word VALUES(1465,'logistics','chuguo_yasi_1','11327');
INSERT INTO book_word VALUES(1466,'inactive','chuguo_yasi_1','16757');
INSERT INTO book_word VALUES(1467,'marsupial','chuguo_yasi_1','14318');
INSERT INTO book_word VALUES(1468,'disreputable','chuguo_yasi_1','15739');
INSERT INTO book_word VALUES(1469,'abbey','chuguo_yasi_1','9482');
INSERT INTO book_word VALUES(1470,'additionally','chuguo_yasi_1','9525');
INSERT INTO book_word VALUES(1471,'multiple','chuguo_yasi_1','4747');
INSERT INTO book_word VALUES(1472,'creature','chuguo_yasi_1','3851');
INSERT INTO book_word VALUES(1473,'mutate','chuguo_yasi_1','8976');
INSERT INTO book_word VALUES(1474,'liquor','chuguo_yasi_1','6406');
INSERT INTO book_word VALUES(1475,'trousers','chuguo_yasi_1','3570');
INSERT INTO book_word VALUES(1476,'landscape','chuguo_yasi_1','7722');
INSERT INTO book_word VALUES(1477,'cookie','chuguo_yasi_1','4297');
INSERT INTO book_word VALUES(1478,'pigment','chuguo_yasi_1','14072');
INSERT INTO book_word VALUES(1479,'periodical','chuguo_yasi_1','7154');
INSERT INTO book_word VALUES(1480,'diplomat','chuguo_yasi_1','8013');
INSERT INTO book_word VALUES(1481,'amalgam','chuguo_yasi_1','15049');
INSERT INTO book_word VALUES(1482,'vat','chuguo_yasi_1','13122');
INSERT INTO book_word VALUES(1483,'gland','chuguo_yasi_1','10811');
INSERT INTO book_word VALUES(1484,'treasury','chuguo_yasi_1','13201');
INSERT INTO book_word VALUES(1485,'intractable','chuguo_yasi_1','11218');
INSERT INTO book_word VALUES(1486,'fundamental','chuguo_yasi_1','1930');
INSERT INTO book_word VALUES(1487,'nuance','chuguo_yasi_1','11536');
INSERT INTO book_word VALUES(1488,'havoc','chuguo_yasi_1','10899');
INSERT INTO book_word VALUES(1489,'globe','chuguo_yasi_1','1981');
INSERT INTO book_word VALUES(1490,'operate','chuguo_yasi_1','2644');
INSERT INTO book_word VALUES(1491,'Scotland','chuguo_yasi_1','3079');
INSERT INTO book_word VALUES(1492,'corn','chuguo_yasi_1','1488');
INSERT INTO book_word VALUES(1493,'access','chuguo_yasi_1','395');
INSERT INTO book_word VALUES(1494,'persuasive','chuguo_yasi_1','12758');
INSERT INTO book_word VALUES(1495,'robe','chuguo_yasi_1','5786');
INSERT INTO book_word VALUES(1496,'foliage','chuguo_yasi_1','10704');
INSERT INTO book_word VALUES(1497,'punctual','chuguo_yasi_1','2877');
INSERT INTO book_word VALUES(1498,'toddler','chuguo_yasi_1','13199');
INSERT INTO book_word VALUES(1499,'altar','chuguo_yasi_1','9594');
INSERT INTO book_word VALUES(1500,'debtor','chuguo_yasi_1','10168');
INSERT INTO book_word VALUES(1501,'impact','chuguo_yasi_1','6415');
INSERT INTO book_word VALUES(1502,'digestion','chuguo_yasi_1','10273');
INSERT INTO book_word VALUES(1503,'easel','chuguo_yasi_1','10417');
INSERT INTO book_word VALUES(1504,'nocturnal','chuguo_yasi_1','9455');
INSERT INTO book_word VALUES(1505,'pestilence','chuguo_yasi_1','13867');
INSERT INTO book_word VALUES(1506,'flexible','chuguo_yasi_1','613');
INSERT INTO book_word VALUES(1507,'tin','chuguo_yasi_1','3510');
INSERT INTO book_word VALUES(1508,'toothbrush','chuguo_yasi_1','3534');
INSERT INTO book_word VALUES(1509,'libel','chuguo_yasi_1','14119');
INSERT INTO book_word VALUES(1510,'mild','chuguo_yasi_1','2459');
INSERT INTO book_word VALUES(1511,'limitation','chuguo_yasi_1','4965');
INSERT INTO book_word VALUES(1512,'granite','chuguo_yasi_1','7188');
INSERT INTO book_word VALUES(1513,'duel','chuguo_yasi_1','10397');
INSERT INTO book_word VALUES(1514,'peer','chuguo_yasi_1','7152');
INSERT INTO book_word VALUES(1515,'plantation','chuguo_yasi_1','4748');
INSERT INTO book_word VALUES(1516,'inadequate','chuguo_yasi_1','7459');
INSERT INTO book_word VALUES(1517,'horticulture','chuguo_yasi_1','10993');
INSERT INTO book_word VALUES(1518,'ultrasonic','chuguo_yasi_1','7020');
INSERT INTO book_word VALUES(1519,'silhouette','chuguo_yasi_1','12158');
INSERT INTO book_word VALUES(1520,'diphtheria','chuguo_yasi_1','8700');
INSERT INTO book_word VALUES(1521,'turbine','chuguo_yasi_1','5270');
INSERT INTO book_word VALUES(1522,'filament','chuguo_yasi_1','7133');
INSERT INTO book_word VALUES(1523,'galaxy','chuguo_yasi_1','8207');
INSERT INTO book_word VALUES(1524,'icing','chuguo_yasi_1','11030');
INSERT INTO book_word VALUES(1525,'imperialist','chuguo_yasi_1','11061');
INSERT INTO book_word VALUES(1526,'game','chuguo_yasi_1','1942');
INSERT INTO book_word VALUES(1527,'oak','chuguo_yasi_1','5445');
INSERT INTO book_word VALUES(1528,'indigenous','chuguo_yasi_1','13024');
INSERT INTO book_word VALUES(1529,'precedent','chuguo_yasi_1','8261');
INSERT INTO book_word VALUES(1530,'stability','chuguo_yasi_1','6196');
INSERT INTO book_word VALUES(1531,'mute','chuguo_yasi_1','6358');
INSERT INTO book_word VALUES(1532,'dogma','chuguo_yasi_1','10351');
INSERT INTO book_word VALUES(1533,'boxing','chuguo_yasi_1','1202');
INSERT INTO book_word VALUES(1534,'prefabricate','chuguo_yasi_1','11737');
INSERT INTO book_word VALUES(1535,'pilot','chuguo_yasi_1','4436');
INSERT INTO book_word VALUES(1536,'network','chuguo_yasi_1','2548');
INSERT INTO book_word VALUES(1537,'chamber','chuguo_yasi_1','4734');
INSERT INTO book_word VALUES(1538,'arson','chuguo_yasi_1','9680');
INSERT INTO book_word VALUES(1539,'prospect','chuguo_yasi_1','6097');
INSERT INTO book_word VALUES(1540,'toothache','chuguo_yasi_1','3533');
INSERT INTO book_word VALUES(1541,'scotch','chuguo_yasi_1','12064');
INSERT INTO book_word VALUES(1542,'endanger','chuguo_yasi_1','7253');
INSERT INTO book_word VALUES(1543,'dumpling','chuguo_yasi_1','1673');
INSERT INTO book_word VALUES(1544,'propose','chuguo_yasi_1','4684');
INSERT INTO book_word VALUES(1545,'statesman','chuguo_yasi_1','3310');
INSERT INTO book_word VALUES(1546,'drop','chuguo_yasi_1','1664');
INSERT INTO book_word VALUES(1547,'moreover','chuguo_yasi_1','4912');
INSERT INTO book_word VALUES(1548,'plague','chuguo_yasi_1','7584');
INSERT INTO book_word VALUES(1549,'glacier','chuguo_yasi_1','10809');
INSERT INTO book_word VALUES(1550,'homicide','chuguo_yasi_1','10978');
INSERT INTO book_word VALUES(1551,'yoghurt','chuguo_yasi_1','4575');
INSERT INTO book_word VALUES(1552,'shoal','chuguo_yasi_1','12136');
INSERT INTO book_word VALUES(1553,'herd','chuguo_yasi_1','4701');
INSERT INTO book_word VALUES(1554,'pale','chuguo_yasi_1','2705');
INSERT INTO book_word VALUES(1555,'kidney','chuguo_yasi_1','7720');
INSERT INTO book_word VALUES(1556,'dogged','chuguo_yasi_1','10350');
INSERT INTO book_word VALUES(1557,'with','chuguo_yasi_1','3783');
INSERT INTO book_word VALUES(1558,'vein','chuguo_yasi_1','6861');
INSERT INTO book_word VALUES(1559,'pregnancy','chuguo_yasi_1','9458');
INSERT INTO book_word VALUES(1560,'arsenal','chuguo_yasi_1','9679');
INSERT INTO book_word VALUES(1561,'verify','chuguo_yasi_1','6609');
INSERT INTO book_word VALUES(1562,'slipper','chuguo_yasi_1','6329');
INSERT INTO book_word VALUES(1563,'caries','chuguo_yasi_1','8589');
INSERT INTO book_word VALUES(1564,'retention','chuguo_yasi_1','8378');
INSERT INTO book_word VALUES(1565,'gravy','chuguo_yasi_1','16258');
INSERT INTO book_word VALUES(1566,'twentieth','chuguo_yasi_1','3590');
INSERT INTO book_word VALUES(1567,'waggon','chuguo_yasi_1','5578');
INSERT INTO book_word VALUES(1568,'saviour','chuguo_yasi_1','12046');
INSERT INTO book_word VALUES(1569,'radium','chuguo_yasi_1','2908');
INSERT INTO book_word VALUES(1570,'October','chuguo_yasi_1','2608');
INSERT INTO book_word VALUES(1571,'responsibility','chuguo_yasi_1','3936');
INSERT INTO book_word VALUES(1572,'recess','chuguo_yasi_1','11851');
INSERT INTO book_word VALUES(1573,'heal','chuguo_yasi_1','5018');
INSERT INTO book_word VALUES(1574,'muster','chuguo_yasi_1','11493');
INSERT INTO book_word VALUES(1575,'nitrogen','chuguo_yasi_1','4915');
INSERT INTO book_word VALUES(1576,'alien','chuguo_yasi_1','381');
INSERT INTO book_word VALUES(1577,'fund','chuguo_yasi_1','289');
INSERT INTO book_word VALUES(1578,'spade','chuguo_yasi_1','3268');
INSERT INTO book_word VALUES(1579,'lining','chuguo_yasi_1','6892');
INSERT INTO book_word VALUES(1580,'accuse','chuguo_yasi_1','855');
INSERT INTO book_word VALUES(1581,'peach','chuguo_yasi_1','2732');
INSERT INTO book_word VALUES(1582,'mental','chuguo_yasi_1','2438');
INSERT INTO book_word VALUES(1583,'stack','chuguo_yasi_1','6585');
INSERT INTO book_word VALUES(1584,'indicate','chuguo_yasi_1','2204');
INSERT INTO book_word VALUES(1585,'cool','chuguo_yasi_1','1485');
INSERT INTO book_word VALUES(1586,'grill','chuguo_yasi_1','4380');
INSERT INTO book_word VALUES(1587,'soothe','chuguo_yasi_1','9353');
INSERT INTO book_word VALUES(1588,'however','chuguo_yasi_1','2151');
INSERT INTO book_word VALUES(1589,'spice','chuguo_yasi_1','7225');
INSERT INTO book_word VALUES(1590,'lesser','chuguo_yasi_1','8157');
INSERT INTO book_word VALUES(1591,'variation','chuguo_yasi_1','5036');
INSERT INTO book_word VALUES(1592,'idiosyncrasy','chuguo_yasi_1','11031');
INSERT INTO book_word VALUES(1593,'fritter','chuguo_yasi_1','14666');
INSERT INTO book_word VALUES(1594,'adder','chuguo_yasi_1','16552');
INSERT INTO book_word VALUES(1595,'illicit','chuguo_yasi_1','11039');
INSERT INTO book_word VALUES(1596,'snow','chuguo_yasi_1','3223');
INSERT INTO book_word VALUES(1597,'fashion','chuguo_yasi_1','6029');
INSERT INTO book_word VALUES(1598,'nominate','chuguo_yasi_1','7577');
INSERT INTO book_word VALUES(1599,'eminently','chuguo_yasi_1','15754');
INSERT INTO book_word VALUES(1600,'liability','chuguo_yasi_1','7323');
INSERT INTO book_word VALUES(1601,'bamboo','chuguo_yasi_1','529');
INSERT INTO book_word VALUES(1602,'cushion','chuguo_yasi_1','1524');
INSERT INTO book_word VALUES(1603,'date','chuguo_yasi_1','411');
INSERT INTO book_word VALUES(1604,'torpedo','chuguo_yasi_1','7229');
INSERT INTO book_word VALUES(1605,'trend','chuguo_yasi_1','3564');
INSERT INTO book_word VALUES(1606,'thresh','chuguo_yasi_1','7389');
INSERT INTO book_word VALUES(1607,'fair','chuguo_yasi_1','398');
INSERT INTO book_word VALUES(1608,'summary','chuguo_yasi_1','3362');
INSERT INTO book_word VALUES(1609,'utilize','chuguo_yasi_1','6606');
INSERT INTO book_word VALUES(1610,'fine','chuguo_yasi_1','4360');
INSERT INTO book_word VALUES(1611,'orange','chuguo_yasi_1','152');
INSERT INTO book_word VALUES(1612,'heroin','chuguo_yasi_1','8053');
INSERT INTO book_word VALUES(1613,'tomato','chuguo_yasi_1','3523');
INSERT INTO book_word VALUES(1614,'chubby','chuguo_yasi_1','9938');
INSERT INTO book_word VALUES(1615,'laxative','chuguo_yasi_1','8921');
INSERT INTO book_word VALUES(1616,'tantalize','chuguo_yasi_1','15720');
INSERT INTO book_word VALUES(1617,'banish','chuguo_yasi_1','9740');
INSERT INTO book_word VALUES(1618,'suture','chuguo_yasi_1','9266');
INSERT INTO book_word VALUES(1619,'ointment','chuguo_yasi_1','11558');
INSERT INTO book_word VALUES(1620,'explanatory','chuguo_yasi_1','10563');
INSERT INTO book_word VALUES(1621,'brand','chuguo_yasi_1','3902');
INSERT INTO book_word VALUES(1622,'image','chuguo_yasi_1','6244');
INSERT INTO book_word VALUES(1623,'pawn','chuguo_yasi_1','11648');
INSERT INTO book_word VALUES(1624,'hence','chuguo_yasi_1','6187');
INSERT INTO book_word VALUES(1625,'integer','chuguo_yasi_1','11195');
INSERT INTO book_word VALUES(1626,'lift','chuguo_yasi_1','3961');
INSERT INTO book_word VALUES(1627,'vicious','chuguo_yasi_1','7298');
INSERT INTO book_word VALUES(1628,'apricot','chuguo_yasi_1','9653');
INSERT INTO book_word VALUES(1629,'gap','chuguo_yasi_1','5915');
INSERT INTO book_word VALUES(1630,'extreme','chuguo_yasi_1','4351');
INSERT INTO book_word VALUES(1631,'interpreter','chuguo_yasi_1','2225');
INSERT INTO book_word VALUES(1632,'inhabit','chuguo_yasi_1','5498');
INSERT INTO book_word VALUES(1633,'July','chuguo_yasi_1','2260');
INSERT INTO book_word VALUES(1634,'legitimate','chuguo_yasi_1','8441');
INSERT INTO book_word VALUES(1635,'beetroot','chuguo_yasi_1','17777');
INSERT INTO book_word VALUES(1636,'induce','chuguo_yasi_1','7615');
INSERT INTO book_word VALUES(1637,'purgatory','chuguo_yasi_1','15591');
INSERT INTO book_word VALUES(1638,'verdict','chuguo_yasi_1','7969');
INSERT INTO book_word VALUES(1639,'attendant','chuguo_yasi_1','7665');
INSERT INTO book_word VALUES(1640,'mystify','chuguo_yasi_1','15804');
INSERT INTO book_word VALUES(1641,'strained','chuguo_yasi_1','12292');
INSERT INTO book_word VALUES(1642,'fascist','chuguo_yasi_1','10605');
INSERT INTO book_word VALUES(1643,'squid','chuguo_yasi_1','3297');
INSERT INTO book_word VALUES(1644,'kite','chuguo_yasi_1','2287');
INSERT INTO book_word VALUES(1645,'disfigure','chuguo_yasi_1','15675');
INSERT INTO book_word VALUES(1646,'veranda','chuguo_yasi_1','9327');
INSERT INTO book_word VALUES(1647,'accommodation','chuguo_yasi_1','851');
INSERT INTO book_word VALUES(1648,'unicorn','chuguo_yasi_1','12710');
INSERT INTO book_word VALUES(1649,'ominous','chuguo_yasi_1','9008');
INSERT INTO book_word VALUES(1650,'assassination','chuguo_yasi_1','16164');
INSERT INTO book_word VALUES(1651,'fuel','chuguo_yasi_1','1927');
INSERT INTO book_word VALUES(1652,'bullet','chuguo_yasi_1','5855');
INSERT INTO book_word VALUES(1653,'related','chuguo_yasi_1','16426');
INSERT INTO book_word VALUES(1654,'incur','chuguo_yasi_1','7928');
INSERT INTO book_word VALUES(1655,'rivet','chuguo_yasi_1','11981');
INSERT INTO book_word VALUES(1656,'crustacean','chuguo_yasi_1','13277');
INSERT INTO book_word VALUES(1657,'tobacconist','chuguo_yasi_1','12459');
INSERT INTO book_word VALUES(1658,'balloon','chuguo_yasi_1','4234');
INSERT INTO book_word VALUES(1659,'recipient','chuguo_yasi_1','8298');
INSERT INTO book_word VALUES(1660,'fertilizer','chuguo_yasi_1','5615');
INSERT INTO book_word VALUES(1661,'forward','chuguo_yasi_1','4369');
INSERT INTO book_word VALUES(1662,'garnish','chuguo_yasi_1','15507');
INSERT INTO book_word VALUES(1663,'estuary','chuguo_yasi_1','10523');
INSERT INTO book_word VALUES(1664,'ketchup','chuguo_yasi_1','326');
INSERT INTO book_word VALUES(1665,'issue','chuguo_yasi_1','6397');
INSERT INTO book_word VALUES(1666,'resort','chuguo_yasi_1','6563');
INSERT INTO book_word VALUES(1667,'foyer','chuguo_yasi_1','10739');
INSERT INTO book_word VALUES(1668,'canvas','chuguo_yasi_1','5225');
INSERT INTO book_word VALUES(1669,'sickle','chuguo_yasi_1','9208');
INSERT INTO book_word VALUES(1670,'graph','chuguo_yasi_1','2025');
INSERT INTO book_word VALUES(1671,'heed','chuguo_yasi_1','8829');
INSERT INTO book_word VALUES(1672,'vagrant','chuguo_yasi_1','9320');
INSERT INTO book_word VALUES(1673,'narcotic','chuguo_yasi_1','8977');
INSERT INTO book_word VALUES(1674,'stretcher','chuguo_yasi_1','12299');
INSERT INTO book_word VALUES(1675,'mutant','chuguo_yasi_1','11494');
INSERT INTO book_word VALUES(1676,'methodology','chuguo_yasi_1','8960');
INSERT INTO book_word VALUES(1677,'convalescence','chuguo_yasi_1','16126');
INSERT INTO book_word VALUES(1678,'grape','chuguo_yasi_1','2024');
INSERT INTO book_word VALUES(1679,'embed','chuguo_yasi_1','8323');
INSERT INTO book_word VALUES(1680,'shooting','chuguo_yasi_1','3153');
INSERT INTO book_word VALUES(1681,'harangue','chuguo_yasi_1','10882');
INSERT INTO book_word VALUES(1682,'instantaneous','chuguo_yasi_1','7828');
INSERT INTO book_word VALUES(1683,'convict','chuguo_yasi_1','8221');
INSERT INTO book_word VALUES(1684,'spleen','chuguo_yasi_1','9228');
INSERT INTO book_word VALUES(1685,'pastry','chuguo_yasi_1','11643');
INSERT INTO book_word VALUES(1686,'schedule','chuguo_yasi_1','473');
INSERT INTO book_word VALUES(1687,'volatile','chuguo_yasi_1','9337');
INSERT INTO book_word VALUES(1688,'phosphorus','chuguo_yasi_1','9066');
INSERT INTO book_word VALUES(1689,'bourgeois','chuguo_yasi_1','7448');
INSERT INTO book_word VALUES(1690,'funny','chuguo_yasi_1','1932');
INSERT INTO book_word VALUES(1691,'custodian','chuguo_yasi_1','13595');
INSERT INTO book_word VALUES(1692,'pathology','chuguo_yasi_1','9040');
INSERT INTO book_word VALUES(1693,'blouse','chuguo_yasi_1','1177');
INSERT INTO book_word VALUES(1694,'sandwich','chuguo_yasi_1','470');
INSERT INTO book_word VALUES(1695,'applied','chuguo_yasi_1','16488');
INSERT INTO book_word VALUES(1696,'admittedly','chuguo_yasi_1','9533');
INSERT INTO book_word VALUES(1697,'pilgrimage','chuguo_yasi_1','16270');
INSERT INTO book_word VALUES(1698,'plait','chuguo_yasi_1','15617');
INSERT INTO book_word VALUES(1699,'Sydney','chuguo_yasi_1','13192');
INSERT INTO book_word VALUES(1700,'third','chuguo_yasi_1','3485');
INSERT INTO book_word VALUES(1701,'gullible','chuguo_yasi_1','10858');
INSERT INTO book_word VALUES(1702,'boot','chuguo_yasi_1','1190');
INSERT INTO book_word VALUES(1703,'dynasty','chuguo_yasi_1','1680');
INSERT INTO book_word VALUES(1704,'pillow','chuguo_yasi_1','2773');
INSERT INTO book_word VALUES(1705,'instrument','chuguo_yasi_1','2219');
INSERT INTO book_word VALUES(1706,'Australia','chuguo_yasi_1','1066');
INSERT INTO book_word VALUES(1707,'mutton','chuguo_yasi_1','2523');
INSERT INTO book_word VALUES(1708,'energetic','chuguo_yasi_1','1732');
INSERT INTO book_word VALUES(1709,'stripe','chuguo_yasi_1','5117');
INSERT INTO book_word VALUES(1710,'dispense','chuguo_yasi_1','8708');
INSERT INTO book_word VALUES(1711,'collaborate','chuguo_yasi_1','7778');
INSERT INTO book_word VALUES(1712,'fluent','chuguo_yasi_1','1874');
INSERT INTO book_word VALUES(1713,'bit','chuguo_yasi_1','1169');
INSERT INTO book_word VALUES(1714,'manure','chuguo_yasi_1','11385');
INSERT INTO book_word VALUES(1715,'bay','chuguo_yasi_1','1111');
INSERT INTO book_word VALUES(1716,'handkerchief','chuguo_yasi_1','2060');
INSERT INTO book_word VALUES(1717,'sufficient','chuguo_yasi_1','4857');
INSERT INTO book_word VALUES(1718,'abdomen','chuguo_yasi_1','8305');
INSERT INTO book_word VALUES(1719,'ranch','chuguo_yasi_1','7480');
INSERT INTO book_word VALUES(1720,'ventilation','chuguo_yasi_1','12630');
INSERT INTO book_word VALUES(1721,'pardon','chuguo_yasi_1','2713');
INSERT INTO book_word VALUES(1722,'adolescent','chuguo_yasi_1','4211');
INSERT INTO book_word VALUES(1723,'dredge','chuguo_yasi_1','10385');
INSERT INTO book_word VALUES(1724,'masquerade','chuguo_yasi_1','13039');
INSERT INTO book_word VALUES(1725,'sewerage','chuguo_yasi_1','12116');
INSERT INTO book_word VALUES(1726,'premises','chuguo_yasi_1','16428');
INSERT INTO book_word VALUES(1727,'lettuce','chuguo_yasi_1','11305');
INSERT INTO book_word VALUES(1728,'bucket','chuguo_yasi_1','1232');
INSERT INTO book_word VALUES(1729,'lounge','chuguo_yasi_1','4395');
INSERT INTO book_word VALUES(1730,'redistribute','chuguo_yasi_1','11867');
INSERT INTO book_word VALUES(1731,'malleable','chuguo_yasi_1','14145');
INSERT INTO book_word VALUES(1732,'sanction','chuguo_yasi_1','8367');
INSERT INTO book_word VALUES(1733,'agrarian','chuguo_yasi_1','14966');
INSERT INTO book_word VALUES(1734,'raucous','chuguo_yasi_1','13374');
INSERT INTO book_word VALUES(1735,'insert','chuguo_yasi_1','4073');
INSERT INTO book_word VALUES(1736,'wolf','chuguo_yasi_1','3787');
INSERT INTO book_word VALUES(1737,'impetuous','chuguo_yasi_1','11064');
INSERT INTO book_word VALUES(1738,'pitfall','chuguo_yasi_1','12853');
INSERT INTO book_word VALUES(1739,'joint','chuguo_yasi_1','6297');
INSERT INTO book_word VALUES(1740,'seaweed','chuguo_yasi_1','3090');
INSERT INTO book_word VALUES(1741,'hive','chuguo_yasi_1','2128');
INSERT INTO book_word VALUES(1742,'rectum','chuguo_yasi_1','9138');
INSERT INTO book_word VALUES(1743,'twist','chuguo_yasi_1','3593');
INSERT INTO book_word VALUES(1744,'scorch','chuguo_yasi_1','7686');
INSERT INTO book_word VALUES(1745,'studio','chuguo_yasi_1','3343');
INSERT INTO book_word VALUES(1746,'dope','chuguo_yasi_1','10366');
INSERT INTO book_word VALUES(1747,'bulk','chuguo_yasi_1','5458');
INSERT INTO book_word VALUES(1748,'shoot','chuguo_yasi_1','475');
INSERT INTO book_word VALUES(1749,'cadaver','chuguo_yasi_1','14334');
INSERT INTO book_word VALUES(1750,'leek','chuguo_yasi_1','11295');
INSERT INTO book_word VALUES(1751,'Greece','chuguo_yasi_1','2030');
INSERT INTO book_word VALUES(1752,'violate','chuguo_yasi_1','3678');
INSERT INTO book_word VALUES(1753,'engage','chuguo_yasi_1','4774');
INSERT INTO book_word VALUES(1754,'pilgrim','chuguo_yasi_1','7050');
INSERT INTO book_word VALUES(1755,'install','chuguo_yasi_1','6002');
INSERT INTO book_word VALUES(1756,'handbag','chuguo_yasi_1','2058');
INSERT INTO book_word VALUES(1757,'outstanding','chuguo_yasi_1','2678');
INSERT INTO book_word VALUES(1758,'wrinkle','chuguo_yasi_1','3816');
INSERT INTO book_word VALUES(1759,'lexicographer','chuguo_yasi_1','15187');
INSERT INTO book_word VALUES(1760,'ultraviolet','chuguo_yasi_1','6921');
INSERT INTO book_word VALUES(1761,'loft','chuguo_yasi_1','14669');
INSERT INTO book_word VALUES(1762,'afloat','chuguo_yasi_1','9554');
INSERT INTO book_word VALUES(1763,'scratch','chuguo_yasi_1','4029');
INSERT INTO book_word VALUES(1764,'volcanic','chuguo_yasi_1','13357');
INSERT INTO book_word VALUES(1765,'pudding','chuguo_yasi_1','6008');
INSERT INTO book_word VALUES(1766,'archbishop','chuguo_yasi_1','9661');
INSERT INTO book_word VALUES(1767,'adoption','chuguo_yasi_1','7495');
INSERT INTO book_word VALUES(1768,'imprison','chuguo_yasi_1','5752');
INSERT INTO book_word VALUES(1769,'pamphlet','chuguo_yasi_1','6849');
INSERT INTO book_word VALUES(1770,'rumor','chuguo_yasi_1','8131');
INSERT INTO book_word VALUES(1771,'stool','chuguo_yasi_1','5239');
INSERT INTO book_word VALUES(1772,'fable','chuguo_yasi_1','5200');
INSERT INTO book_word VALUES(1773,'lean','chuguo_yasi_1','6441');
INSERT INTO book_word VALUES(1774,'rehearse','chuguo_yasi_1','11887');
INSERT INTO book_word VALUES(1775,'bale','chuguo_yasi_1','9732');
INSERT INTO book_word VALUES(1776,'faculty','chuguo_yasi_1','6509');
INSERT INTO book_word VALUES(1777,'scab','chuguo_yasi_1','9179');
INSERT INTO book_word VALUES(1778,'import','chuguo_yasi_1','2172');
INSERT INTO book_word VALUES(1779,'spread','chuguo_yasi_1','3292');
INSERT INTO book_word VALUES(1780,'encase','chuguo_yasi_1','10467');
INSERT INTO book_word VALUES(1781,'perhaps','chuguo_yasi_1','2747');
INSERT INTO book_word VALUES(1782,'diction','chuguo_yasi_1','8697');
INSERT INTO book_word VALUES(1783,'quack','chuguo_yasi_1','9119');
INSERT INTO book_word VALUES(1784,'pebble','chuguo_yasi_1','5973');
INSERT INTO book_word VALUES(1785,'relativity','chuguo_yasi_1','5294');
INSERT INTO book_word VALUES(1786,'intrinsic','chuguo_yasi_1','8251');
INSERT INTO book_word VALUES(1787,'ingenuous','chuguo_yasi_1','11163');
INSERT INTO book_word VALUES(1788,'burn','chuguo_yasi_1','1246');
INSERT INTO book_word VALUES(1789,'juice','chuguo_yasi_1','4088');
INSERT INTO book_word VALUES(1790,'authority','chuguo_yasi_1','4227');
INSERT INTO book_word VALUES(1791,'nutrition','chuguo_yasi_1','2600');
INSERT INTO book_word VALUES(1792,'count','chuguo_yasi_1','4138');
INSERT INTO book_word VALUES(1793,'sober','chuguo_yasi_1','6580');
INSERT INTO book_word VALUES(1794,'label','chuguo_yasi_1','4992');
INSERT INTO book_word VALUES(1795,'stab','chuguo_yasi_1','6370');
INSERT INTO book_word VALUES(1796,'thyroid','chuguo_yasi_1','9285');
INSERT INTO book_word VALUES(1797,'sway','chuguo_yasi_1','6345');
INSERT INTO book_word VALUES(1798,'flesh','chuguo_yasi_1','1865');
INSERT INTO book_word VALUES(1799,'imperial','chuguo_yasi_1','8242');
INSERT INTO book_word VALUES(1800,'abstract','chuguo_yasi_1','497');
INSERT INTO book_word VALUES(1801,'loom','chuguo_yasi_1','8292');
INSERT INTO book_word VALUES(1802,'carnation','chuguo_yasi_1','9889');
INSERT INTO book_word VALUES(1803,'forum','chuguo_yasi_1','7609');
INSERT INTO book_word VALUES(1804,'cement','chuguo_yasi_1','4577');
INSERT INTO book_word VALUES(1805,'oven','chuguo_yasi_1','6541');
INSERT INTO book_word VALUES(1806,'manifestation','chuguo_yasi_1','11378');
INSERT INTO book_word VALUES(1807,'sew','chuguo_yasi_1','3133');
INSERT INTO book_word VALUES(1808,'disarm','chuguo_yasi_1','10293');
INSERT INTO book_word VALUES(1809,'prevent','chuguo_yasi_1','4448');
INSERT INTO book_word VALUES(1810,'boarder','chuguo_yasi_1','13296');
INSERT INTO book_word VALUES(1811,'uranium','chuguo_yasi_1','6966');
INSERT INTO book_word VALUES(1812,'remedy','chuguo_yasi_1','4923');
INSERT INTO book_word VALUES(1813,'solid','chuguo_yasi_1','3243');
INSERT INTO book_word VALUES(1814,'restorative','chuguo_yasi_1','15781');
INSERT INTO book_word VALUES(1815,'dine','chuguo_yasi_1','1603');
INSERT INTO book_word VALUES(1816,'abortion','chuguo_yasi_1','4200');
INSERT INTO book_word VALUES(1817,'pastoral','chuguo_yasi_1','11642');
INSERT INTO book_word VALUES(1818,'teak','chuguo_yasi_1','12406');
INSERT INTO book_word VALUES(1819,'preparatory','chuguo_yasi_1','11744');
INSERT INTO book_word VALUES(1820,'negative','chuguo_yasi_1','5349');
INSERT INTO book_word VALUES(1821,'stern','chuguo_yasi_1','5515');
INSERT INTO book_word VALUES(1822,'hoop','chuguo_yasi_1','8838');
INSERT INTO book_word VALUES(1823,'odd','chuguo_yasi_1','6537');
INSERT INTO book_word VALUES(1824,'deduct','chuguo_yasi_1','8339');
INSERT INTO book_word VALUES(1825,'trainee','chuguo_yasi_1','13200');
INSERT INTO book_word VALUES(1826,'accuracy','chuguo_yasi_1','854');
INSERT INTO book_word VALUES(1827,'partisan','chuguo_yasi_1','11639');
INSERT INTO book_word VALUES(1828,'outright','chuguo_yasi_1','11593');
INSERT INTO book_word VALUES(1829,'lane','chuguo_yasi_1','4963');
INSERT INTO book_word VALUES(1830,'sweet','chuguo_yasi_1','3388');
INSERT INTO book_word VALUES(1831,'suffocate','chuguo_yasi_1','9475');
INSERT INTO book_word VALUES(1832,'picnic','chuguo_yasi_1','3927');
INSERT INTO book_word VALUES(1833,'womb','chuguo_yasi_1','9345');
INSERT INTO book_word VALUES(1834,'genetic','chuguo_yasi_1','8309');
INSERT INTO book_word VALUES(1835,'rickety','chuguo_yasi_1','11977');
INSERT INTO book_word VALUES(1836,'cruiser','chuguo_yasi_1','10114');
INSERT INTO book_word VALUES(1837,'destroyer','chuguo_yasi_1','10247');
INSERT INTO book_word VALUES(1838,'dingy','chuguo_yasi_1','10286');
INSERT INTO book_word VALUES(1839,'chop','chuguo_yasi_1','6049');
INSERT INTO book_word VALUES(1840,'epidemic','chuguo_yasi_1','8006');
INSERT INTO book_word VALUES(1841,'tonic','chuguo_yasi_1','9286');
INSERT INTO book_word VALUES(1842,'dysentery','chuguo_yasi_1','8725');
INSERT INTO book_word VALUES(1843,'bristle','chuguo_yasi_1','6332');
INSERT INTO book_word VALUES(1844,'June','chuguo_yasi_1','2262');
INSERT INTO book_word VALUES(1845,'tourist','chuguo_yasi_1','238');
INSERT INTO book_word VALUES(1846,'autocrat','chuguo_yasi_1','9713');
INSERT INTO book_word VALUES(1847,'parallel','chuguo_yasi_1','709');
INSERT INTO book_word VALUES(1848,'scrap','chuguo_yasi_1','6668');
INSERT INTO book_word VALUES(1849,'minefield','chuguo_yasi_1','11441');
INSERT INTO book_word VALUES(1850,'choir','chuguo_yasi_1','4273');
INSERT INTO book_word VALUES(1851,'refuge','chuguo_yasi_1','4723');
INSERT INTO book_word VALUES(1852,'terrestrial','chuguo_yasi_1','12423');
INSERT INTO book_word VALUES(1853,'migraine','chuguo_yasi_1','13042');
INSERT INTO book_word VALUES(1854,'unfortunately','chuguo_yasi_1','3619');
INSERT INTO book_word VALUES(1855,'round','chuguo_yasi_1','3028');
INSERT INTO book_word VALUES(1856,'dynamo','chuguo_yasi_1','7129');
INSERT INTO book_word VALUES(1857,'artery','chuguo_yasi_1','8315');
INSERT INTO book_word VALUES(1858,'veil','chuguo_yasi_1','5007');
INSERT INTO book_word VALUES(1859,'shatter','chuguo_yasi_1','7104');
INSERT INTO book_word VALUES(1860,'buck','chuguo_yasi_1','321');
INSERT INTO book_word VALUES(1861,'silk','chuguo_yasi_1','3179');
INSERT INTO book_word VALUES(1862,'knit','chuguo_yasi_1','6189');
INSERT INTO book_word VALUES(1863,'pitch','chuguo_yasi_1','5261');
INSERT INTO book_word VALUES(1864,'aerosol','chuguo_yasi_1','9549');
INSERT INTO book_word VALUES(1865,'boulder','chuguo_yasi_1','13993');
INSERT INTO book_word VALUES(1866,'celery','chuguo_yasi_1','8595');
INSERT INTO book_word VALUES(1867,'quality','chuguo_yasi_1','2896');
INSERT INTO book_word VALUES(1868,'formulate','chuguo_yasi_1','7455');
INSERT INTO book_word VALUES(1869,'fly','chuguo_yasi_1','1875');
INSERT INTO book_word VALUES(1870,'skirmish','chuguo_yasi_1','12172');
INSERT INTO book_word VALUES(1871,'procedure','chuguo_yasi_1','3994');
INSERT INTO book_word VALUES(1872,'inflammable','chuguo_yasi_1','9447');
INSERT INTO book_word VALUES(1873,'poultry','chuguo_yasi_1','7009');
INSERT INTO book_word VALUES(1874,'security','chuguo_yasi_1','3097');
INSERT INTO book_word VALUES(1875,'secondly','chuguo_yasi_1','5180');
INSERT INTO book_word VALUES(1876,'mythology','chuguo_yasi_1','11499');
INSERT INTO book_word VALUES(1877,'require','chuguo_yasi_1','194');
INSERT INTO book_word VALUES(1878,'oppose','chuguo_yasi_1','2648');
INSERT INTO book_word VALUES(1879,'tender','chuguo_yasi_1','5982');
INSERT INTO book_word VALUES(1880,'notion','chuguo_yasi_1','7844');
INSERT INTO book_word VALUES(1881,'dilute','chuguo_yasi_1','8283');
INSERT INTO book_word VALUES(1882,'squire','chuguo_yasi_1','12256');
INSERT INTO book_word VALUES(1883,'roam','chuguo_yasi_1','7872');
INSERT INTO book_word VALUES(1884,'prostitute','chuguo_yasi_1','13063');
INSERT INTO book_word VALUES(1885,'hemisphere','chuguo_yasi_1','7087');
INSERT INTO book_word VALUES(1886,'fig','chuguo_yasi_1','10651');
INSERT INTO book_word VALUES(1887,'sabotage','chuguo_yasi_1','9169');
INSERT INTO book_word VALUES(1888,'ingot','chuguo_yasi_1','15806');
INSERT INTO book_word VALUES(1889,'sluice','chuguo_yasi_1','15045');
INSERT INTO book_word VALUES(1890,'parade','chuguo_yasi_1','5922');
INSERT INTO book_word VALUES(1891,'solicit','chuguo_yasi_1','9467');
INSERT INTO book_word VALUES(1892,'infernal','chuguo_yasi_1','11146');
INSERT INTO book_word VALUES(1893,'Buddhism','chuguo_yasi_1','1233');
INSERT INTO book_word VALUES(1894,'current','chuguo_yasi_1','445');
INSERT INTO book_word VALUES(1895,'insight','chuguo_yasi_1','7196');
INSERT INTO book_word VALUES(1896,'fibre','chuguo_yasi_1','1834');
INSERT INTO book_word VALUES(1897,'frustrate','chuguo_yasi_1','6886');
INSERT INTO book_word VALUES(1898,'phoenix','chuguo_yasi_1','11689');
INSERT INTO book_word VALUES(1899,'refute','chuguo_yasi_1','6380');
INSERT INTO book_word VALUES(1900,'hornet','chuguo_yasi_1','10987');
INSERT INTO book_word VALUES(1901,'molten','chuguo_yasi_1','8968');
INSERT INTO book_word VALUES(1902,'exceed','chuguo_yasi_1','4839');
INSERT INTO book_word VALUES(1903,'estimate','chuguo_yasi_1','597');
INSERT INTO book_word VALUES(1904,'mucus','chuguo_yasi_1','8974');
INSERT INTO book_word VALUES(1905,'chasten','chuguo_yasi_1','15076');
INSERT INTO book_word VALUES(1906,'December','chuguo_yasi_1','1554');
INSERT INTO book_word VALUES(1907,'India','chuguo_yasi_1','2202');
INSERT INTO book_word VALUES(1908,'squash','chuguo_yasi_1','6914');
INSERT INTO book_word VALUES(1909,'superior','chuguo_yasi_1','3374');
INSERT INTO book_word VALUES(1910,'whip','chuguo_yasi_1','6252');
INSERT INTO book_word VALUES(1911,'alternate','chuguo_yasi_1','7174');
INSERT INTO book_word VALUES(1912,'warfare','chuguo_yasi_1','7172');
INSERT INTO book_word VALUES(1913,'elm','chuguo_yasi_1','10441');
INSERT INTO book_word VALUES(1914,'magician','chuguo_yasi_1','7418');
INSERT INTO book_word VALUES(1915,'sallow','chuguo_yasi_1','12025');
INSERT INTO book_word VALUES(1916,'workshop','chuguo_yasi_1','5687');
INSERT INTO book_word VALUES(1917,'recruit','chuguo_yasi_1','8125');
INSERT INTO book_word VALUES(1918,'fatigue','chuguo_yasi_1','6511');
INSERT INTO book_word VALUES(1919,'thermostat','chuguo_yasi_1','12435');
INSERT INTO book_word VALUES(1920,'retort','chuguo_yasi_1','7338');
INSERT INTO book_word VALUES(1921,'glycerin','chuguo_yasi_1','15799');
INSERT INTO book_word VALUES(1922,'drape','chuguo_yasi_1','10382');
INSERT INTO book_word VALUES(1923,'snowbound','chuguo_yasi_1','15749');
INSERT INTO book_word VALUES(1924,'suburb','chuguo_yasi_1','6075');
INSERT INTO book_word VALUES(1925,'money','chuguo_yasi_1','2487');
INSERT INTO book_word VALUES(1926,'anchor','chuguo_yasi_1','5765');
INSERT INTO book_word VALUES(1927,'appetite','chuguo_yasi_1','11');
INSERT INTO book_word VALUES(1928,'briefcase','chuguo_yasi_1','8395');
INSERT INTO book_word VALUES(1929,'nasal','chuguo_yasi_1','8978');
INSERT INTO book_word VALUES(1930,'vermin','chuguo_yasi_1','9328');
INSERT INTO book_word VALUES(1931,'intention','chuguo_yasi_1','2223');
INSERT INTO book_word VALUES(1932,'thrive','chuguo_yasi_1','5397');
INSERT INTO book_word VALUES(1933,'inestimable','chuguo_yasi_1','11138');
INSERT INTO book_word VALUES(1934,'brick','chuguo_yasi_1','4254');
INSERT INTO book_word VALUES(1935,'media','chuguo_yasi_1','2427');
INSERT INTO book_word VALUES(1936,'monitor','chuguo_yasi_1','376');
INSERT INTO book_word VALUES(1937,'chauffeur','chuguo_yasi_1','9922');
INSERT INTO book_word VALUES(1938,'flour','chuguo_yasi_1','1869');
INSERT INTO book_word VALUES(1939,'shape','chuguo_yasi_1','3142');
INSERT INTO book_word VALUES(1940,'shield','chuguo_yasi_1','6576');
INSERT INTO book_word VALUES(1941,'eddy','chuguo_yasi_1','10423');
INSERT INTO book_word VALUES(1942,'ambassador','chuguo_yasi_1','953');
INSERT INTO book_word VALUES(1943,'nozzle','chuguo_yasi_1','15808');
INSERT INTO book_word VALUES(1944,'red','chuguo_yasi_1','2948');
INSERT INTO book_word VALUES(1945,'magnet','chuguo_yasi_1','5105');
INSERT INTO book_word VALUES(1946,'barbecue','chuguo_yasi_1','4127');
INSERT INTO book_word VALUES(1947,'briefly','chuguo_yasi_1','8050');
INSERT INTO book_word VALUES(1948,'paleontologist','chuguo_yasi_1','13556');
INSERT INTO book_word VALUES(1949,'nausea','chuguo_yasi_1','9390');
INSERT INTO book_word VALUES(1950,'crew','chuguo_yasi_1','1507');
INSERT INTO book_word VALUES(1951,'evolution','chuguo_yasi_1','3914');
INSERT INTO book_word VALUES(1952,'warrior','chuguo_yasi_1','12678');
INSERT INTO book_word VALUES(1953,'hologram','chuguo_yasi_1','16736');
INSERT INTO book_word VALUES(1954,'homogenize','chuguo_yasi_1','13323');
INSERT INTO book_word VALUES(1955,'raisin','chuguo_yasi_1','7055');
INSERT INTO book_word VALUES(1956,'onset','chuguo_yasi_1','11566');
INSERT INTO book_word VALUES(1957,'supplant','chuguo_yasi_1','13108');
INSERT INTO book_word VALUES(1958,'centaur','chuguo_yasi_1','14361');
INSERT INTO book_word VALUES(1959,'cuckoo','chuguo_yasi_1','6935');
INSERT INTO book_word VALUES(1960,'bandage','chuguo_yasi_1','3901');
INSERT INTO book_word VALUES(1961,'designate','chuguo_yasi_1','7032');
INSERT INTO book_word VALUES(1962,'potter','chuguo_yasi_1','13372');
INSERT INTO book_word VALUES(1963,'complexion','chuguo_yasi_1','9427');
INSERT INTO book_word VALUES(1964,'register','chuguo_yasi_1','2959');
INSERT INTO book_word VALUES(1965,'diligence','chuguo_yasi_1','9435');
INSERT INTO book_word VALUES(1966,'squeal','chuguo_yasi_1','12254');
INSERT INTO book_word VALUES(1967,'wiggle','chuguo_yasi_1','12693');
INSERT INTO book_word VALUES(1968,'fertility','chuguo_yasi_1','16190');
INSERT INTO book_word VALUES(1969,'pacify','chuguo_yasi_1','11607');
INSERT INTO book_word VALUES(1970,'polish','chuguo_yasi_1','2805');
INSERT INTO book_word VALUES(1971,'fence','chuguo_yasi_1','4358');
INSERT INTO book_word VALUES(1972,'overdose','chuguo_yasi_1','11597');
INSERT INTO book_word VALUES(1973,'spark','chuguo_yasi_1','6381');
INSERT INTO book_word VALUES(1974,'Britain','chuguo_yasi_1','1223');
INSERT INTO book_word VALUES(1975,'identify','chuguo_yasi_1','4844');
INSERT INTO book_word VALUES(1976,'mildew','chuguo_yasi_1','15807');
INSERT INTO book_word VALUES(1977,'crockery','chuguo_yasi_1','10113');
INSERT INTO book_word VALUES(1978,'baptism','chuguo_yasi_1','9743');
INSERT INTO book_word VALUES(1979,'upgrade','chuguo_yasi_1','8181');
INSERT INTO book_word VALUES(1980,'summer','chuguo_yasi_1','3363');
INSERT INTO book_word VALUES(1981,'snob','chuguo_yasi_1','6819');
INSERT INTO book_word VALUES(1982,'prophet','chuguo_yasi_1','7865');
INSERT INTO book_word VALUES(1983,'opiate','chuguo_yasi_1','9009');
INSERT INTO book_word VALUES(1984,'referee','chuguo_yasi_1','2953');
INSERT INTO book_word VALUES(1985,'paradox','chuguo_yasi_1','8235');
INSERT INTO book_word VALUES(1986,'lid','chuguo_yasi_1','4103');
INSERT INTO book_word VALUES(1987,'but','chuguo_yasi_1','1254');
INSERT INTO book_word VALUES(1988,'tap','chuguo_yasi_1','3416');
INSERT INTO book_word VALUES(1989,'gradient','chuguo_yasi_1','7407');
INSERT INTO book_word VALUES(1990,'scarcity','chuguo_yasi_1','6958');
INSERT INTO book_word VALUES(1991,'zoology','chuguo_yasi_1','9352');
INSERT INTO book_word VALUES(1992,'dumb','chuguo_yasi_1','6286');
INSERT INTO book_word VALUES(1993,'nourish','chuguo_yasi_1','7047');
INSERT INTO book_word VALUES(1994,'lode','chuguo_yasi_1','14370');
INSERT INTO book_word VALUES(1995,'invalid','chuguo_yasi_1','7568');
INSERT INTO book_word VALUES(1996,'hefty','chuguo_yasi_1','407');
INSERT INTO book_word VALUES(1997,'protein','chuguo_yasi_1','5599');
INSERT INTO book_word VALUES(1998,'lewd','chuguo_yasi_1','15021');
INSERT INTO book_word VALUES(1999,'stewardship','chuguo_yasi_1','15752');
INSERT INTO book_word VALUES(2000,'backache','chuguo_yasi_1','1078');
INSERT INTO book_word VALUES(2001,'ignite','chuguo_yasi_1','7731');
INSERT INTO book_word VALUES(2002,'mutiny','chuguo_yasi_1','15958');
INSERT INTO book_word VALUES(2003,'fulcrum','chuguo_yasi_1','14699');
INSERT INTO book_word VALUES(2004,'sunny','chuguo_yasi_1','3369');
INSERT INTO book_word VALUES(2005,'modish','chuguo_yasi_1','15550');
INSERT INTO book_word VALUES(2006,'national','chuguo_yasi_1','2529');
INSERT INTO book_word VALUES(2007,'inmate','chuguo_yasi_1','11174');
INSERT INTO book_word VALUES(2008,'generalize','chuguo_yasi_1','7821');
INSERT INTO book_word VALUES(2009,'formula','chuguo_yasi_1','5862');
INSERT INTO book_word VALUES(2010,'representative','chuguo_yasi_1','4475');
INSERT INTO book_word VALUES(2011,'selection','chuguo_yasi_1','6574');
INSERT INTO book_word VALUES(2012,'nickel','chuguo_yasi_1','7202');
INSERT INTO book_word VALUES(2013,'suspense','chuguo_yasi_1','14041');
INSERT INTO book_word VALUES(2014,'onion','chuguo_yasi_1','4421');
INSERT INTO book_word VALUES(2015,'stifle','chuguo_yasi_1','9472');
INSERT INTO book_word VALUES(2016,'frock','chuguo_yasi_1','7085');
INSERT INTO book_word VALUES(2017,'hydraulic','chuguo_yasi_1','7520');
INSERT INTO book_word VALUES(2018,'explosion','chuguo_yasi_1','832');
INSERT INTO book_word VALUES(2019,'mortar','chuguo_yasi_1','11474');
INSERT INTO book_word VALUES(2020,'quote','chuguo_yasi_1','4787');
INSERT INTO book_word VALUES(2021,'pillar','chuguo_yasi_1','5669');
INSERT INTO book_word VALUES(2022,'pork','chuguo_yasi_1','2815');
INSERT INTO book_word VALUES(2023,'charcoal','chuguo_yasi_1','6686');
INSERT INTO book_word VALUES(2024,'stir','chuguo_yasi_1','5215');
INSERT INTO book_word VALUES(2025,'moan','chuguo_yasi_1','6369');
INSERT INTO book_word VALUES(2026,'composite','chuguo_yasi_1','6932');
INSERT INTO book_word VALUES(2027,'immediate','chuguo_yasi_1','2169');
INSERT INTO book_word VALUES(2028,'eucalyptus','chuguo_yasi_1','15729');
INSERT INTO book_word VALUES(2029,'excursion','chuguo_yasi_1','5961');
INSERT INTO book_word VALUES(2030,'cactus','chuguo_yasi_1','12740');
INSERT INTO book_word VALUES(2031,'so','chuguo_yasi_1','3227');
INSERT INTO book_word VALUES(2032,'digest','chuguo_yasi_1','1601');
INSERT INTO book_word VALUES(2033,'acquisition','chuguo_yasi_1','860');
INSERT INTO book_word VALUES(2034,'strip','chuguo_yasi_1','5143');
INSERT INTO book_word VALUES(2035,'naive','chuguo_yasi_1','8232');
INSERT INTO book_word VALUES(2036,'pharmaceutical','chuguo_yasi_1','9060');
INSERT INTO book_word VALUES(2037,'diaphragm','chuguo_yasi_1','8696');
INSERT INTO book_word VALUES(2038,'binder','chuguo_yasi_1','9787');
INSERT INTO book_word VALUES(2039,'seductive','chuguo_yasi_1','12090');
INSERT INTO book_word VALUES(2040,'nest','chuguo_yasi_1','2547');
INSERT INTO book_word VALUES(2041,'manufacture','chuguo_yasi_1','5232');
INSERT INTO book_word VALUES(2042,'nucleus','chuguo_yasi_1','5293');
INSERT INTO book_word VALUES(2043,'verdigris','chuguo_yasi_1','15103');
INSERT INTO book_word VALUES(2044,'biscuit','chuguo_yasi_1','1167');
INSERT INTO book_word VALUES(2045,'majority','chuguo_yasi_1','2393');
INSERT INTO book_word VALUES(2046,'order','chuguo_yasi_1','153');
INSERT INTO book_word VALUES(2047,'fade','chuguo_yasi_1','1796');
INSERT INTO book_word VALUES(2048,'deadline','chuguo_yasi_1','4308');
INSERT INTO book_word VALUES(2049,'dim','chuguo_yasi_1','5308');
INSERT INTO book_word VALUES(2050,'lick','chuguo_yasi_1','6404');
INSERT INTO book_word VALUES(2051,'digit','chuguo_yasi_1','8223');
INSERT INTO book_word VALUES(2052,'erode','chuguo_yasi_1','8755');
INSERT INTO book_word VALUES(2053,'sophisticated','chuguo_yasi_1','5116');
INSERT INTO book_word VALUES(2054,'twelfth','chuguo_yasi_1','3588');
INSERT INTO book_word VALUES(2055,'quantify','chuguo_yasi_1','6752');
INSERT INTO book_word VALUES(2056,'decree','chuguo_yasi_1','7077');
INSERT INTO book_word VALUES(2057,'dual','chuguo_yasi_1','8722');
INSERT INTO book_word VALUES(2058,'discard','chuguo_yasi_1','6184');
INSERT INTO book_word VALUES(2059,'mine','chuguo_yasi_1','2465');
INSERT INTO book_word VALUES(2060,'atheist','chuguo_yasi_1','14249');
INSERT INTO book_word VALUES(2061,'deposit','chuguo_yasi_1','76');
INSERT INTO book_word VALUES(2062,'mangrove','chuguo_yasi_1','15783');
INSERT INTO book_word VALUES(2063,'poach','chuguo_yasi_1','11710');
INSERT INTO book_word VALUES(2064,'equivalent','chuguo_yasi_1','6373');
INSERT INTO book_word VALUES(2065,'redundancy','chuguo_yasi_1','11871');
INSERT INTO book_word VALUES(2066,'penalty','chuguo_yasi_1','6708');
INSERT INTO book_word VALUES(2067,'armchair','chuguo_yasi_1','1019');
INSERT INTO book_word VALUES(2068,'slippery','chuguo_yasi_1','4949');
INSERT INTO book_word VALUES(2069,'butler','chuguo_yasi_1','12727');
INSERT INTO book_word VALUES(2070,'pharmacist','chuguo_yasi_1','11684');
INSERT INTO book_word VALUES(2071,'revolver','chuguo_yasi_1','13071');
INSERT INTO book_word VALUES(2072,'bubble','chuguo_yasi_1','6461');
INSERT INTO book_word VALUES(2073,'jeans','chuguo_yasi_1','2247');
INSERT INTO book_word VALUES(2074,'bearing','chuguo_yasi_1','6724');
INSERT INTO book_word VALUES(2075,'tension','chuguo_yasi_1','4544');
INSERT INTO book_word VALUES(2076,'trash','chuguo_yasi_1','9296');
INSERT INTO book_word VALUES(2077,'arrears','chuguo_yasi_1','9678');
INSERT INTO book_word VALUES(2078,'crystal','chuguo_yasi_1','5913');
INSERT INTO book_word VALUES(2079,'panacea','chuguo_yasi_1','11617');
INSERT INTO book_word VALUES(2080,'bishop','chuguo_yasi_1','1168');
INSERT INTO book_word VALUES(2081,'net','chuguo_yasi_1','146');
INSERT INTO book_word VALUES(2082,'scan','chuguo_yasi_1','3064');
INSERT INTO book_word VALUES(2083,'blonde','chuguo_yasi_1','8558');
INSERT INTO book_word VALUES(2084,'submarine','chuguo_yasi_1','6371');
INSERT INTO book_word VALUES(2085,'Easter','chuguo_yasi_1','1691');
INSERT INTO book_word VALUES(2086,'interpretation','chuguo_yasi_1','6392');
INSERT INTO book_word VALUES(2087,'mole','chuguo_yasi_1','9453');
INSERT INTO book_word VALUES(2088,'percussion','chuguo_yasi_1','11671');
INSERT INTO book_word VALUES(2089,'dissertation','chuguo_yasi_1','8710');
INSERT INTO book_word VALUES(2090,'hysterical','chuguo_yasi_1','8202');
INSERT INTO book_word VALUES(2091,'succulent','chuguo_yasi_1','12321');
INSERT INTO book_word VALUES(2092,'sink','chuguo_yasi_1','4500');
INSERT INTO book_word VALUES(2093,'sedition','chuguo_yasi_1','14376');
INSERT INTO book_word VALUES(2094,'bony','chuguo_yasi_1','9815');
INSERT INTO book_word VALUES(2095,'internal','chuguo_yasi_1','4785');
INSERT INTO book_word VALUES(2096,'yellow','chuguo_yasi_1','3827');
INSERT INTO book_word VALUES(2097,'ordinance','chuguo_yasi_1','11579');
INSERT INTO book_word VALUES(2098,'ooze','chuguo_yasi_1','11569');
INSERT INTO book_word VALUES(2099,'abuse','chuguo_yasi_1','4202');
INSERT INTO book_word VALUES(2100,'minus','chuguo_yasi_1','691');
INSERT INTO book_word VALUES(2101,'mop','chuguo_yasi_1','4407');
INSERT INTO book_word VALUES(2102,'increase','chuguo_yasi_1','2198');
INSERT INTO book_word VALUES(2103,'heredity','chuguo_yasi_1','9377');
INSERT INTO book_word VALUES(2104,'rut','chuguo_yasi_1','12013');
INSERT INTO book_word VALUES(2105,'ecosystem','chuguo_yasi_1','10422');
INSERT INTO book_word VALUES(2106,'resolution','chuguo_yasi_1','6562');
INSERT INTO book_word VALUES(2107,'apparition','chuguo_yasi_1','14441');
INSERT INTO book_word VALUES(2108,'carp','chuguo_yasi_1','9891');
INSERT INTO book_word VALUES(2109,'recover','chuguo_yasi_1','2945');
INSERT INTO book_word VALUES(2110,'honey','chuguo_yasi_1','4171');
INSERT INTO book_word VALUES(2111,'irrelevant','chuguo_yasi_1','9450');
INSERT INTO book_word VALUES(2112,'February','chuguo_yasi_1','1821');
INSERT INTO book_word VALUES(2113,'wardrobe','chuguo_yasi_1','6925');
INSERT INTO book_word VALUES(2114,'lace','chuguo_yasi_1','5171');
INSERT INTO book_word VALUES(2115,'stuff','chuguo_yasi_1','5425');
INSERT INTO book_word VALUES(2116,'remission','chuguo_yasi_1','11901');
INSERT INTO book_word VALUES(2117,'stump','chuguo_yasi_1','12305');
INSERT INTO book_word VALUES(2118,'girdle','chuguo_yasi_1','10805');
INSERT INTO book_word VALUES(2119,'January','chuguo_yasi_1','2244');
INSERT INTO book_word VALUES(2120,'exponent','chuguo_yasi_1','10565');
INSERT INTO book_word VALUES(2121,'scalpel','chuguo_yasi_1','9181');
INSERT INTO book_word VALUES(2122,'rack','chuguo_yasi_1','268');
INSERT INTO book_word VALUES(2123,'catapult','chuguo_yasi_1','14972');
INSERT INTO book_word VALUES(2124,'bench','chuguo_yasi_1','1146');
INSERT INTO book_word VALUES(2125,'environment','chuguo_yasi_1','1744');
INSERT INTO book_word VALUES(2126,'ant','chuguo_yasi_1','977');
INSERT INTO book_word VALUES(2127,'overload','chuguo_yasi_1','7276');
INSERT INTO book_word VALUES(2128,'insulate','chuguo_yasi_1','655');
INSERT INTO book_word VALUES(2129,'wharf','chuguo_yasi_1','7391');
INSERT INTO book_word VALUES(2130,'variable','chuguo_yasi_1','4891');
INSERT INTO book_word VALUES(2131,'bow','chuguo_yasi_1','1199');
INSERT INTO book_word VALUES(2132,'seizure','chuguo_yasi_1','12093');
INSERT INTO book_word VALUES(2133,'sentence','chuguo_yasi_1','3115');
INSERT INTO book_word VALUES(2134,'expert','chuguo_yasi_1','1779');
INSERT INTO book_word VALUES(2135,'pictorial','chuguo_yasi_1','8158');
INSERT INTO book_word VALUES(2136,'weave','chuguo_yasi_1','6331');
INSERT INTO book_word VALUES(2137,'motif','chuguo_yasi_1','11476');
INSERT INTO book_word VALUES(2138,'green','chuguo_yasi_1','2032');
INSERT INTO book_word VALUES(2139,'static','chuguo_yasi_1','6249');
INSERT INTO book_word VALUES(2140,'pregnant','chuguo_yasi_1','3929');
INSERT INTO book_word VALUES(2141,'barren','chuguo_yasi_1','6770');
INSERT INTO book_word VALUES(2142,'master','chuguo_yasi_1','2412');
INSERT INTO book_word VALUES(2143,'mongrel','chuguo_yasi_1','11458');
INSERT INTO book_word VALUES(2144,'repel','chuguo_yasi_1','7216');
INSERT INTO book_word VALUES(2145,'hoist','chuguo_yasi_1','7263');
INSERT INTO book_word VALUES(2146,'notional','chuguo_yasi_1','15731');
INSERT INTO book_word VALUES(2147,'capsule','chuguo_yasi_1','1286');
INSERT INTO book_word VALUES(2148,'peak','chuguo_yasi_1','5061');
INSERT INTO book_word VALUES(2149,'pedestal','chuguo_yasi_1','11658');
INSERT INTO book_word VALUES(2150,'lizard','chuguo_yasi_1','9379');
INSERT INTO book_word VALUES(2151,'emit','chuguo_yasi_1','4738');
INSERT INTO book_word VALUES(2152,'supplement','chuguo_yasi_1','5184');
INSERT INTO book_word VALUES(2153,'brandy','chuguo_yasi_1','5561');
INSERT INTO book_word VALUES(2154,'witness','chuguo_yasi_1','3786');
INSERT INTO book_word VALUES(2155,'scandal','chuguo_yasi_1','7873');
INSERT INTO book_word VALUES(2156,'bison','chuguo_yasi_1','13860');
INSERT INTO book_word VALUES(2157,'policy','chuguo_yasi_1','3889');
INSERT INTO book_word VALUES(2158,'extent','chuguo_yasi_1','6211');
INSERT INTO book_word VALUES(2159,'expedition','chuguo_yasi_1','7310');
INSERT INTO book_word VALUES(2160,'rickets','chuguo_yasi_1','9164');
INSERT INTO book_word VALUES(2161,'nun','chuguo_yasi_1','7845');
INSERT INTO book_word VALUES(2162,'intimidate','chuguo_yasi_1','8440');
INSERT INTO book_word VALUES(2163,'dignify','chuguo_yasi_1','10276');
INSERT INTO book_word VALUES(2164,'fabricate','chuguo_yasi_1','7811');
INSERT INTO book_word VALUES(2165,'strain','chuguo_yasi_1','5677');
INSERT INTO book_word VALUES(2166,'facsimile','chuguo_yasi_1','10587');
INSERT INTO book_word VALUES(2167,'voluptuous','chuguo_yasi_1','15401');
INSERT INTO book_word VALUES(2168,'specialist','chuguo_yasi_1','3277');
INSERT INTO book_word VALUES(2169,'organ','chuguo_yasi_1','2654');
INSERT INTO book_word VALUES(2170,'chew','chuguo_yasi_1','4271');
INSERT INTO book_word VALUES(2171,'suffer','chuguo_yasi_1','3357');
INSERT INTO book_word VALUES(2172,'substantiate','chuguo_yasi_1','12314');
INSERT INTO book_word VALUES(2173,'igneous','chuguo_yasi_1','13405');
INSERT INTO book_word VALUES(2174,'nightingale','chuguo_yasi_1','11522');
INSERT INTO book_word VALUES(2175,'awl','chuguo_yasi_1','14933');
INSERT INTO book_word VALUES(2176,'region','chuguo_yasi_1','5978');
INSERT INTO book_word VALUES(2177,'explicit','chuguo_yasi_1','1781');
INSERT INTO book_word VALUES(2178,'qualify','chuguo_yasi_1','4662');
INSERT INTO book_word VALUES(2179,'lagoon','chuguo_yasi_1','11281');
INSERT INTO book_word VALUES(2180,'emperor','chuguo_yasi_1','1723');
INSERT INTO book_word VALUES(2181,'ramify','chuguo_yasi_1','9124');
INSERT INTO book_word VALUES(2182,'gear','chuguo_yasi_1','7042');
INSERT INTO book_word VALUES(2183,'estate','chuguo_yasi_1','7132');
INSERT INTO book_word VALUES(2184,'spear','chuguo_yasi_1','3276');
INSERT INTO book_word VALUES(2185,'carpet','chuguo_yasi_1','1296');
INSERT INTO book_word VALUES(2186,'artisan','chuguo_yasi_1','9683');
INSERT INTO book_word VALUES(2187,'reptile','chuguo_yasi_1','7057');
INSERT INTO book_word VALUES(2188,'variegated','chuguo_yasi_1','15072');
INSERT INTO book_word VALUES(2189,'kit','chuguo_yasi_1','7415');
INSERT INTO book_word VALUES(2190,'burrow','chuguo_yasi_1','13258');
INSERT INTO book_word VALUES(2191,'casualty','chuguo_yasi_1','8022');
INSERT INTO book_word VALUES(2192,'gravel','chuguo_yasi_1','7456');
INSERT INTO book_word VALUES(2193,'destructive','chuguo_yasi_1','7305');
INSERT INTO book_word VALUES(2194,'hearth','chuguo_yasi_1','7457');
INSERT INTO book_word VALUES(2195,'teapot','chuguo_yasi_1','3428');
INSERT INTO book_word VALUES(2196,'louse','chuguo_yasi_1','8928');
INSERT INTO book_word VALUES(2197,'pad','chuguo_yasi_1','6341');
INSERT INTO book_word VALUES(2198,'obviously','chuguo_yasi_1','6118');
INSERT INTO book_word VALUES(2199,'trigger','chuguo_yasi_1','7230');
INSERT INTO book_word VALUES(2200,'paint','chuguo_yasi_1','2700');
INSERT INTO book_word VALUES(2201,'lethal','chuguo_yasi_1','9406');
INSERT INTO book_word VALUES(2202,'tyrant','chuguo_yasi_1','6676');
INSERT INTO book_word VALUES(2203,'instruction','chuguo_yasi_1','391');
INSERT INTO book_word VALUES(2204,'pagan','chuguo_yasi_1','11610');
INSERT INTO book_word VALUES(2205,'square','chuguo_yasi_1','3295');
INSERT INTO book_word VALUES(2206,'participant','chuguo_yasi_1','7853');
INSERT INTO book_word VALUES(2207,'octagon','chuguo_yasi_1','15773');
INSERT INTO book_word VALUES(2208,'device','chuguo_yasi_1','6054');
INSERT INTO book_word VALUES(2209,'neurotic','chuguo_yasi_1','11515');
INSERT INTO book_word VALUES(2210,'notify','chuguo_yasi_1','7274');
INSERT INTO book_word VALUES(2211,'bog','chuguo_yasi_1','9808');
INSERT INTO book_word VALUES(2212,'technician','chuguo_yasi_1','4693');
INSERT INTO book_word VALUES(2213,'essence','chuguo_yasi_1','7131');
INSERT INTO book_word VALUES(2214,'germinate','chuguo_yasi_1','8815');
INSERT INTO book_word VALUES(2215,'familiar','chuguo_yasi_1','1801');
INSERT INTO book_word VALUES(2216,'dung','chuguo_yasi_1','10403');
INSERT INTO book_word VALUES(2217,'spot','chuguo_yasi_1','3291');
INSERT INTO book_word VALUES(2218,'obsolete','chuguo_yasi_1','8152');
INSERT INTO book_word VALUES(2219,'transaction','chuguo_yasi_1','6674');
INSERT INTO book_word VALUES(2220,'load','chuguo_yasi_1','371');
INSERT INTO book_word VALUES(2221,'stadium','chuguo_yasi_1','3299');
INSERT INTO book_word VALUES(2222,'trophy','chuguo_yasi_1','12503');
INSERT INTO book_word VALUES(2223,'pluck','chuguo_yasi_1','4920');
INSERT INTO book_word VALUES(2224,'trochanter','chuguo_yasi_1','15792');
INSERT INTO book_word VALUES(2225,'obligate','chuguo_yasi_1','15772');
INSERT INTO book_word VALUES(2226,'ploy','chuguo_yasi_1','15128');
INSERT INTO book_word VALUES(2227,'rupture','chuguo_yasi_1','9168');
INSERT INTO book_word VALUES(2228,'nerve','chuguo_yasi_1','5699');
INSERT INTO book_word VALUES(2229,'pole','chuguo_yasi_1','4440');
INSERT INTO book_word VALUES(2230,'deviance','chuguo_yasi_1','15788');
INSERT INTO book_word VALUES(2231,'proposal','chuguo_yasi_1','5138');
INSERT INTO book_word VALUES(2232,'courteous','chuguo_yasi_1','6729');
INSERT INTO book_word VALUES(2233,'submission','chuguo_yasi_1','12313');
INSERT INTO book_word VALUES(2234,'bracelet','chuguo_yasi_1','8565');
INSERT INTO book_word VALUES(2235,'finally','chuguo_yasi_1','4581');
INSERT INTO book_word VALUES(2236,'reshuffle','chuguo_yasi_1','11936');
INSERT INTO book_word VALUES(2237,'tissue','chuguo_yasi_1','487');
INSERT INTO book_word VALUES(2238,'race','chuguo_yasi_1','388');
INSERT INTO book_word VALUES(2239,'toad','chuguo_yasi_1','7892');
INSERT INTO book_word VALUES(2240,'shrimp','chuguo_yasi_1','7876');
INSERT INTO book_word VALUES(2241,'evaluate','chuguo_yasi_1','1754');
INSERT INTO book_word VALUES(2242,'ulcer','chuguo_yasi_1','9305');
INSERT INTO book_word VALUES(2243,'informative','chuguo_yasi_1','11159');
INSERT INTO book_word VALUES(2244,'ruby','chuguo_yasi_1','6909');
INSERT INTO book_word VALUES(2245,'dessert','chuguo_yasi_1','78');
INSERT INTO book_word VALUES(2246,'interplanetary','chuguo_yasi_1','13155');
INSERT INTO book_word VALUES(2247,'ornament','chuguo_yasi_1','6165');
INSERT INTO book_word VALUES(2248,'material','chuguo_yasi_1','2415');
INSERT INTO book_word VALUES(2249,'chant','chuguo_yasi_1','1340');
INSERT INTO book_word VALUES(2250,'wrestling','chuguo_yasi_1','12706');
INSERT INTO book_word VALUES(2251,'Ireland','chuguo_yasi_1','2233');
INSERT INTO book_word VALUES(2252,'lever','chuguo_yasi_1','5808');
INSERT INTO book_word VALUES(2253,'portrait','chuguo_yasi_1','6140');
INSERT INTO book_word VALUES(2254,'reproduction','chuguo_yasi_1','6956');
INSERT INTO book_word VALUES(2255,'blackmail','chuguo_yasi_1','8256');
INSERT INTO book_word VALUES(2256,'pharmacology','chuguo_yasi_1','9061');
INSERT INTO book_word VALUES(2257,'shred','chuguo_yasi_1','12144');
INSERT INTO book_word VALUES(2258,'mercenary','chuguo_yasi_1','11423');
INSERT INTO book_word VALUES(2259,'forefront','chuguo_yasi_1','10720');
INSERT INTO book_word VALUES(2260,'purchase','chuguo_yasi_1','4456');
INSERT INTO book_word VALUES(2261,'plant','chuguo_yasi_1','2783');
INSERT INTO book_word VALUES(2262,'volt','chuguo_yasi_1','5931');
INSERT INTO book_word VALUES(2263,'reckless','chuguo_yasi_1','7671');
INSERT INTO book_word VALUES(2264,'contain','chuguo_yasi_1','4059');
INSERT INTO book_word VALUES(2265,'financial','chuguo_yasi_1','6377');
INSERT INTO book_word VALUES(2266,'fleece','chuguo_yasi_1','13011');
INSERT INTO book_word VALUES(2267,'Canada','chuguo_yasi_1','1276');
INSERT INTO book_word VALUES(2268,'ground','chuguo_yasi_1','2037');
INSERT INTO book_word VALUES(2269,'reject','chuguo_yasi_1','4471');
INSERT INTO book_word VALUES(2270,'effective','chuguo_yasi_1','4936');
INSERT INTO book_word VALUES(2271,'microwave','chuguo_yasi_1','2455');
INSERT INTO book_word VALUES(2272,'fossil','chuguo_yasi_1','617');
INSERT INTO book_word VALUES(2273,'intensive','chuguo_yasi_1','657');
INSERT INTO book_word VALUES(2274,'guardian','chuguo_yasi_1','9415');
INSERT INTO book_word VALUES(2275,'gobble','chuguo_yasi_1','10824');
INSERT INTO book_word VALUES(2276,'yarn','chuguo_yasi_1','12718');
INSERT INTO book_word VALUES(2277,'operation','chuguo_yasi_1','2645');
INSERT INTO book_word VALUES(2278,'suck','chuguo_yasi_1','3355');
INSERT INTO book_word VALUES(2279,'seize','chuguo_yasi_1','3102');
INSERT INTO book_word VALUES(2280,'laurel','chuguo_yasi_1','13034');
INSERT INTO book_word VALUES(2281,'limbo','chuguo_yasi_1','15704');
INSERT INTO book_word VALUES(2282,'grease','chuguo_yasi_1','6791');
INSERT INTO book_word VALUES(2283,'pray','chuguo_yasi_1','2833');
INSERT INTO book_word VALUES(2284,'Peru','chuguo_yasi_1','17719');
INSERT INTO book_word VALUES(2285,'contaminant','chuguo_yasi_1','16043');
INSERT INTO book_word VALUES(2286,'envision','chuguo_yasi_1','10498');
INSERT INTO book_word VALUES(2287,'loan','chuguo_yasi_1','271');
INSERT INTO book_word VALUES(2288,'curry','chuguo_yasi_1','10130');
INSERT INTO book_word VALUES(2289,'kettle','chuguo_yasi_1','2273');
INSERT INTO book_word VALUES(2290,'intermediate','chuguo_yasi_1','4907');
INSERT INTO book_word VALUES(2291,'gasp','chuguo_yasi_1','5288');
INSERT INTO book_word VALUES(2292,'chest','chuguo_yasi_1','1353');
INSERT INTO book_word VALUES(2293,'dictator','chuguo_yasi_1','7399');
INSERT INTO book_word VALUES(2294,'soda','chuguo_yasi_1','279');
INSERT INTO book_word VALUES(2295,'tangible','chuguo_yasi_1','9275');
INSERT INTO book_word VALUES(2296,'beacon','chuguo_yasi_1','9760');
INSERT INTO book_word VALUES(2297,'pizza','chuguo_yasi_1','330');
INSERT INTO book_word VALUES(2298,'transcript','chuguo_yasi_1','9476');
INSERT INTO book_word VALUES(2299,'juvenile','chuguo_yasi_1','8310');
INSERT INTO book_word VALUES(2300,'mechanic','chuguo_yasi_1','6527');
INSERT INTO book_word VALUES(2301,'staple','chuguo_yasi_1','8380');
INSERT INTO book_word VALUES(2302,'suit','chuguo_yasi_1','4525');
INSERT INTO book_word VALUES(2303,'geometry','chuguo_yasi_1','1952');
INSERT INTO book_word VALUES(2304,'pollinate','chuguo_yasi_1','13412');
INSERT INTO book_word VALUES(2305,'shrub','chuguo_yasi_1','7382');
INSERT INTO book_word VALUES(2306,'encroach','chuguo_yasi_1','10470');
INSERT INTO book_word VALUES(2307,'mumps','chuguo_yasi_1','8975');
INSERT INTO book_word VALUES(2308,'magpie','chuguo_yasi_1','11357');
INSERT INTO book_word VALUES(2309,'moor','chuguo_yasi_1','6896');
INSERT INTO book_word VALUES(2310,'sprout','chuguo_yasi_1','8186');
INSERT INTO book_word VALUES(2311,'portion','chuguo_yasi_1','292');
INSERT INTO book_word VALUES(2312,'ingenious','chuguo_yasi_1','7632');
INSERT INTO book_word VALUES(2313,'grind','chuguo_yasi_1','6154');
INSERT INTO book_word VALUES(2314,'tug','chuguo_yasi_1','6920');
INSERT INTO book_word VALUES(2315,'benzene','chuguo_yasi_1','15744');
INSERT INTO book_word VALUES(2316,'saline','chuguo_yasi_1','9172');
INSERT INTO book_word VALUES(2317,'macaque','chuguo_yasi_1','15761');
INSERT INTO book_word VALUES(2318,'arch','chuguo_yasi_1','1010');
INSERT INTO book_word VALUES(2319,'constable','chuguo_yasi_1','10043');
INSERT INTO book_word VALUES(2320,'aid','chuguo_yasi_1','917');
INSERT INTO book_word VALUES(2321,'canteen','chuguo_yasi_1','1284');
INSERT INTO book_word VALUES(2322,'barrister','chuguo_yasi_1','9750');
INSERT INTO book_word VALUES(2323,'appreciate','chuguo_yasi_1','13');
INSERT INTO book_word VALUES(2324,'water','chuguo_yasi_1','3715');
INSERT INTO book_word VALUES(2325,'focus','chuguo_yasi_1','4007');
INSERT INTO book_word VALUES(2326,'exploit','chuguo_yasi_1','1782');
INSERT INTO book_word VALUES(2327,'tight','chuguo_yasi_1','3944');
INSERT INTO book_word VALUES(2328,'escort','chuguo_yasi_1','7807');
INSERT INTO book_word VALUES(2329,'permanent','chuguo_yasi_1','2748');
INSERT INTO book_word VALUES(2330,'swift','chuguo_yasi_1','4533');
INSERT INTO book_word VALUES(2331,'pant','chuguo_yasi_1','6095');
INSERT INTO book_word VALUES(2332,'fanatic','chuguo_yasi_1','8775');
INSERT INTO book_word VALUES(2333,'rattlesnake','chuguo_yasi_1','13807');
INSERT INTO book_word VALUES(2334,'overcoat','chuguo_yasi_1','2683');
INSERT INTO book_word VALUES(2335,'vine','chuguo_yasi_1','4587');
INSERT INTO book_word VALUES(2336,'Tibet','chuguo_yasi_1','3502');
INSERT INTO book_word VALUES(2337,'rigorous','chuguo_yasi_1','6666');
INSERT INTO book_word VALUES(2338,'project','chuguo_yasi_1','2864');
INSERT INTO book_word VALUES(2339,'ball','chuguo_yasi_1','4232');
INSERT INTO book_word VALUES(2340,'framework','chuguo_yasi_1','1904');
INSERT INTO book_word VALUES(2341,'immigrant','chuguo_yasi_1','5204');
INSERT INTO book_word VALUES(2342,'cupboard','chuguo_yasi_1','1521');
INSERT INTO book_word VALUES(2343,'practical','chuguo_yasi_1','2830');
INSERT INTO book_word VALUES(2344,'incinerator','chuguo_yasi_1','15765');
INSERT INTO book_word VALUES(2345,'wire','chuguo_yasi_1','3780');
INSERT INTO book_word VALUES(2346,'suite','chuguo_yasi_1','4191');
INSERT INTO book_word VALUES(2347,'autonomy','chuguo_yasi_1','8239');
INSERT INTO book_word VALUES(2348,'hull','chuguo_yasi_1','6743');
INSERT INTO book_word VALUES(2349,'overseas','chuguo_yasi_1','5668');
INSERT INTO book_word VALUES(2350,'anvil','chuguo_yasi_1','14931');
INSERT INTO book_word VALUES(2351,'vocational','chuguo_yasi_1','13203');
INSERT INTO book_word VALUES(2352,'monumental','chuguo_yasi_1','11466');
INSERT INTO book_word VALUES(2353,'feast','chuguo_yasi_1','1819');
INSERT INTO book_word VALUES(2354,'pollute','chuguo_yasi_1','2809');
INSERT INTO book_word VALUES(2355,'inoculate','chuguo_yasi_1','8882');
INSERT INTO book_word VALUES(2356,'tribunal','chuguo_yasi_1','12496');
INSERT INTO book_word VALUES(2357,'victim','chuguo_yasi_1','3672');
INSERT INTO book_word VALUES(2358,'contrived','chuguo_yasi_1','14872');
INSERT INTO book_word VALUES(2359,'back','chuguo_yasi_1','20');
INSERT INTO book_word VALUES(2360,'backbone','chuguo_yasi_1','9722');
INSERT INTO book_word VALUES(2361,'cabbage','chuguo_yasi_1','4132');
INSERT INTO book_word VALUES(2362,'nymph','chuguo_yasi_1','11540');
INSERT INTO book_word VALUES(2363,'interior','chuguo_yasi_1','5868');
INSERT INTO book_word VALUES(2364,'mosquito','chuguo_yasi_1','4011');
INSERT INTO book_word VALUES(2365,'bourgeoisie','chuguo_yasi_1','9828');
INSERT INTO book_word VALUES(2366,'reliant','chuguo_yasi_1','11897');
INSERT INTO book_word VALUES(2367,'cavalry','chuguo_yasi_1','9901');
INSERT INTO book_word VALUES(2368,'prescription','chuguo_yasi_1','463');
INSERT INTO book_word VALUES(2369,'nut','chuguo_yasi_1','4177');
INSERT INTO book_word VALUES(2370,'bungalow','chuguo_yasi_1','1241');
INSERT INTO book_word VALUES(2371,'treasurer','chuguo_yasi_1','7018');
INSERT INTO book_word VALUES(2372,'artificial','chuguo_yasi_1','4126');
INSERT INTO book_word VALUES(2373,'anthropology','chuguo_yasi_1','12925');
INSERT INTO book_word VALUES(2374,'extract','chuguo_yasi_1','7311');
INSERT INTO book_word VALUES(2375,'generation','chuguo_yasi_1','1951');
INSERT INTO book_word VALUES(2376,'purse','chuguo_yasi_1','379');
INSERT INTO book_word VALUES(2377,'bogus','chuguo_yasi_1','9810');
INSERT INTO book_word VALUES(2378,'despite','chuguo_yasi_1','5282');
INSERT INTO book_word VALUES(2379,'precipitate','chuguo_yasi_1','11733');
INSERT INTO book_word VALUES(2380,'unique','chuguo_yasi_1','813');
INSERT INTO book_word VALUES(2381,'corpse','chuguo_yasi_1','8652');
INSERT INTO book_word VALUES(2382,'whisker','chuguo_yasi_1','7350');
INSERT INTO book_word VALUES(2383,'blue','chuguo_yasi_1','1178');
INSERT INTO book_word VALUES(2384,'morphine','chuguo_yasi_1','8970');
INSERT INTO book_word VALUES(2385,'aviary','chuguo_yasi_1','14556');
INSERT INTO book_word VALUES(2386,'organization','chuguo_yasi_1','4424');
INSERT INTO book_word VALUES(2387,'flock','chuguo_yasi_1','5661');
INSERT INTO book_word VALUES(2388,'slime','chuguo_yasi_1','12189');
INSERT INTO book_word VALUES(2389,'pulpit','chuguo_yasi_1','11777');
INSERT INTO book_word VALUES(2390,'Asia','chuguo_yasi_1','1035');
INSERT INTO book_word VALUES(2391,'demolish','chuguo_yasi_1','12729');
INSERT INTO book_word VALUES(2392,'addict','chuguo_yasi_1','8278');
INSERT INTO book_word VALUES(2393,'sympathetic','chuguo_yasi_1','4823');
INSERT INTO book_word VALUES(2394,'optimism','chuguo_yasi_1','6900');
INSERT INTO book_word VALUES(2395,'obese','chuguo_yasi_1','13048');
INSERT INTO book_word VALUES(2396,'nomad','chuguo_yasi_1','11527');
INSERT INTO book_word VALUES(2397,'maximum','chuguo_yasi_1','2419');
INSERT INTO book_word VALUES(2398,'optic','chuguo_yasi_1','15726');
INSERT INTO book_word VALUES(2399,'quisling','chuguo_yasi_1','14465');
INSERT INTO book_word VALUES(2400,'sermon','chuguo_yasi_1','7103');
INSERT INTO book_word VALUES(2401,'rib','chuguo_yasi_1','6376');
INSERT INTO book_word VALUES(2402,'sustain','chuguo_yasi_1','6591');
INSERT INTO book_word VALUES(2403,'respiratory','chuguo_yasi_1','14074');
INSERT INTO book_word VALUES(2404,'refrigerator','chuguo_yasi_1','4013');
INSERT INTO book_word VALUES(2405,'herdsman','chuguo_yasi_1','10936');
INSERT INTO book_word VALUES(2406,'cider','chuguo_yasi_1','9945');
INSERT INTO book_word VALUES(2407,'fluorescent','chuguo_yasi_1','9443');
INSERT INTO book_word VALUES(2408,'glutinous','chuguo_yasi_1','15676');
INSERT INTO book_word VALUES(2409,'factual','chuguo_yasi_1','8139');
INSERT INTO book_word VALUES(2410,'architecture','chuguo_yasi_1','4222');
INSERT INTO book_word VALUES(2411,'cultivate','chuguo_yasi_1','6484');
INSERT INTO book_word VALUES(2412,'limb','chuguo_yasi_1','6116');
INSERT INTO book_word VALUES(2413,'vandalism','chuguo_yasi_1','12620');
INSERT INTO book_word VALUES(2414,'jug','chuguo_yasi_1','7267');
INSERT INTO book_word VALUES(2415,'petroleum','chuguo_yasi_1','5419');
INSERT INTO book_word VALUES(2416,'operative','chuguo_yasi_1','11570');
INSERT INTO book_word VALUES(2417,'lukewarm','chuguo_yasi_1','11342');
INSERT INTO book_word VALUES(2418,'bark','chuguo_yasi_1','1096');
INSERT INTO book_word VALUES(2419,'spike','chuguo_yasi_1','12234');
INSERT INTO book_word VALUES(2420,'throbbing','chuguo_yasi_1','15802');
INSERT INTO book_word VALUES(2421,'symbol','chuguo_yasi_1','4536');
INSERT INTO book_word VALUES(2422,'jet','chuguo_yasi_1','2249');
INSERT INTO book_word VALUES(2423,'custody','chuguo_yasi_1','10138');
INSERT INTO book_word VALUES(2424,'embark','chuguo_yasi_1','7948');
INSERT INTO book_word VALUES(2425,'dislodge','chuguo_yasi_1','10318');
INSERT INTO book_word VALUES(2426,'outline','chuguo_yasi_1','4425');
INSERT INTO book_word VALUES(2427,'familiarity','chuguo_yasi_1','15782');
INSERT INTO book_word VALUES(2428,'fungus','chuguo_yasi_1','10767');
INSERT INTO book_word VALUES(2429,'repudiate','chuguo_yasi_1','11927');
INSERT INTO book_word VALUES(2430,'undress','chuguo_yasi_1','16286');
INSERT INTO book_word VALUES(2431,'bind','chuguo_yasi_1','6107');
INSERT INTO book_word VALUES(2432,'inalienable','chuguo_yasi_1','14454');
INSERT INTO book_word VALUES(2433,'investigate','chuguo_yasi_1','6395');
INSERT INTO book_word VALUES(2434,'equipment','chuguo_yasi_1','4339');
INSERT INTO book_word VALUES(2435,'particle','chuguo_yasi_1','5701');
INSERT INTO book_word VALUES(2436,'polarity','chuguo_yasi_1','7051');
INSERT INTO book_word VALUES(2437,'texture','chuguo_yasi_1','314');
INSERT INTO book_word VALUES(2438,'implement','chuguo_yasi_1','7142');
INSERT INTO book_word VALUES(2439,'brooch','chuguo_yasi_1','9842');
INSERT INTO book_word VALUES(2440,'berry','chuguo_yasi_1','5457');
INSERT INTO book_word VALUES(2441,'disposable','chuguo_yasi_1','9436');
INSERT INTO book_word VALUES(2442,'ingredient','chuguo_yasi_1','7522');
INSERT INTO book_word VALUES(2443,'cape','chuguo_yasi_1','7771');
INSERT INTO book_word VALUES(2444,'Mediterranean','chuguo_yasi_1','4815');
INSERT INTO book_word VALUES(2445,'discount','chuguo_yasi_1','384');
INSERT INTO book_word VALUES(2446,'volleyball','chuguo_yasi_1','489');
INSERT INTO book_word VALUES(2447,'jazz','chuguo_yasi_1','2246');
INSERT INTO book_word VALUES(2448,'thirteenth','chuguo_yasi_1','12438');
INSERT INTO book_word VALUES(2449,'assiduity','chuguo_yasi_1','8526');
INSERT INTO book_word VALUES(2450,'property','chuguo_yasi_1','6555');
INSERT INTO book_word VALUES(2451,'evoke','chuguo_yasi_1','8297');
INSERT INTO book_word VALUES(2452,'legion','chuguo_yasi_1','11299');
INSERT INTO book_word VALUES(2453,'hamburger','chuguo_yasi_1','418');
INSERT INTO book_word VALUES(2454,'liquid','chuguo_yasi_1','128');
INSERT INTO book_word VALUES(2455,'manslaughter','chuguo_yasi_1','11383');
INSERT INTO book_word VALUES(2456,'tank','chuguo_yasi_1','3414');
INSERT INTO book_word VALUES(2457,'tuberculosis','chuguo_yasi_1','6719');
INSERT INTO book_word VALUES(2458,'starve','chuguo_yasi_1','3307');
INSERT INTO book_word VALUES(2459,'windpipe','chuguo_yasi_1','9343');
INSERT INTO book_word VALUES(2460,'graphic','chuguo_yasi_1','416');
INSERT INTO book_word VALUES(2461,'pitcher','chuguo_yasi_1','329');
INSERT INTO book_word VALUES(2462,'journal','chuguo_yasi_1','5696');
INSERT INTO book_word VALUES(2463,'thrift','chuguo_yasi_1','8254');
INSERT INTO book_word VALUES(2464,'prodigious','chuguo_yasi_1','13285');
INSERT INTO book_word VALUES(2465,'commonwealth','chuguo_yasi_1','7601');
INSERT INTO book_word VALUES(2466,'gross','chuguo_yasi_1','260');
INSERT INTO book_word VALUES(2467,'facilitate','chuguo_yasi_1','7454');
INSERT INTO book_word VALUES(2468,'Europe','chuguo_yasi_1','1752');
INSERT INTO book_word VALUES(2469,'respectively','chuguo_yasi_1','5896');
INSERT INTO book_word VALUES(2470,'rim','chuguo_yasi_1','7010');
INSERT INTO book_word VALUES(2471,'sneeze','chuguo_yasi_1','4506');
INSERT INTO book_word VALUES(2472,'random','chuguo_yasi_1','4463');
INSERT INTO book_word VALUES(2473,'wipe','chuguo_yasi_1','3779');
INSERT INTO book_word VALUES(2474,'squeeze','chuguo_yasi_1','3296');
INSERT INTO book_word VALUES(2475,'folklore','chuguo_yasi_1','10705');
INSERT INTO book_word VALUES(2476,'dial','chuguo_yasi_1','1587');
INSERT INTO book_word VALUES(2477,'politician','chuguo_yasi_1','2807');
INSERT INTO book_word VALUES(2478,'fiction','chuguo_yasi_1','1835');
INSERT INTO book_word VALUES(2479,'cast','chuguo_yasi_1','1303');
INSERT INTO book_word VALUES(2480,'embezzlement','chuguo_yasi_1','14484');
INSERT INTO book_word VALUES(2481,'husky','chuguo_yasi_1','11015');
INSERT INTO book_word VALUES(2482,'endeavor','chuguo_yasi_1','7452');
INSERT INTO book_word VALUES(2483,'factor','chuguo_yasi_1','5494');
INSERT INTO book_word VALUES(2484,'expression','chuguo_yasi_1','4349');
INSERT INTO book_word VALUES(2485,'resistance','chuguo_yasi_1','4883');
INSERT INTO book_word VALUES(2486,'skull','chuguo_yasi_1','8445');
INSERT INTO book_word VALUES(2487,'badminton','chuguo_yasi_1','528');
INSERT INTO book_word VALUES(2488,'pavement','chuguo_yasi_1','6006');
INSERT INTO book_word VALUES(2489,'reverie','chuguo_yasi_1','11965');
INSERT INTO book_word VALUES(2490,'illustration','chuguo_yasi_1','6515');
INSERT INTO book_word VALUES(2491,'truly','chuguo_yasi_1','3572');
INSERT INTO book_word VALUES(2492,'stimulate','chuguo_yasi_1','5676');
INSERT INTO book_word VALUES(2493,'detergent','chuguo_yasi_1','8689');
INSERT INTO book_word VALUES(2494,'cramp','chuguo_yasi_1','9395');
INSERT INTO book_word VALUES(2495,'quagmire','chuguo_yasi_1','14678');
INSERT INTO book_word VALUES(2496,'settee','chuguo_yasi_1','12114');
INSERT INTO book_word VALUES(2497,'Christian','chuguo_yasi_1','1361');
INSERT INTO book_word VALUES(2498,'pilfer','chuguo_yasi_1','15367');
INSERT INTO book_word VALUES(2499,'button','chuguo_yasi_1','1255');
INSERT INTO book_word VALUES(2500,'greasy','chuguo_yasi_1','16340');
INSERT INTO book_word VALUES(2501,'pygmy','chuguo_yasi_1','15757');
INSERT INTO book_word VALUES(2502,'reconsider','chuguo_yasi_1','15785');
INSERT INTO book_word VALUES(2503,'bacteria','chuguo_yasi_1','1081');
INSERT INTO book_word VALUES(2504,'syllable','chuguo_yasi_1','12369');
INSERT INTO book_word VALUES(2505,'bronze','chuguo_yasi_1','6204');
INSERT INTO book_word VALUES(2506,'cycle','chuguo_yasi_1','1530');
INSERT INTO book_word VALUES(2507,'stammer','chuguo_yasi_1','7660');
INSERT INTO book_word VALUES(2508,'settle','chuguo_yasi_1','3125');
INSERT INTO book_word VALUES(2509,'sabre','chuguo_yasi_1','12015');
INSERT INTO book_word VALUES(2510,'Ed','chuguo_yasi_1','1697');
INSERT INTO book_word VALUES(2511,'flabby','chuguo_yasi_1','10673');
INSERT INTO book_word VALUES(2512,'illogical','chuguo_yasi_1','8849');
INSERT INTO book_word VALUES(2513,'blend','chuguo_yasi_1','6229');
INSERT INTO book_word VALUES(2514,'cholera','chuguo_yasi_1','8608');
INSERT INTO book_word VALUES(2515,'python','chuguo_yasi_1','13064');
INSERT INTO book_word VALUES(2516,'combustible','chuguo_yasi_1','12741');
INSERT INTO book_word VALUES(2517,'meteorology','chuguo_yasi_1','8959');
INSERT INTO book_word VALUES(2518,'swindle','chuguo_yasi_1','12363');
INSERT INTO book_word VALUES(2519,'brass','chuguo_yasi_1','6460');
INSERT INTO book_word VALUES(2520,'indicator','chuguo_yasi_1','8865');
INSERT INTO book_word VALUES(2521,'sword','chuguo_yasi_1','3393');
INSERT INTO book_word VALUES(2522,'foster','chuguo_yasi_1','7515');
INSERT INTO book_word VALUES(2523,'squat','chuguo_yasi_1','7885');
INSERT INTO book_word VALUES(2524,'pulsar','chuguo_yasi_1','16085');
INSERT INTO book_word VALUES(2525,'intercontinental','chuguo_yasi_1','11198');
INSERT INTO book_word VALUES(2526,'shorts','chuguo_yasi_1','3160');
INSERT INTO book_word VALUES(2527,'that','chuguo_yasi_1','4547');
INSERT INTO book_word VALUES(2528,'tremendous','chuguo_yasi_1','5483');
INSERT INTO book_word VALUES(2529,'gimmick','chuguo_yasi_1','12827');
INSERT INTO book_word VALUES(2530,'detention','chuguo_yasi_1','8688');
INSERT INTO book_word VALUES(2531,'trunk','chuguo_yasi_1','3573');
INSERT INTO book_word VALUES(2532,'technocrat','chuguo_yasi_1','15906');
INSERT INTO book_word VALUES(2533,'rare','chuguo_yasi_1','3934');
INSERT INTO book_word VALUES(2534,'overdraft','chuguo_yasi_1','11598');
INSERT INTO book_word VALUES(2535,'clan','chuguo_yasi_1','9953');
INSERT INTO book_word VALUES(2536,'repulse','chuguo_yasi_1','11929');
INSERT INTO book_word VALUES(2537,'hermit','chuguo_yasi_1','10945');
INSERT INTO book_word VALUES(2538,'mantle','chuguo_yasi_1','11384');
INSERT INTO book_word VALUES(2539,'tapestry','chuguo_yasi_1','12392');
INSERT INTO book_word VALUES(2540,'baptize','chuguo_yasi_1','9744');
INSERT INTO book_word VALUES(2541,'deter','chuguo_yasi_1','10249');
INSERT INTO book_word VALUES(2542,'hippie','chuguo_yasi_1','10962');
INSERT INTO book_word VALUES(2543,'cuff','chuguo_yasi_1','8665');
INSERT INTO book_word VALUES(2544,'tranquilizer','chuguo_yasi_1','9294');
INSERT INTO book_word VALUES(2545,'shoplifting','chuguo_yasi_1','15857');
INSERT INTO book_word VALUES(2546,'triumph','chuguo_yasi_1','5829');
INSERT INTO book_word VALUES(2547,'mature','chuguo_yasi_1','3990');
INSERT INTO book_word VALUES(2548,'conflict','chuguo_yasi_1','1458');
INSERT INTO book_word VALUES(2549,'pharynx','chuguo_yasi_1','9063');
INSERT INTO book_word VALUES(2550,'grain','chuguo_yasi_1','2013');
INSERT INTO book_word VALUES(2551,'tackle','chuguo_yasi_1','297');
INSERT INTO book_word VALUES(2552,'devour','chuguo_yasi_1','7666');
INSERT INTO book_word VALUES(2553,'respond','chuguo_yasi_1','197');
INSERT INTO book_word VALUES(2554,'meteorite','chuguo_yasi_1','13158');
INSERT INTO book_word VALUES(2555,'siege','chuguo_yasi_1','7747');
INSERT INTO book_word VALUES(2556,'paddock','chuguo_yasi_1','11608');
INSERT INTO book_word VALUES(2557,'buckle','chuguo_yasi_1','9846');
INSERT INTO book_word VALUES(2558,'garage','chuguo_yasi_1','4374');
INSERT INTO book_word VALUES(2559,'hydrocarbon','chuguo_yasi_1','6994');
INSERT INTO book_word VALUES(2560,'venture','chuguo_yasi_1','5218');
INSERT INTO book_word VALUES(2561,'mural','chuguo_yasi_1','12713');
INSERT INTO book_word VALUES(2562,'minor','chuguo_yasi_1','5054');
INSERT INTO book_word VALUES(2563,'September','chuguo_yasi_1','3118');
INSERT INTO book_word VALUES(2564,'paleontology','chuguo_yasi_1','14513');
INSERT INTO book_word VALUES(2565,'helium','chuguo_yasi_1','10927');
INSERT INTO book_word VALUES(2566,'polio','chuguo_yasi_1','11714');
INSERT INTO book_word VALUES(2567,'sheath','chuguo_yasi_1','9204');
INSERT INTO book_word VALUES(2568,'emancipate','chuguo_yasi_1','8736');
INSERT INTO book_word VALUES(2569,'cell','chuguo_yasi_1','1319');
INSERT INTO book_word VALUES(2570,'powder','chuguo_yasi_1','725');
INSERT INTO book_word VALUES(2571,'tetrad','chuguo_yasi_1','17661');
INSERT INTO book_word VALUES(2572,'candy','chuguo_yasi_1','1283');
INSERT INTO book_word VALUES(2573,'external','chuguo_yasi_1','5994');
INSERT INTO book_word VALUES(2574,'enzyme','chuguo_yasi_1','8752');
INSERT INTO book_word VALUES(2575,'fluctuate','chuguo_yasi_1','7817');
INSERT INTO book_word VALUES(2576,'moral','chuguo_yasi_1','2492');
INSERT INTO book_word VALUES(2577,'April','chuguo_yasi_1','1005');
INSERT INTO book_word VALUES(2578,'drowsy','chuguo_yasi_1','9438');
INSERT INTO book_word VALUES(2579,'deform','chuguo_yasi_1','7397');
INSERT INTO book_word VALUES(2580,'bypass','chuguo_yasi_1','7176');
INSERT INTO book_word VALUES(2581,'icon','chuguo_yasi_1','13021');
INSERT INTO book_word VALUES(2582,'membrane','chuguo_yasi_1','8953');
INSERT INTO book_word VALUES(2583,'tame','chuguo_yasi_1','5360');
INSERT INTO book_word VALUES(2584,'moderate','chuguo_yasi_1','4682');
INSERT INTO book_word VALUES(2585,'vomit','chuguo_yasi_1','9479');
INSERT INTO book_word VALUES(2586,'exhaust','chuguo_yasi_1','6425');
INSERT INTO book_word VALUES(2587,'massage','chuguo_yasi_1','9381');
INSERT INTO book_word VALUES(2588,'sinew','chuguo_yasi_1','12165');
INSERT INTO book_word VALUES(2589,'lamp','chuguo_yasi_1','124');
INSERT INTO book_word VALUES(2590,'reservoir','chuguo_yasi_1','4856');
INSERT INTO book_word VALUES(2591,'leafy','chuguo_yasi_1','15766');
INSERT INTO book_word VALUES(2592,'fuse','chuguo_yasi_1','6739');
INSERT INTO book_word VALUES(2593,'mammoth','chuguo_yasi_1','11368');
INSERT INTO book_word VALUES(2594,'calm','chuguo_yasi_1','4263');
INSERT INTO book_word VALUES(2595,'patch','chuguo_yasi_1','6545');
INSERT INTO book_word VALUES(2596,'scour','chuguo_yasi_1','12066');
INSERT INTO book_word VALUES(2597,'ditch','chuguo_yasi_1','6421');
INSERT INTO book_word VALUES(2598,'fauna','chuguo_yasi_1','10610');
INSERT INTO book_word VALUES(2599,'crutch','chuguo_yasi_1','9430');
INSERT INTO book_word VALUES(2600,'satyr','chuguo_yasi_1','12043');
INSERT INTO book_word VALUES(2601,'pipe','chuguo_yasi_1','4438');
INSERT INTO book_word VALUES(2602,'now','chuguo_yasi_1','2591');
INSERT INTO book_word VALUES(2603,'insolvent','chuguo_yasi_1','14796');
INSERT INTO book_word VALUES(2604,'dilemma','chuguo_yasi_1','1602');
INSERT INTO book_word VALUES(2605,'resultant','chuguo_yasi_1','6753');
INSERT INTO book_word VALUES(2606,'volume','chuguo_yasi_1','4792');
INSERT INTO book_word VALUES(2607,'insubstantial','chuguo_yasi_1','14340');
INSERT INTO book_word VALUES(2608,'transfer','chuguo_yasi_1','265');
INSERT INTO book_word VALUES(2609,'traitor','chuguo_yasi_1','4729');
INSERT INTO book_word VALUES(2610,'bathrobe','chuguo_yasi_1','1105');
INSERT INTO book_word VALUES(2611,'mortgage','chuguo_yasi_1','7525');
INSERT INTO book_word VALUES(2612,'infant','chuguo_yasi_1','6274');
INSERT INTO book_word VALUES(2613,'knight','chuguo_yasi_1','7721');
INSERT INTO book_word VALUES(2614,'mount','chuguo_yasi_1','4721');
INSERT INTO book_word VALUES(2615,'span','chuguo_yasi_1','5708');
INSERT INTO book_word VALUES(2616,'potato','chuguo_yasi_1','171');
INSERT INTO book_word VALUES(2617,'scythe','chuguo_yasi_1','12078');
INSERT INTO book_word VALUES(2618,'hygiene','chuguo_yasi_1','9378');
INSERT INTO book_word VALUES(2619,'notorious','chuguo_yasi_1','7328');
INSERT INTO book_word VALUES(2620,'currency','chuguo_yasi_1','1522');
INSERT INTO book_word VALUES(2621,'orchard','chuguo_yasi_1','7204');
INSERT INTO book_word VALUES(2622,'elaborate','chuguo_yasi_1','5658');
INSERT INTO book_word VALUES(2623,'permit','chuguo_yasi_1','2750');
INSERT INTO book_word VALUES(2624,'biology','chuguo_yasi_1','1162');
INSERT INTO book_word VALUES(2625,'due','chuguo_yasi_1','1671');
INSERT INTO book_word VALUES(2626,'miracle','chuguo_yasi_1','6357');
INSERT INTO book_word VALUES(2627,'acquit','chuguo_yasi_1','9516');
INSERT INTO book_word VALUES(2628,'plot','chuguo_yasi_1','167');
INSERT INTO book_word VALUES(2629,'puff','chuguo_yasi_1','6279');
INSERT INTO book_word VALUES(2630,'scenario','chuguo_yasi_1','12056');
INSERT INTO book_word VALUES(2631,'enact','chuguo_yasi_1','10465');
INSERT INTO book_word VALUES(2632,'synthesize','chuguo_yasi_1','12377');
INSERT INTO book_word VALUES(2633,'chimney','chuguo_yasi_1','1357');
INSERT INTO book_word VALUES(2634,'see','chuguo_yasi_1','3098');
INSERT INTO book_word VALUES(2635,'president','chuguo_yasi_1','2841');
INSERT INTO book_word VALUES(2636,'theoretical','chuguo_yasi_1','3471');
INSERT INTO book_word VALUES(2637,'cheese','chuguo_yasi_1','1348');
INSERT INTO book_word VALUES(2638,'Switzerland','chuguo_yasi_1','3392');
INSERT INTO book_word VALUES(2639,'sip','chuguo_yasi_1','8394');
INSERT INTO book_word VALUES(2640,'expansion','chuguo_yasi_1','5802');
INSERT INTO book_word VALUES(2641,'recapture','chuguo_yasi_1','11849');
INSERT INTO book_word VALUES(2642,'legend','chuguo_yasi_1','6087');
INSERT INTO book_word VALUES(2643,'furor','chuguo_yasi_1','8080');
INSERT INTO book_word VALUES(2644,'base','chuguo_yasi_1','1097');
INSERT INTO book_word VALUES(2645,'mercurial','chuguo_yasi_1','14636');
INSERT INTO book_word VALUES(2646,'statutory','chuguo_yasi_1','12276');
INSERT INTO book_word VALUES(2647,'normalize','chuguo_yasi_1','15727');
INSERT INTO book_word VALUES(2648,'descendant','chuguo_yasi_1','7079');
INSERT INTO book_word VALUES(2649,'panel','chuguo_yasi_1','6139');
INSERT INTO book_word VALUES(2650,'undesirable','chuguo_yasi_1','7065');
INSERT INTO book_word VALUES(2651,'dish','chuguo_yasi_1','1622');
INSERT INTO book_word VALUES(2652,'feminine','chuguo_yasi_1','390');
INSERT INTO book_word VALUES(2653,'ramification','chuguo_yasi_1','11826');
INSERT INTO book_word VALUES(2654,'deplete','chuguo_yasi_1','8684');
INSERT INTO book_word VALUES(2655,'jungle','chuguo_yasi_1','664');
INSERT INTO book_word VALUES(2656,'gallery','chuguo_yasi_1','1940');
INSERT INTO book_word VALUES(2657,'indulge','chuguo_yasi_1','7650');
INSERT INTO book_word VALUES(2658,'premium','chuguo_yasi_1','8312');
INSERT INTO book_word VALUES(2659,'Iceland','chuguo_yasi_1','2163');
INSERT INTO book_word VALUES(2660,'nicotine','chuguo_yasi_1','8986');
INSERT INTO book_word VALUES(2661,'request','chuguo_yasi_1','2982');
INSERT INTO book_word VALUES(2662,'pleat','chuguo_yasi_1','11705');
INSERT INTO book_word VALUES(2663,'substitute','chuguo_yasi_1','4524');
INSERT INTO book_word VALUES(2664,'simultaneous','chuguo_yasi_1','7222');
INSERT INTO book_word VALUES(2665,'vehicle','chuguo_yasi_1','248');
INSERT INTO book_word VALUES(2666,'suffix','chuguo_yasi_1','12323');
INSERT INTO book_word VALUES(2667,'trace','chuguo_yasi_1','5954');
INSERT INTO book_word VALUES(2668,'fluid','chuguo_yasi_1','5586');
INSERT INTO book_word VALUES(2669,'soot','chuguo_yasi_1','12216');
INSERT INTO book_word VALUES(2670,'yeast','chuguo_yasi_1','7023');
INSERT INTO book_word VALUES(2671,'subject','chuguo_yasi_1','3346');
INSERT INTO book_word VALUES(2672,'value','chuguo_yasi_1','4566');
INSERT INTO book_word VALUES(2673,'alcohol','chuguo_yasi_1','927');
INSERT INTO book_word VALUES(2674,'radiator','chuguo_yasi_1','7479');
INSERT INTO book_word VALUES(2675,'sediment','chuguo_yasi_1','9191');
INSERT INTO book_word VALUES(2676,'flick','chuguo_yasi_1','10684');
INSERT INTO book_word VALUES(2677,'oxidize','chuguo_yasi_1','7095');
INSERT INTO book_word VALUES(2678,'disarmament','chuguo_yasi_1','10294');
INSERT INTO book_word VALUES(2679,'junk','chuguo_yasi_1','121');
INSERT INTO book_word VALUES(2680,'decoration','chuguo_yasi_1','1557');
INSERT INTO book_word VALUES(2681,'depreciate','chuguo_yasi_1','12804');
INSERT INTO book_word VALUES(2682,'systematic','chuguo_yasi_1','3396');
INSERT INTO book_word VALUES(2683,'quarantine','chuguo_yasi_1','9121');
INSERT INTO book_word VALUES(2684,'range','chuguo_yasi_1','2918');
INSERT INTO book_word VALUES(2685,'relief','chuguo_yasi_1','2968');
INSERT INTO book_word VALUES(2686,'sphinx','chuguo_yasi_1','15810');
INSERT INTO book_word VALUES(2687,'generic','chuguo_yasi_1','10789');
INSERT INTO book_word VALUES(2688,'priest','chuguo_yasi_1','259');
INSERT INTO book_word VALUES(2689,'infertile','chuguo_yasi_1','8869');
INSERT INTO book_word VALUES(2690,'pointer','chuguo_yasi_1','17692');
INSERT INTO book_word VALUES(2691,'courtyard','chuguo_yasi_1','1500');
INSERT INTO book_word VALUES(2692,'justify','chuguo_yasi_1','5131');
INSERT INTO book_word VALUES(2693,'experiment','chuguo_yasi_1','1778');
INSERT INTO book_word VALUES(2694,'pus','chuguo_yasi_1','9118');
INSERT INTO book_word VALUES(2695,'stale','chuguo_yasi_1','4707');
INSERT INTO book_word VALUES(2696,'van','chuguo_yasi_1','5712');
INSERT INTO book_word VALUES(2697,'pungent','chuguo_yasi_1','11779');
INSERT INTO book_word VALUES(2698,'commute','chuguo_yasi_1','8118');
INSERT INTO book_word VALUES(2699,'snipe','chuguo_yasi_1','13099');
INSERT INTO book_word VALUES(2700,'hillside','chuguo_yasi_1','2121');
INSERT INTO book_word VALUES(2701,'model','chuguo_yasi_1','3963');
INSERT INTO book_word VALUES(2702,'indebted','chuguo_yasi_1','11109');
INSERT INTO book_word VALUES(2703,'vertebra','chuguo_yasi_1','9329');
INSERT INTO book_word VALUES(2704,'strategy','chuguo_yasi_1','6586');
INSERT INTO book_word VALUES(2705,'superb','chuguo_yasi_1','4526');
INSERT INTO book_word VALUES(2706,'preach','chuguo_yasi_1','6749');
INSERT INTO book_word VALUES(2707,'graduate','chuguo_yasi_1','105');
INSERT INTO book_word VALUES(2708,'upholster','chuguo_yasi_1','12604');
INSERT INTO book_word VALUES(2709,'constituent','chuguo_yasi_1','7074');
INSERT INTO book_word VALUES(2710,'study','chuguo_yasi_1','3344');
INSERT INTO book_word VALUES(2711,'accurate','chuguo_yasi_1','6453');
INSERT INTO book_word VALUES(2712,'ablution','chuguo_yasi_1','14687');
INSERT INTO book_word VALUES(2713,'sibling','chuguo_yasi_1','12149');
INSERT INTO book_word VALUES(2714,'replica','chuguo_yasi_1','11923');
INSERT INTO book_word VALUES(2715,'rifle','chuguo_yasi_1','6569');
INSERT INTO book_word VALUES(2716,'assembly','chuguo_yasi_1','6106');
INSERT INTO book_word VALUES(2717,'drug','chuguo_yasi_1','1667');
INSERT INTO book_word VALUES(2718,'larva','chuguo_yasi_1','8917');
INSERT INTO book_word VALUES(2719,'mishap','chuguo_yasi_1','15665');
INSERT INTO book_word VALUES(2720,'transistor','chuguo_yasi_1','4953');
INSERT INTO book_word VALUES(2721,'lobster','chuguo_yasi_1','11326');
INSERT INTO book_word VALUES(2722,'plea','chuguo_yasi_1','7860');
INSERT INTO book_word VALUES(2723,'herring','chuguo_yasi_1','10946');
INSERT INTO book_word VALUES(2724,'supersonic','chuguo_yasi_1','6822');
INSERT INTO book_word VALUES(2725,'birch','chuguo_yasi_1','9792');
INSERT INTO book_word VALUES(2726,'hiccup','chuguo_yasi_1','10952');
INSERT INTO book_word VALUES(2727,'Germany','chuguo_yasi_1','1954');
INSERT INTO book_word VALUES(2728,'deny','chuguo_yasi_1','6488');
INSERT INTO book_word VALUES(2729,'hospitable','chuguo_yasi_1','10994');
INSERT INTO book_word VALUES(2730,'chap','chuguo_yasi_1','8412');
INSERT INTO book_word VALUES(2731,'annex','chuguo_yasi_1','9618');
INSERT INTO book_word VALUES(2732,'crane','chuguo_yasi_1','4737');
INSERT INTO book_word VALUES(2733,'descent','chuguo_yasi_1','7356');
INSERT INTO book_word VALUES(2734,'mixture','chuguo_yasi_1','2479');
INSERT INTO book_word VALUES(2735,'sterilize','chuguo_yasi_1','9240');
INSERT INTO book_word VALUES(2736,'anyway','chuguo_yasi_1','988');
INSERT INTO book_word VALUES(2737,'thermodynamics','chuguo_yasi_1','12434');
INSERT INTO book_word VALUES(2738,'virus','chuguo_yasi_1','3683');
INSERT INTO book_word VALUES(2739,'fortify','chuguo_yasi_1','10735');
INSERT INTO book_word VALUES(2740,'tonsillitis','chuguo_yasi_1','9288');
INSERT INTO book_word VALUES(2741,'depict','chuguo_yasi_1','8103');
INSERT INTO book_word VALUES(2742,'silt','chuguo_yasi_1','12161');
INSERT INTO book_word VALUES(2743,'orbit','chuguo_yasi_1','2653');
INSERT INTO book_word VALUES(2744,'convention','chuguo_yasi_1','5749');
INSERT INTO book_word VALUES(2745,'heritage','chuguo_yasi_1','8200');
INSERT INTO book_word VALUES(2746,'squadron','chuguo_yasi_1','12247');
INSERT INTO book_word VALUES(2747,'buffet','chuguo_yasi_1','4261');
INSERT INTO book_word VALUES(2748,'imbibe','chuguo_yasi_1','9408');
INSERT INTO book_word VALUES(2749,'interval','chuguo_yasi_1','4079');
INSERT INTO book_word VALUES(2750,'adverbial','chuguo_yasi_1','9542');
INSERT INTO book_word VALUES(2751,'meanwhile','chuguo_yasi_1','2426');
INSERT INTO book_word VALUES(2752,'stigma','chuguo_yasi_1','12282');
INSERT INTO book_word VALUES(2753,'court','chuguo_yasi_1','1499');
INSERT INTO book_word VALUES(2754,'proficient','chuguo_yasi_1','7281');
INSERT INTO book_word VALUES(2755,'balcony','chuguo_yasi_1','1087');
INSERT INTO book_word VALUES(2756,'potluck','chuguo_yasi_1','11728');
INSERT INTO book_word VALUES(2757,'Atlantic','chuguo_yasi_1','1055');
INSERT INTO book_word VALUES(2758,'wink','chuguo_yasi_1','7692');
INSERT INTO book_word VALUES(2759,'fang','chuguo_yasi_1','10599');
INSERT INTO book_word VALUES(2760,'forensic','chuguo_yasi_1','8792');
INSERT INTO book_word VALUES(2761,'worldly','chuguo_yasi_1','15137');
INSERT INTO book_word VALUES(2762,'scalp','chuguo_yasi_1','9180');
INSERT INTO book_word VALUES(2763,'life','chuguo_yasi_1','2340');
INSERT INTO book_word VALUES(2764,'amber','chuguo_yasi_1','9597');
INSERT INTO book_word VALUES(2765,'botany','chuguo_yasi_1','1195');
INSERT INTO book_word VALUES(2766,'pattern','chuguo_yasi_1','2725');
INSERT INTO book_word VALUES(2767,'pod','chuguo_yasi_1','11711');
INSERT INTO book_word VALUES(2768,'comprise','chuguo_yasi_1','4836');
INSERT INTO book_word VALUES(2769,'suspicious','chuguo_yasi_1','6760');
INSERT INTO book_word VALUES(2770,'rear','chuguo_yasi_1','5028');
INSERT INTO book_word VALUES(2771,'cartoon','chuguo_yasi_1','1302');
INSERT INTO book_word VALUES(2772,'monarch','chuguo_yasi_1','7427');
INSERT INTO book_word VALUES(2773,'bar','chuguo_yasi_1','22');
INSERT INTO book_word VALUES(2774,'purpose','chuguo_yasi_1','4457');
INSERT INTO book_word VALUES(2775,'dorsal','chuguo_yasi_1','13842');
INSERT INTO book_word VALUES(2776,'tramp','chuguo_yasi_1','6015');
INSERT INTO book_word VALUES(2777,'smallpox','chuguo_yasi_1','9213');
INSERT INTO book_word VALUES(2778,'column','chuguo_yasi_1','555');
INSERT INTO book_word VALUES(2779,'sapphire','chuguo_yasi_1','13453');
INSERT INTO book_word VALUES(2780,'polytechnic','chuguo_yasi_1','9078');
INSERT INTO book_word VALUES(2781,'warp','chuguo_yasi_1','12676');
INSERT INTO book_word VALUES(2782,'adequate','chuguo_yasi_1','875');
INSERT INTO book_word VALUES(2783,'palm','chuguo_yasi_1','6378');
INSERT INTO book_word VALUES(2784,'rubble','chuguo_yasi_1','11998');
INSERT INTO book_word VALUES(2785,'London','chuguo_yasi_1','2358');
INSERT INTO book_word VALUES(2786,'ambulance','chuguo_yasi_1','512');
INSERT INTO book_word VALUES(2787,'tongs','chuguo_yasi_1','12463');
INSERT INTO book_word VALUES(2788,'left','chuguo_yasi_1','2323');
INSERT INTO book_word VALUES(2789,'brew','chuguo_yasi_1','9370');
INSERT INTO book_word VALUES(2790,'dismay','chuguo_yasi_1','6640');
INSERT INTO book_word VALUES(2791,'burst','chuguo_yasi_1','1247');
INSERT INTO book_word VALUES(2792,'radish','chuguo_yasi_1','5627');
INSERT INTO book_word VALUES(2793,'mineral','chuguo_yasi_1','2466');
INSERT INTO book_word VALUES(2794,'physiology','chuguo_yasi_1','8044');
INSERT INTO book_word VALUES(2795,'yield','chuguo_yasi_1','5764');
INSERT INTO book_word VALUES(2796,'mill','chuguo_yasi_1','5292');
INSERT INTO book_word VALUES(2797,'fowl','chuguo_yasi_1','6645');
INSERT INTO book_word VALUES(2798,'insurrection','chuguo_yasi_1','11194');
INSERT INTO book_word VALUES(2799,'pope','chuguo_yasi_1','7280');
INSERT INTO book_word VALUES(2800,'clog','chuguo_yasi_1','9961');
INSERT INTO book_word VALUES(2801,'ravenous','chuguo_yasi_1','15333');
INSERT INTO book_word VALUES(2802,'throne','chuguo_yasi_1','5680');
INSERT INTO book_word VALUES(2803,'lance','chuguo_yasi_1','11282');
INSERT INTO book_word VALUES(2804,'peninsula','chuguo_yasi_1','5026');
INSERT INTO book_word VALUES(2805,'polar','chuguo_yasi_1','7098');
INSERT INTO book_word VALUES(2806,'dropout','chuguo_yasi_1','8721');
INSERT INTO book_word VALUES(2807,'downfall','chuguo_yasi_1','10372');
INSERT INTO book_word VALUES(2808,'gender','chuguo_yasi_1','8382');
INSERT INTO book_word VALUES(2809,'lentil','chuguo_yasi_1','11304');
INSERT INTO book_word VALUES(2810,'insoluble','chuguo_yasi_1','8887');
INSERT INTO book_word VALUES(2811,'barber','chuguo_yasi_1','3978');
INSERT INTO book_word VALUES(2812,'orientation','chuguo_yasi_1','7849');
INSERT INTO book_word VALUES(2813,'meditate','chuguo_yasi_1','7573');
INSERT INTO book_word VALUES(2814,'mat','chuguo_yasi_1','2413');
INSERT INTO book_word VALUES(2815,'invest','chuguo_yasi_1','6394');
INSERT INTO book_word VALUES(2816,'tube','chuguo_yasi_1','3578');
INSERT INTO book_word VALUES(2817,'consequently','chuguo_yasi_1','5371');
INSERT INTO book_word VALUES(2818,'subtle','chuguo_yasi_1','481');
INSERT INTO book_word VALUES(2819,'twig','chuguo_yasi_1','12524');
INSERT INTO book_word VALUES(2820,'natural','chuguo_yasi_1','3991');
INSERT INTO book_word VALUES(2821,'cabinet','chuguo_yasi_1','5856');
INSERT INTO book_word VALUES(2822,'manual','chuguo_yasi_1','6368');
INSERT INTO book_word VALUES(2823,'dweller','chuguo_yasi_1','10408');
INSERT INTO book_word VALUES(2824,'tempt','chuguo_yasi_1','6593');
INSERT INTO book_word VALUES(2825,'embankment','chuguo_yasi_1','10446');
INSERT INTO book_word VALUES(2826,'rout','chuguo_yasi_1','14468');
INSERT INTO book_word VALUES(2827,'interact','chuguo_yasi_1','7567');
INSERT INTO book_word VALUES(2828,'adopt','chuguo_yasi_1','4212');
INSERT INTO book_word VALUES(2829,'kerosene','chuguo_yasi_1','8081');
INSERT INTO book_word VALUES(2830,'optimal','chuguo_yasi_1','9012');
INSERT INTO book_word VALUES(2831,'belt','chuguo_yasi_1','1145');
INSERT INTO book_word VALUES(2832,'vanquish','chuguo_yasi_1','9323');
INSERT INTO book_word VALUES(2833,'reputation','chuguo_yasi_1','4476');
INSERT INTO book_word VALUES(2834,'then','chuguo_yasi_1','3470');
INSERT INTO book_word VALUES(2835,'dramatic','chuguo_yasi_1','6310');
INSERT INTO book_word VALUES(2836,'wick','chuguo_yasi_1','12692');
INSERT INTO book_word VALUES(2837,'teaspoon','chuguo_yasi_1','9277');
INSERT INTO book_word VALUES(2838,'slash','chuguo_yasi_1','12723');
INSERT INTO book_word VALUES(2839,'underground','chuguo_yasi_1','3611');
INSERT INTO book_word VALUES(2840,'crusade','chuguo_yasi_1','10116');
INSERT INTO book_word VALUES(2841,'gag','chuguo_yasi_1','10775');
INSERT INTO book_word VALUES(2842,'bureau','chuguo_yasi_1','4669');
INSERT INTO book_word VALUES(2843,'recur','chuguo_yasi_1','9140');
INSERT INTO book_word VALUES(2844,'armour','chuguo_yasi_1','9673');
INSERT INTO book_word VALUES(2845,'shrink','chuguo_yasi_1','3858');
INSERT INTO book_word VALUES(2846,'erect','chuguo_yasi_1','6506');
INSERT INTO book_word VALUES(2847,'infantry','chuguo_yasi_1','11144');
INSERT INTO book_word VALUES(2848,'inform','chuguo_yasi_1','2207');
INSERT INTO book_word VALUES(2849,'acquire','chuguo_yasi_1','859');
INSERT INTO book_word VALUES(2850,'removal','chuguo_yasi_1','5111');
INSERT INTO book_word VALUES(2851,'revise','chuguo_yasi_1','6568');
INSERT INTO book_word VALUES(2852,'unthinkable','chuguo_yasi_1','15760');
INSERT INTO book_word VALUES(2853,'shell','chuguo_yasi_1','4924');
INSERT INTO book_word VALUES(2854,'laundry','chuguo_yasi_1','3885');
INSERT INTO book_word VALUES(2855,'sausage','chuguo_yasi_1','471');
INSERT INTO book_word VALUES(2856,'embryo','chuguo_yasi_1','10454');
INSERT INTO book_word VALUES(2857,'whereabouts','chuguo_yasi_1','12686');
INSERT INTO book_word VALUES(2858,'club','chuguo_yasi_1','1397');
INSERT INTO book_word VALUES(2859,'indemnity','chuguo_yasi_1','11115');
INSERT INTO book_word VALUES(2860,'eventually','chuguo_yasi_1','86');
INSERT INTO book_word VALUES(2861,'lump','chuguo_yasi_1','5731');
INSERT INTO book_word VALUES(2862,'dictatorship','chuguo_yasi_1','10267');
INSERT INTO book_word VALUES(2863,'plus','chuguo_yasi_1','2796');
INSERT INTO book_word VALUES(2864,'wine','chuguo_yasi_1','3947');
INSERT INTO book_word VALUES(2865,'gangrene','chuguo_yasi_1','8803');
INSERT INTO book_word VALUES(2866,'expand','chuguo_yasi_1','4345');
INSERT INTO book_word VALUES(2867,'miscarriage','chuguo_yasi_1','8965');
INSERT INTO book_word VALUES(2868,'edible','chuguo_yasi_1','8225');
INSERT INTO book_word VALUES(2869,'drainage','chuguo_yasi_1','7510');
INSERT INTO book_word VALUES(2870,'enable','chuguo_yasi_1','5311');
INSERT INTO book_word VALUES(2871,'hallucination','chuguo_yasi_1','8825');
INSERT INTO book_word VALUES(2872,'spotlight','chuguo_yasi_1','12823');
INSERT INTO book_word VALUES(2873,'government','chuguo_yasi_1','4377');
INSERT INTO book_word VALUES(2874,'substantial','chuguo_yasi_1','4725');
INSERT INTO book_word VALUES(2875,'fusion','chuguo_yasi_1','8797');
INSERT INTO book_word VALUES(2876,'statement','chuguo_yasi_1','3309');
INSERT INTO book_word VALUES(2877,'imitate','chuguo_yasi_1','6414');
INSERT INTO book_word VALUES(2878,'wand','chuguo_yasi_1','12673');
INSERT INTO book_word VALUES(2879,'eccentric','chuguo_yasi_1','8454');
INSERT INTO book_word VALUES(2880,'bottom','chuguo_yasi_1','31');
INSERT INTO book_word VALUES(2881,'censor','chuguo_yasi_1','7300');
INSERT INTO book_word VALUES(2882,'exotic','chuguo_yasi_1','8340');
INSERT INTO book_word VALUES(2883,'conscious','chuguo_yasi_1','5525');
INSERT INTO book_word VALUES(2884,'suicide','chuguo_yasi_1','7701');
INSERT INTO book_word VALUES(2885,'sunshine','chuguo_yasi_1','3372');
INSERT INTO book_word VALUES(2886,'perennial','chuguo_yasi_1','13505');
INSERT INTO book_word VALUES(2887,'comb','chuguo_yasi_1','4286');
INSERT INTO book_word VALUES(2888,'agent','chuguo_yasi_1','901');
INSERT INTO book_word VALUES(2889,'trivial','chuguo_yasi_1','7491');
INSERT INTO book_word VALUES(2890,'endure','chuguo_yasi_1','6422');
INSERT INTO book_word VALUES(2891,'deviation','chuguo_yasi_1','7451');
INSERT INTO book_word VALUES(2892,'upstart','chuguo_yasi_1','12608');
INSERT INTO book_word VALUES(2893,'suckle','chuguo_yasi_1','13105');
INSERT INTO book_word VALUES(2894,'suitable','chuguo_yasi_1','3361');
INSERT INTO book_word VALUES(2895,'sandal','chuguo_yasi_1','13079');
INSERT INTO book_word VALUES(2896,'currently','chuguo_yasi_1','7507');
INSERT INTO book_word VALUES(2897,'sanctuary','chuguo_yasi_1','12029');
INSERT INTO book_word VALUES(2898,'motivate','chuguo_yasi_1','6069');
INSERT INTO book_word VALUES(2899,'handicap','chuguo_yasi_1','7516');
INSERT INTO book_word VALUES(2900,'interrupt','chuguo_yasi_1','3923');
INSERT INTO book_word VALUES(2901,'seminar','chuguo_yasi_1','311');
INSERT INTO book_word VALUES(2902,'penance','chuguo_yasi_1','14914');
INSERT INTO book_word VALUES(2903,'appeal','chuguo_yasi_1','4221');
INSERT INTO book_word VALUES(2904,'furnish','chuguo_yasi_1','5548');
INSERT INTO book_word VALUES(2905,'lime','chuguo_yasi_1','4875');
INSERT INTO book_word VALUES(2906,'muffler','chuguo_yasi_1','16450');
INSERT INTO book_word VALUES(2907,'mandate','chuguo_yasi_1','11372');
INSERT INTO book_word VALUES(2908,'armament','chuguo_yasi_1','8519');
INSERT INTO book_word VALUES(2909,'majesty','chuguo_yasi_1','7836');
INSERT INTO book_word VALUES(2910,'comic','chuguo_yasi_1','8240');
INSERT INTO book_word VALUES(2911,'domicile','chuguo_yasi_1','10358');
INSERT INTO book_word VALUES(2912,'relative','chuguo_yasi_1','4472');
INSERT INTO book_word VALUES(2913,'oblige','chuguo_yasi_1','5734');
INSERT INTO book_word VALUES(2914,'phony','chuguo_yasi_1','15853');
INSERT INTO book_word VALUES(2915,'knead','chuguo_yasi_1','12847');
INSERT INTO book_word VALUES(2916,'evolve','chuguo_yasi_1','6026');
INSERT INTO book_word VALUES(2917,'institution','chuguo_yasi_1','2217');
INSERT INTO book_word VALUES(2918,'undergraduate','chuguo_yasi_1','6603');
INSERT INTO book_word VALUES(2919,'fallible','chuguo_yasi_1','13000');
INSERT INTO book_word VALUES(2920,'vacuum','chuguo_yasi_1','6607');
INSERT INTO book_word VALUES(2921,'flora','chuguo_yasi_1','8788');
INSERT INTO book_word VALUES(2922,'poplar','chuguo_yasi_1','11721');
INSERT INTO book_word VALUES(2923,'heterogeneous','chuguo_yasi_1','10948');
INSERT INTO book_word VALUES(2924,'yet','chuguo_yasi_1','3830');
INSERT INTO book_word VALUES(2925,'saint','chuguo_yasi_1','5063');
INSERT INTO book_word VALUES(2926,'sculpt','chuguo_yasi_1','13890');
INSERT INTO book_word VALUES(2927,'hallmark','chuguo_yasi_1','10872');
INSERT INTO book_word VALUES(2928,'seniority','chuguo_yasi_1','12100');
INSERT INTO book_word VALUES(2929,'plaster','chuguo_yasi_1','6551');
INSERT INTO book_word VALUES(2930,'rank','chuguo_yasi_1','2919');
INSERT INTO book_word VALUES(2931,'salubrious','chuguo_yasi_1','9173');
INSERT INTO book_word VALUES(2932,'ratio','chuguo_yasi_1','4750');
INSERT INTO book_word VALUES(2933,'pasteurization','chuguo_yasi_1','17878');
INSERT INTO book_word VALUES(2934,'susceptible','chuguo_yasi_1','8368');
INSERT INTO book_word VALUES(2935,'grouse','chuguo_yasi_1','14397');
INSERT INTO book_word VALUES(2936,'track','chuguo_yasi_1','3547');
INSERT INTO book_word VALUES(2937,'scarf','chuguo_yasi_1','3066');
INSERT INTO book_word VALUES(2938,'aerodynamics','chuguo_yasi_1','9547');
INSERT INTO book_word VALUES(2939,'rig','chuguo_yasi_1','11978');
INSERT INTO book_word VALUES(2940,'engagement','chuguo_yasi_1','6783');
INSERT INTO book_word VALUES(2941,'inflate','chuguo_yasi_1','13029');
INSERT INTO book_word VALUES(2942,'crab','chuguo_yasi_1','7076');
INSERT INTO book_word VALUES(2943,'lathe','chuguo_yasi_1','6801');
INSERT INTO book_word VALUES(2944,'broth','chuguo_yasi_1','8571');
INSERT INTO book_word VALUES(2945,'phantom','chuguo_yasi_1','11683');
INSERT INTO book_word VALUES(2946,'diversity','chuguo_yasi_1','9412');
INSERT INTO book_word VALUES(2947,'infinity','chuguo_yasi_1','7088');
INSERT INTO book_word VALUES(2948,'problematic','chuguo_yasi_1','11750');
INSERT INTO book_word VALUES(2949,'laser','chuguo_yasi_1','3884');
INSERT INTO book_word VALUES(2950,'cylinder','chuguo_yasi_1','7246');
INSERT INTO book_word VALUES(2951,'facility','chuguo_yasi_1','5584');
INSERT INTO book_word VALUES(2952,'detail','chuguo_yasi_1','5914');
INSERT INTO book_word VALUES(2953,'percolate','chuguo_yasi_1','13982');
INSERT INTO book_word VALUES(2954,'luxury','chuguo_yasi_1','5810');
INSERT INTO book_word VALUES(2955,'turf','chuguo_yasi_1','12517');
INSERT INTO book_word VALUES(2956,'Africa','chuguo_yasi_1','890');
INSERT INTO book_word VALUES(2957,'royalist','chuguo_yasi_1','11997');
INSERT INTO book_word VALUES(2958,'lately','chuguo_yasi_1','125');
INSERT INTO book_word VALUES(2959,'valve','chuguo_yasi_1','7348');
INSERT INTO book_word VALUES(2960,'versatile','chuguo_yasi_1','6923');
INSERT INTO book_word VALUES(2961,'shock','chuguo_yasi_1','3151');
INSERT INTO book_word VALUES(2962,'maroon','chuguo_yasi_1','14670');
INSERT INTO book_word VALUES(2963,'opinion','chuguo_yasi_1','2647');
INSERT INTO book_word VALUES(2964,'limousine','chuguo_yasi_1','11317');
INSERT INTO book_word VALUES(2965,'palate','chuguo_yasi_1','9024');
INSERT INTO book_word VALUES(2966,'vegetation','chuguo_yasi_1','8064');
INSERT INTO book_word VALUES(2967,'feasible','chuguo_yasi_1','6512');
INSERT INTO book_word VALUES(2968,'dry','chuguo_yasi_1','1668');
INSERT INTO book_word VALUES(2969,'brute','chuguo_yasi_1','5278');
INSERT INTO book_word VALUES(2970,'conspire','chuguo_yasi_1','10042');
INSERT INTO book_word VALUES(2971,'blunt','chuguo_yasi_1','7934');
INSERT INTO book_word VALUES(2972,'shelter','chuguo_yasi_1','3147');
INSERT INTO book_word VALUES(2973,'accelerator','chuguo_yasi_1','13135');
INSERT INTO book_word VALUES(2974,'ceramics','chuguo_yasi_1','7946');
INSERT INTO book_word VALUES(2975,'crop','chuguo_yasi_1','1510');
INSERT INTO book_word VALUES(2976,'agriculture','chuguo_yasi_1','914');
INSERT INTO book_word VALUES(2977,'integral','chuguo_yasi_1','7144');
INSERT INTO book_word VALUES(2978,'mythical','chuguo_yasi_1','14261');
INSERT INTO book_word VALUES(2979,'costume','chuguo_yasi_1','8338');
INSERT INTO book_word VALUES(2980,'campaign','chuguo_yasi_1','1274');
INSERT INTO book_word VALUES(2981,'debris','chuguo_yasi_1','8669');
INSERT INTO book_word VALUES(2982,'edit','chuguo_yasi_1','7558');
INSERT INTO book_word VALUES(2983,'judgement','chuguo_yasi_1','2259');
INSERT INTO book_word VALUES(2984,'discussion','chuguo_yasi_1','1619');
INSERT INTO book_word VALUES(2985,'convert','chuguo_yasi_1','5155');
INSERT INTO book_word VALUES(2986,'spindle','chuguo_yasi_1','9226');
INSERT INTO book_word VALUES(2987,'cynic','chuguo_yasi_1','10142');
INSERT INTO book_word VALUES(2988,'moss','chuguo_yasi_1','6846');
INSERT INTO book_word VALUES(2989,'delta','chuguo_yasi_1','10206');
INSERT INTO book_word VALUES(2990,'offhand','chuguo_yasi_1','11556');
INSERT INTO book_word VALUES(2991,'determine','chuguo_yasi_1','1584');
INSERT INTO book_word VALUES(2992,'chromosome','chuguo_yasi_1','8609');
INSERT INTO book_word VALUES(2993,'logical','chuguo_yasi_1','6408');
INSERT INTO book_word VALUES(2994,'regulate','chuguo_yasi_1','4585');
INSERT INTO book_word VALUES(2995,'presently','chuguo_yasi_1','5387');
INSERT INTO book_word VALUES(2996,'tease','chuguo_yasi_1','3859');
INSERT INTO book_word VALUES(2997,'canary','chuguo_yasi_1','9866');
INSERT INTO book_word VALUES(2998,'betrayal','chuguo_yasi_1','15907');
INSERT INTO book_word VALUES(2999,'cancer','chuguo_yasi_1','1280');
INSERT INTO book_word VALUES(3000,'margarine','chuguo_yasi_1','11388');
INSERT INTO book_word VALUES(3001,'gymnasium','chuguo_yasi_1','4159');
INSERT INTO book_word VALUES(3002,'syllabus','chuguo_yasi_1','9269');
INSERT INTO book_word VALUES(3003,'rail','chuguo_yasi_1','2910');
INSERT INTO book_word VALUES(3004,'pea','chuguo_yasi_1','2731');
INSERT INTO book_word VALUES(3005,'worship','chuguo_yasi_1','6613');
INSERT INTO book_word VALUES(3006,'democracy','chuguo_yasi_1','5564');
INSERT INTO book_word VALUES(3007,'cabin','chuguo_yasi_1','5303');
INSERT INTO book_word VALUES(3008,'quash','chuguo_yasi_1','11796');
INSERT INTO book_word VALUES(3009,'garb','chuguo_yasi_1','14205');
INSERT INTO book_word VALUES(3010,'electron','chuguo_yasi_1','6112');
INSERT INTO book_word VALUES(3011,'facet','chuguo_yasi_1','8774');
INSERT INTO book_word VALUES(3012,'bump','chuguo_yasi_1','7705');
INSERT INTO book_word VALUES(3013,'white','chuguo_yasi_1','3758');
INSERT INTO book_word VALUES(3014,'dental','chuguo_yasi_1','8453');
INSERT INTO book_word VALUES(3015,'bun','chuguo_yasi_1','1239');
INSERT INTO book_word VALUES(3016,'apparel','chuguo_yasi_1','9648');
INSERT INTO book_word VALUES(3017,'vineyard','chuguo_yasi_1','12650');
INSERT INTO book_word VALUES(3018,'bosom','chuguo_yasi_1','5335');
INSERT INTO book_word VALUES(3019,'illegal','chuguo_yasi_1','2167');
INSERT INTO book_word VALUES(3020,'coin','chuguo_yasi_1','1405');
INSERT INTO book_word VALUES(3021,'dividend','chuguo_yasi_1','8413');
INSERT INTO book_word VALUES(3022,'volley','chuguo_yasi_1','15007');
INSERT INTO book_word VALUES(3023,'renovate','chuguo_yasi_1','8146');
INSERT INTO book_word VALUES(3024,'atom','chuguo_yasi_1','1057');
INSERT INTO book_word VALUES(3025,'seventy','chuguo_yasi_1','3131');
INSERT INTO book_word VALUES(3026,'heretic','chuguo_yasi_1','10941');
INSERT INTO book_word VALUES(3027,'ensure','chuguo_yasi_1','6505');
INSERT INTO book_word VALUES(3028,'nibble','chuguo_yasi_1','13047');
INSERT INTO book_word VALUES(3029,'priority','chuguo_yasi_1','305');
INSERT INTO book_word VALUES(3030,'dispute','chuguo_yasi_1','6495');
INSERT INTO book_word VALUES(3031,'intoxicate','chuguo_yasi_1','11217');
INSERT INTO book_word VALUES(3032,'size','chuguo_yasi_1','3197');
INSERT INTO book_word VALUES(3033,'delight','chuguo_yasi_1','74');
INSERT INTO book_word VALUES(3034,'blade','chuguo_yasi_1','6019');
INSERT INTO book_word VALUES(3035,'compartment','chuguo_yasi_1','8199');
INSERT INTO book_word VALUES(3036,'tarnish','chuguo_yasi_1','12395');
INSERT INTO book_word VALUES(3037,'toxic','chuguo_yasi_1','8477');
INSERT INTO book_word VALUES(3038,'concrete','chuguo_yasi_1','4134');
INSERT INTO book_word VALUES(3039,'tent','chuguo_yasi_1','3445');
INSERT INTO book_word VALUES(3040,'tonsil','chuguo_yasi_1','9287');
INSERT INTO book_word VALUES(3041,'quadruped','chuguo_yasi_1','14434');
INSERT INTO book_word VALUES(3042,'filial','chuguo_yasi_1','13007');
INSERT INTO book_word VALUES(3043,'accomplishment','chuguo_yasi_1','9507');
INSERT INTO book_word VALUES(3044,'magnetic','chuguo_yasi_1','5870');
INSERT INTO book_word VALUES(3045,'slum','chuguo_yasi_1','5452');
INSERT INTO book_word VALUES(3046,'fracture','chuguo_yasi_1','7364');
INSERT INTO book_word VALUES(3047,'moustache','chuguo_yasi_1','2508');
INSERT INTO book_word VALUES(3048,'shipwreck','chuguo_yasi_1','7537');
INSERT INTO book_word VALUES(3049,'reed','chuguo_yasi_1','4882');
INSERT INTO book_word VALUES(3050,'dove','chuguo_yasi_1','7800');
INSERT INTO book_word VALUES(3051,'foreground','chuguo_yasi_1','10721');
INSERT INTO book_word VALUES(3052,'mud','chuguo_yasi_1','2515');
INSERT INTO book_word VALUES(3053,'decorate','chuguo_yasi_1','4309');
INSERT INTO book_word VALUES(3054,'jolt','chuguo_yasi_1','11259');
INSERT INTO book_word VALUES(3055,'racket','chuguo_yasi_1','5235');
INSERT INTO book_word VALUES(3056,'superstition','chuguo_yasi_1','7749');
INSERT INTO book_word VALUES(3057,'thesis','chuguo_yasi_1','6824');
INSERT INTO book_word VALUES(3058,'fragrant','chuguo_yasi_1','1903');
INSERT INTO book_word VALUES(3059,'lorry','chuguo_yasi_1','2368');
INSERT INTO book_word VALUES(3060,'murder','chuguo_yasi_1','4412');
INSERT INTO book_word VALUES(3061,'pellet','chuguo_yasi_1','15747');
INSERT INTO book_word VALUES(3062,'extol','chuguo_yasi_1','10573');
INSERT INTO book_word VALUES(3063,'physique','chuguo_yasi_1','11692');
INSERT INTO book_word VALUES(3064,'militant','chuguo_yasi_1','8366');
INSERT INTO book_word VALUES(3065,'freckle','chuguo_yasi_1','8794');
INSERT INTO book_word VALUES(3066,'syringe','chuguo_yasi_1','9272');
INSERT INTO book_word VALUES(3067,'satin','chuguo_yasi_1','12041');
INSERT INTO book_word VALUES(3068,'social','chuguo_yasi_1','3869');
INSERT INTO book_word VALUES(3069,'bite','chuguo_yasi_1','1170');
INSERT INTO book_word VALUES(3070,'switch','chuguo_yasi_1','4192');
INSERT INTO book_word VALUES(3071,'preliminary','chuguo_yasi_1','5923');
INSERT INTO book_word VALUES(3072,'nominee','chuguo_yasi_1','11529');
INSERT INTO book_word VALUES(3073,'drunk','chuguo_yasi_1','4061');
INSERT INTO book_word VALUES(3074,'adhere','chuguo_yasi_1','7238');
INSERT INTO book_word VALUES(3075,'salad','chuguo_yasi_1','3047');
INSERT INTO book_word VALUES(3076,'Egypt','chuguo_yasi_1','1704');
INSERT INTO book_word VALUES(3077,'sharp','chuguo_yasi_1','3938');
INSERT INTO book_word VALUES(3078,'luxurious','chuguo_yasi_1','6652');
INSERT INTO book_word VALUES(3079,'pause','chuguo_yasi_1','2726');
INSERT INTO book_word VALUES(3080,'dismantle','chuguo_yasi_1','10319');
INSERT INTO book_word VALUES(3081,'versus','chuguo_yasi_1','7898');
INSERT INTO book_word VALUES(3082,'source','chuguo_yasi_1','6100');
INSERT INTO book_word VALUES(3083,'center','chuguo_yasi_1','1322');
INSERT INTO book_word VALUES(3084,'Ottawa','chuguo_yasi_1','2660');
INSERT INTO book_word VALUES(3085,'accountant','chuguo_yasi_1','4204');
INSERT INTO book_word VALUES(3086,'latitude','chuguo_yasi_1','6703');
INSERT INTO book_word VALUES(3087,'similarly','chuguo_yasi_1','5358');
INSERT INTO book_word VALUES(3088,'perpetuate','chuguo_yasi_1','11678');
INSERT INTO book_word VALUES(3089,'fraction','chuguo_yasi_1','619');
INSERT INTO book_word VALUES(3090,'wean','chuguo_yasi_1','9480');
INSERT INTO book_word VALUES(3091,'cinder','chuguo_yasi_1','9946');
INSERT INTO book_word VALUES(3092,'passive','chuguo_yasi_1','2723');
INSERT INTO book_word VALUES(3093,'interdependent','chuguo_yasi_1','11199');
INSERT INTO book_word VALUES(3094,'anatomy','chuguo_yasi_1','8498');
INSERT INTO book_word VALUES(3095,'marshal','chuguo_yasi_1','679');
INSERT INTO book_word VALUES(3096,'sixty','chuguo_yasi_1','3196');
INSERT INTO book_word VALUES(3097,'germ','chuguo_yasi_1','5549');
INSERT INTO book_word VALUES(3098,'decode','chuguo_yasi_1','10173');
INSERT INTO book_word VALUES(3099,'notably','chuguo_yasi_1','13162');
INSERT INTO book_word VALUES(3100,'soup','chuguo_yasi_1','3258');
INSERT INTO book_word VALUES(3101,'criminology','chuguo_yasi_1','15996');
INSERT INTO book_word VALUES(3102,'paw','chuguo_yasi_1','6546');
INSERT INTO book_word VALUES(3103,'decade','chuguo_yasi_1','1553');
INSERT INTO book_word VALUES(3104,'mistress','chuguo_yasi_1','2476');
INSERT INTO book_word VALUES(3105,'intricate','chuguo_yasi_1','8230');
INSERT INTO book_word VALUES(3106,'intimate','chuguo_yasi_1','6393');
INSERT INTO book_word VALUES(3107,'metallurgy','chuguo_yasi_1','7468');
INSERT INTO book_word VALUES(3108,'stem','chuguo_yasi_1','5558');
INSERT INTO book_word VALUES(3109,'tweed','chuguo_yasi_1','12523');
INSERT INTO book_word VALUES(3110,'fermentation','chuguo_yasi_1','10626');
INSERT INTO book_word VALUES(3111,'vinegar','chuguo_yasi_1','3677');
INSERT INTO book_word VALUES(3112,'lava','chuguo_yasi_1','11287');
INSERT INTO book_word VALUES(3113,'spring','chuguo_yasi_1','3293');
INSERT INTO book_word VALUES(3114,'joystick','chuguo_yasi_1','11261');
INSERT INTO book_word VALUES(3115,'luscious','chuguo_yasi_1','11346');
INSERT INTO book_word VALUES(3116,'various','chuguo_yasi_1','3661');
INSERT INTO book_word VALUES(3117,'definition','chuguo_yasi_1','5935');
INSERT INTO book_word VALUES(3118,'foible','chuguo_yasi_1','10701');
INSERT INTO book_word VALUES(3119,'hammer','chuguo_yasi_1','4162');
INSERT INTO book_word VALUES(3120,'iodine','chuguo_yasi_1','8899');
INSERT INTO book_word VALUES(3121,'pile','chuguo_yasi_1','2772');
INSERT INTO book_word VALUES(3122,'grand','chuguo_yasi_1','2016');
INSERT INTO book_word VALUES(3123,'stylish','chuguo_yasi_1','12309');
INSERT INTO book_word VALUES(3124,'ailment','chuguo_yasi_1','12918');
INSERT INTO book_word VALUES(3125,'tradition','chuguo_yasi_1','4193');
INSERT INTO book_word VALUES(3126,'ideology','chuguo_yasi_1','8388');
INSERT INTO book_word VALUES(3127,'restrict','chuguo_yasi_1','2988');
INSERT INTO book_word VALUES(3128,'cavalier','chuguo_yasi_1','15538');
INSERT INTO book_word VALUES(3129,'symptom','chuguo_yasi_1','484');
INSERT INTO book_word VALUES(3130,'notoriety','chuguo_yasi_1','11534');
INSERT INTO book_word VALUES(3131,'formality','chuguo_yasi_1','10731');
INSERT INTO book_word VALUES(3132,'prefix','chuguo_yasi_1','11739');
INSERT INTO book_word VALUES(3133,'immunize','chuguo_yasi_1','11052');
INSERT INTO book_word VALUES(3134,'enquire','chuguo_yasi_1','8091');
INSERT INTO book_word VALUES(3135,'lawsuit','chuguo_yasi_1','11289');
INSERT INTO book_word VALUES(3136,'mould','chuguo_yasi_1','5056');
INSERT INTO book_word VALUES(3137,'yokel','chuguo_yasi_1','14648');
INSERT INTO book_word VALUES(3138,'thermometer','chuguo_yasi_1','4975');
INSERT INTO book_word VALUES(3139,'ale','chuguo_yasi_1','9576');
INSERT INTO book_word VALUES(3140,'inflame','chuguo_yasi_1','8873');
INSERT INTO book_word VALUES(3141,'brigade','chuguo_yasi_1','9837');
INSERT INTO book_word VALUES(3142,'bud','chuguo_yasi_1','6230');
INSERT INTO book_word VALUES(3143,'quasar','chuguo_yasi_1','16086');
INSERT INTO book_word VALUES(3144,'corps','chuguo_yasi_1','8651');
INSERT INTO book_word VALUES(3145,'gauge','chuguo_yasi_1','5312');
INSERT INTO book_word VALUES(3146,'voyage','chuguo_yasi_1','3692');
INSERT INTO book_word VALUES(3147,'lottery','chuguo_yasi_1','8465');
INSERT INTO book_word VALUES(3148,'chalk','chuguo_yasi_1','1334');
INSERT INTO book_word VALUES(3149,'pants','chuguo_yasi_1','7277');
INSERT INTO book_word VALUES(3150,'ginger','chuguo_yasi_1','6741');
INSERT INTO book_word VALUES(3151,'molecule','chuguo_yasi_1','4849');
INSERT INTO book_word VALUES(3152,'weapon','chuguo_yasi_1','6612');
INSERT INTO book_word VALUES(3153,'firearm','chuguo_yasi_1','13008');
INSERT INTO book_word VALUES(3154,'staff','chuguo_yasi_1','3300');
INSERT INTO book_word VALUES(3155,'slate','chuguo_yasi_1','12179');
INSERT INTO book_word VALUES(3156,'amphibian','chuguo_yasi_1','9609');
INSERT INTO book_word VALUES(3157,'handicraft','chuguo_yasi_1','10879');
INSERT INTO book_word VALUES(3158,'nail','chuguo_yasi_1','3925');
INSERT INTO book_word VALUES(3159,'toxin','chuguo_yasi_1','16121');
INSERT INTO book_word VALUES(3160,'extinguisher','chuguo_yasi_1','10572');
INSERT INTO book_word VALUES(3161,'stock','chuguo_yasi_1','6250');
INSERT INTO book_word VALUES(3162,'canopy','chuguo_yasi_1','9871');
INSERT INTO book_word VALUES(3163,'inject','chuguo_yasi_1','7195');
INSERT INTO book_word VALUES(3164,'pumpkin','chuguo_yasi_1','6751');
INSERT INTO book_word VALUES(3165,'geology','chuguo_yasi_1','7561');
INSERT INTO book_word VALUES(3166,'sieve','chuguo_yasi_1','9209');
INSERT INTO book_word VALUES(3167,'reveal','chuguo_yasi_1','258');
INSERT INTO book_word VALUES(3168,'drawer','chuguo_yasi_1','1654');
INSERT INTO book_word VALUES(3169,'canon','chuguo_yasi_1','9870');
INSERT INTO book_word VALUES(3170,'port','chuguo_yasi_1','2817');
INSERT INTO book_word VALUES(3171,'managerial','chuguo_yasi_1','8938');
INSERT INTO book_word VALUES(3172,'recreation','chuguo_yasi_1','4466');
INSERT INTO book_word VALUES(3173,'pasture','chuguo_yasi_1','7473');
INSERT INTO book_word VALUES(3174,'mammal','chuguo_yasi_1','7146');
INSERT INTO book_word VALUES(3175,'grenade','chuguo_yasi_1','12883');
INSERT INTO book_word VALUES(3176,'caterpillar','chuguo_yasi_1','12802');
INSERT INTO book_word VALUES(3177,'graze','chuguo_yasi_1','7189');
INSERT INTO book_word VALUES(3178,'archives','chuguo_yasi_1','13140');
INSERT INTO book_word VALUES(3179,'mirage','chuguo_yasi_1','11443');
INSERT INTO book_word VALUES(3180,'cola','chuguo_yasi_1','9979');
INSERT INTO book_word VALUES(3181,'messy','chuguo_yasi_1','4401');
INSERT INTO book_word VALUES(3182,'waistcoat','chuguo_yasi_1','12670');
INSERT INTO book_word VALUES(3183,'poll','chuguo_yasi_1','7431');
INSERT INTO book_word VALUES(3184,'jar','chuguo_yasi_1','4084');
INSERT INTO book_word VALUES(3185,'catalyst','chuguo_yasi_1','7772');
INSERT INTO book_word VALUES(3186,'furrow','chuguo_yasi_1','10771');
INSERT INTO book_word VALUES(3187,'sock','chuguo_yasi_1','4508');
INSERT INTO book_word VALUES(3188,'gown','chuguo_yasi_1','4153');
INSERT INTO book_word VALUES(3189,'unofficial','chuguo_yasi_1','12572');
INSERT INTO book_word VALUES(3190,'gum','chuguo_yasi_1','6032');
INSERT INTO book_word VALUES(3191,'laborious','chuguo_yasi_1','11278');
INSERT INTO book_word VALUES(3192,'fecund','chuguo_yasi_1','10613');
INSERT INTO book_word VALUES(3193,'fatten','chuguo_yasi_1','13002');
INSERT INTO book_word VALUES(3194,'delinquent','chuguo_yasi_1','10203');
INSERT INTO book_word VALUES(3195,'plethora','chuguo_yasi_1','14542');
INSERT INTO book_word VALUES(3196,'revolt','chuguo_yasi_1','6446');
INSERT INTO book_word VALUES(3197,'vary','chuguo_yasi_1','6280');
INSERT INTO book_word VALUES(3198,'mask','chuguo_yasi_1','3989');
INSERT INTO book_word VALUES(3199,'relieve','chuguo_yasi_1','6324');
INSERT INTO book_word VALUES(3200,'whisky','chuguo_yasi_1','5792');
INSERT INTO book_word VALUES(3201,'federal','chuguo_yasi_1','1822');
INSERT INTO book_word VALUES(3202,'beverage','chuguo_yasi_1','8353');
INSERT INTO book_word VALUES(3203,'malaria','chuguo_yasi_1','8937');
INSERT INTO book_word VALUES(3204,'therefore','chuguo_yasi_1','3474');
INSERT INTO book_word VALUES(3205,'eleven','chuguo_yasi_1','1720');
INSERT INTO book_word VALUES(3206,'dragon','chuguo_yasi_1','4672');
INSERT INTO book_word VALUES(3207,'unduly','chuguo_yasi_1','12555');
INSERT INTO book_word VALUES(3208,'intellectual','chuguo_yasi_1','5867');
INSERT INTO book_word VALUES(3209,'opium','chuguo_yasi_1','6899');
INSERT INTO book_word VALUES(3210,'coastal','chuguo_yasi_1','8617');
INSERT INTO book_word VALUES(3211,'hay','chuguo_yasi_1','2084');
INSERT INTO book_word VALUES(3212,'buoy','chuguo_yasi_1','8575');
INSERT INTO book_word VALUES(3213,'demonstrative','chuguo_yasi_1','10218');
INSERT INTO book_word VALUES(3214,'switchboard','chuguo_yasi_1','12367');
INSERT INTO book_word VALUES(3215,'majestic','chuguo_yasi_1','8935');
INSERT INTO book_word VALUES(3216,'fabrication','chuguo_yasi_1','6837');
INSERT INTO book_word VALUES(3217,'plural','chuguo_yasi_1','6360');
INSERT INTO book_word VALUES(3218,'onus','chuguo_yasi_1','14672');
INSERT INTO book_word VALUES(3219,'rhythm','chuguo_yasi_1','5263');
INSERT INTO book_word VALUES(3220,'sham','chuguo_yasi_1','7591');
INSERT INTO book_word VALUES(3221,'manifest','chuguo_yasi_1','7374');
INSERT INTO book_word VALUES(3222,'pest','chuguo_yasi_1','4434');
INSERT INTO book_word VALUES(3223,'lubricate','chuguo_yasi_1','7270');
INSERT INTO book_word VALUES(3224,'abort','chuguo_yasi_1','12909');
INSERT INTO book_word VALUES(3225,'methane','chuguo_yasi_1','11427');
INSERT INTO book_word VALUES(3226,'antibody','chuguo_yasi_1','9630');
INSERT INTO book_word VALUES(3227,'stationary','chuguo_yasi_1','7961');
INSERT INTO book_word VALUES(3228,'legendary','chuguo_yasi_1','11298');
INSERT INTO book_word VALUES(3229,'ore','chuguo_yasi_1','5506');
INSERT INTO book_word VALUES(3230,'scenic','chuguo_yasi_1','12057');
INSERT INTO book_word VALUES(3231,'ruler','chuguo_yasi_1','4485');
INSERT INTO book_word VALUES(3232,'hither','chuguo_yasi_1','10967');
INSERT INTO book_word VALUES(3233,'mechanical','chuguo_yasi_1','4681');
INSERT INTO book_word VALUES(3234,'cobbler','chuguo_yasi_1','9968');
INSERT INTO book_word VALUES(3235,'migrate','chuguo_yasi_1','7839');
INSERT INTO book_word VALUES(3236,'Russia','chuguo_yasi_1','3037');
INSERT INTO book_word VALUES(3237,'dinosaur','chuguo_yasi_1','447');
INSERT INTO book_word VALUES(3238,'demon','chuguo_yasi_1','10216');
INSERT INTO book_word VALUES(3239,'scrub','chuguo_yasi_1','7434');
INSERT INTO book_word VALUES(3240,'warden','chuguo_yasi_1','13204');
INSERT INTO book_word VALUES(3241,'mushroom','chuguo_yasi_1','2518');
INSERT INTO book_word VALUES(3242,'series','chuguo_yasi_1','6575');
INSERT INTO book_word VALUES(3243,'stout','chuguo_yasi_1','4518');
INSERT INTO book_word VALUES(3244,'quay','chuguo_yasi_1','11798');
INSERT INTO book_word VALUES(3245,'thorn','chuguo_yasi_1','5826');
INSERT INTO book_word VALUES(3246,'thirtieth','chuguo_yasi_1','12439');
INSERT INTO book_word VALUES(3247,'spider','chuguo_yasi_1','4925');
INSERT INTO book_word VALUES(3248,'graveyard','chuguo_yasi_1','12882');
INSERT INTO book_word VALUES(3249,'formation','chuguo_yasi_1','6292');
INSERT INTO book_word VALUES(3250,'predominantly','chuguo_yasi_1','13680');
INSERT INTO book_word VALUES(3251,'chronic','chuguo_yasi_1','7991');
INSERT INTO book_word VALUES(3252,'widow','chuguo_yasi_1','5763');
INSERT INTO book_word VALUES(3253,'intersperse','chuguo_yasi_1','8894');
INSERT INTO book_word VALUES(3254,'complex','chuguo_yasi_1','4291');
INSERT INTO book_word VALUES(3255,'perspiration','chuguo_yasi_1','13469');
INSERT INTO book_word VALUES(3256,'girder','chuguo_yasi_1','10804');
INSERT INTO book_word VALUES(3257,'savoury','chuguo_yasi_1','12047');
INSERT INTO book_word VALUES(3258,'illustrate','chuguo_yasi_1','6243');
INSERT INTO book_word VALUES(3259,'degree','chuguo_yasi_1','1566');
INSERT INTO book_word VALUES(3260,'secluded','chuguo_yasi_1','12086');
INSERT INTO book_word VALUES(3261,'lark','chuguo_yasi_1','7944');
INSERT INTO book_word VALUES(3262,'cog','chuguo_yasi_1','9977');
INSERT INTO book_word VALUES(3263,'output','chuguo_yasi_1','2675');
INSERT INTO book_word VALUES(3264,'spin','chuguo_yasi_1','4187');
INSERT INTO book_word VALUES(3265,'sling','chuguo_yasi_1','12191');
INSERT INTO book_word VALUES(3266,'kiln','chuguo_yasi_1','13757');
INSERT INTO book_word VALUES(3267,'ethereal','chuguo_yasi_1','10525');
INSERT INTO book_word VALUES(3268,'optics','chuguo_yasi_1','9011');
INSERT INTO book_word VALUES(3269,'porpoise','chuguo_yasi_1','15767');
INSERT INTO book_word VALUES(3270,'irritate','chuguo_yasi_1','7090');
INSERT INTO book_word VALUES(3271,'whereas','chuguo_yasi_1','7235');
INSERT INTO book_word VALUES(3272,'intransigent','chuguo_yasi_1','11219');
INSERT INTO book_word VALUES(3273,'individual','chuguo_yasi_1','6063');
INSERT INTO book_word VALUES(3274,'black','chuguo_yasi_1','1172');
INSERT INTO book_word VALUES(3275,'blocking','chuguo_yasi_1','16555');
INSERT INTO book_word VALUES(3276,'acquaintance','chuguo_yasi_1','4208');
INSERT INTO book_word VALUES(3277,'lodge','chuguo_yasi_1','6067');
INSERT INTO book_word VALUES(3278,'tertiary','chuguo_yasi_1','12424');
INSERT INTO book_word VALUES(3279,'composition','chuguo_yasi_1','1448');
INSERT INTO book_word VALUES(3280,'jade','chuguo_yasi_1','8903');
INSERT INTO book_word VALUES(3281,'hemp','chuguo_yasi_1','10933');
INSERT INTO book_word VALUES(3282,'signpost','chuguo_yasi_1','12157');
INSERT INTO book_word VALUES(3283,'thirty','chuguo_yasi_1','3488');
INSERT INTO book_word VALUES(3284,'congress','chuguo_yasi_1','562');
INSERT INTO book_word VALUES(3285,'miscellaneous','chuguo_yasi_1','13044');
INSERT INTO book_word VALUES(3286,'thermal','chuguo_yasi_1','7168');
INSERT INTO book_word VALUES(3287,'via','chuguo_yasi_1','3670');
INSERT INTO book_word VALUES(3288,'quartz','chuguo_yasi_1','7335');
INSERT INTO book_word VALUES(3289,'lack','chuguo_yasi_1','2300');
INSERT INTO book_word VALUES(3290,'fifty','chuguo_yasi_1','1839');
INSERT INTO book_word VALUES(3291,'mustard','chuguo_yasi_1','2522');
INSERT INTO book_word VALUES(3292,'pouch','chuguo_yasi_1','11729');
INSERT INTO book_word VALUES(3293,'medium','chuguo_yasi_1','2429');
INSERT INTO book_word VALUES(3294,'democratic','chuguo_yasi_1','4651');
INSERT INTO book_word VALUES(3295,'delicacy','chuguo_yasi_1','10199');
INSERT INTO book_word VALUES(3296,'obtain','chuguo_yasi_1','4178');
INSERT INTO book_word VALUES(3297,'starvation','chuguo_yasi_1','3941');
INSERT INTO book_word VALUES(3298,'couch','chuguo_yasi_1','7123');
INSERT INTO book_word VALUES(3299,'microbe','chuguo_yasi_1','7971');
INSERT INTO book_word VALUES(3300,'trite','chuguo_yasi_1','14328');
INSERT INTO book_word VALUES(3301,'manicure','chuguo_yasi_1','11377');
INSERT INTO book_word VALUES(3302,'hawthorn','chuguo_yasi_1','16259');
INSERT INTO book_word VALUES(3303,'tetanus','chuguo_yasi_1','9281');
INSERT INTO book_word VALUES(3304,'entice','chuguo_yasi_1','12990');
INSERT INTO book_word VALUES(3305,'ninety','chuguo_yasi_1','2563');
INSERT INTO book_word VALUES(3306,'vibration','chuguo_yasi_1','4928');
INSERT INTO book_word VALUES(3307,'execute','chuguo_yasi_1','601');
INSERT INTO book_word VALUES(3308,'plume','chuguo_yasi_1','11708');
INSERT INTO book_word VALUES(3309,'specialize','chuguo_yasi_1','5090');
INSERT INTO book_word VALUES(3310,'venison','chuguo_yasi_1','13124');
INSERT INTO book_word VALUES(3311,'adherent','chuguo_yasi_1','15048');
INSERT INTO book_word VALUES(3312,'skeleton','chuguo_yasi_1','7687');
INSERT INTO book_word VALUES(3313,'prosperous','chuguo_yasi_1','5062');
INSERT INTO book_word VALUES(3314,'pall','chuguo_yasi_1','15552');
INSERT INTO book_word VALUES(3315,'reindeer','chuguo_yasi_1','16279');
INSERT INTO book_word VALUES(3316,'cure','chuguo_yasi_1','4301');
INSERT INTO book_word VALUES(3317,'meticulous','chuguo_yasi_1','8961');
INSERT INTO book_word VALUES(3318,'species','chuguo_yasi_1','7487');
INSERT INTO book_word VALUES(3319,'embroider','chuguo_yasi_1','10452');
INSERT INTO book_word VALUES(3320,'barrel','chuguo_yasi_1','5716');
INSERT INTO book_word VALUES(3321,'neutral','chuguo_yasi_1','277');
INSERT INTO book_word VALUES(3322,'bile','chuguo_yasi_1','8552');
INSERT INTO book_word VALUES(3323,'plasma','chuguo_yasi_1','9074');
INSERT INTO book_word VALUES(3324,'sulphur','chuguo_yasi_1','4755');
INSERT INTO book_word VALUES(3325,'lineage','chuguo_yasi_1','12851');
INSERT INTO book_word VALUES(3326,'malpractice','chuguo_yasi_1','11366');
INSERT INTO book_word VALUES(3327,'socket','chuguo_yasi_1','3892');
INSERT INTO book_word VALUES(3328,'option','chuguo_yasi_1','461');
INSERT INTO book_word VALUES(3329,'sideboard','chuguo_yasi_1','12151');
INSERT INTO book_word VALUES(3330,'valid','chuguo_yasi_1','3658');
INSERT INTO book_word VALUES(3331,'demonstrate','chuguo_yasi_1','6486');
INSERT INTO book_word VALUES(3332,'topography','chuguo_yasi_1','9289');
INSERT INTO book_word VALUES(3333,'reputable','chuguo_yasi_1','11931');
INSERT INTO book_word VALUES(3334,'coconut','chuguo_yasi_1','9972');
INSERT INTO book_word VALUES(3335,'thereby','chuguo_yasi_1','4757');
INSERT INTO book_word VALUES(3336,'prey','chuguo_yasi_1','7746');
INSERT INTO book_word VALUES(3337,'imaginative','chuguo_yasi_1','8179');
INSERT INTO book_word VALUES(3338,'adapter','chuguo_yasi_1','9523');
INSERT INTO book_word VALUES(3339,'session','chuguo_yasi_1','3119');
INSERT INTO book_word VALUES(3340,'rift','chuguo_yasi_1','9165');
INSERT INTO book_word VALUES(3341,'footbridge','chuguo_yasi_1','10709');
INSERT INTO book_word VALUES(3342,'denote','chuguo_yasi_1','6730');
INSERT INTO book_word VALUES(3343,'twelve','chuguo_yasi_1','3589');
INSERT INTO book_word VALUES(3344,'residue','chuguo_yasi_1','9152');
INSERT INTO book_word VALUES(3345,'asthma','chuguo_yasi_1','8527');
INSERT INTO book_word VALUES(3346,'sarcastic','chuguo_ACT_1','8295');
INSERT INTO book_word VALUES(3347,'rub','chuguo_ACT_1','6571');
INSERT INTO book_word VALUES(3348,'splendid','chuguo_ACT_1','4510');
INSERT INTO book_word VALUES(3349,'scour','chuguo_ACT_1','12066');
INSERT INTO book_word VALUES(3350,'thwart','chuguo_ACT_1','13115');
INSERT INTO book_word VALUES(3351,'soar','chuguo_ACT_1','8474');
INSERT INTO book_word VALUES(3352,'scary','chuguo_ACT_1','332');
INSERT INTO book_word VALUES(3353,'substitute','chuguo_ACT_1','4524');
INSERT INTO book_word VALUES(3354,'rusty','chuguo_ACT_1','6572');
INSERT INTO book_word VALUES(3355,'tenet','chuguo_ACT_1','12418');
INSERT INTO book_word VALUES(3356,'scatter','chuguo_ACT_1','5897');
INSERT INTO book_word VALUES(3357,'smother','chuguo_ACT_1','9215');
INSERT INTO book_word VALUES(3358,'scourge','chuguo_ACT_1','14546');
INSERT INTO book_word VALUES(3359,'rummage','chuguo_ACT_1','12009');
INSERT INTO book_word VALUES(3360,'stifle','chuguo_ACT_1','9472');
INSERT INTO book_word VALUES(3361,'turquoise','chuguo_ACT_1','13418');
INSERT INTO book_word VALUES(3362,'syntax','chuguo_ACT_1','13111');
INSERT INTO book_word VALUES(3363,'rivet','chuguo_ACT_1','11981');
INSERT INTO book_word VALUES(3364,'rustle','chuguo_ACT_1','12012');
INSERT INTO book_word VALUES(3365,'whimsical','chuguo_ACT_1','12689');
INSERT INTO book_word VALUES(3366,'veteran','chuguo_ACT_1','5686');
INSERT INTO book_word VALUES(3367,'simultaneous','chuguo_ACT_1','7222');
INSERT INTO book_word VALUES(3368,'tally','chuguo_ACT_1','12386');
INSERT INTO book_word VALUES(3369,'vibrant','chuguo_ACT_1','12641');
INSERT INTO book_word VALUES(3370,'scoff','chuguo_ACT_1','7484');
INSERT INTO book_word VALUES(3371,'tarnish','chuguo_ACT_1','12395');
INSERT INTO book_word VALUES(3372,'scroll','chuguo_ACT_1','13085');
INSERT INTO book_word VALUES(3373,'scrupulous','chuguo_ACT_1','9184');
INSERT INTO book_word VALUES(3374,'sporadic','chuguo_ACT_1','12241');
INSERT INTO book_word VALUES(3375,'siege','chuguo_ACT_1','7747');
INSERT INTO book_word VALUES(3376,'sprout','chuguo_ACT_1','8186');
INSERT INTO book_word VALUES(3377,'tortoise','chuguo_ACT_1','3536');
INSERT INTO book_word VALUES(3378,'sac','chuguo_ACT_1','9170');
INSERT INTO book_word VALUES(3379,'thrill','chuguo_ACT_1','4550');
INSERT INTO book_word VALUES(3380,'vice','chuguo_ACT_1','3671');
INSERT INTO book_word VALUES(3381,'sidestep','chuguo_ACT_1','12153');
INSERT INTO book_word VALUES(3382,'sinuous','chuguo_ACT_1','12168');
INSERT INTO book_word VALUES(3383,'rugged','chuguo_ACT_1','12004');
INSERT INTO book_word VALUES(3384,'snout','chuguo_ACT_1','12201');
INSERT INTO book_word VALUES(3385,'trespasser','chuguo_ACT_1','13745');
INSERT INTO book_word VALUES(3386,'stretch','chuguo_ACT_1','6276');
INSERT INTO book_word VALUES(3387,'snub','chuguo_ACT_1','12202');
INSERT INTO book_word VALUES(3388,'treacherous','chuguo_ACT_1','12491');
INSERT INTO book_word VALUES(3389,'vanguard','chuguo_ACT_1','9322');
INSERT INTO book_word VALUES(3390,'wax','chuguo_ACT_1','3718');
INSERT INTO book_word VALUES(3391,'spectacle','chuguo_ACT_1','5758');
INSERT INTO book_word VALUES(3392,'whittle','chuguo_ACT_1','13541');
INSERT INTO book_word VALUES(3393,'serialize','chuguo_ACT_1','17609');
INSERT INTO book_word VALUES(3394,'tactic','chuguo_ACT_1','8201');
INSERT INTO book_word VALUES(3395,'vulnerable','chuguo_ACT_1','8426');
INSERT INTO book_word VALUES(3396,'spur','chuguo_ACT_1','5267');
INSERT INTO book_word VALUES(3397,'salvation','chuguo_ACT_1','8425');
INSERT INTO book_word VALUES(3398,'viper','chuguo_ACT_1','15046');
INSERT INTO book_word VALUES(3399,'snug','chuguo_ACT_1','12203');
INSERT INTO book_word VALUES(3400,'stumble','chuguo_ACT_1','6588');
INSERT INTO book_word VALUES(3401,'superficial','chuguo_ACT_1','6589');
INSERT INTO book_word VALUES(3402,'spray','chuguo_ACT_1','477');
INSERT INTO book_word VALUES(3403,'shriek','chuguo_ACT_1','6577');
INSERT INTO book_word VALUES(3404,'zealous','chuguo_ACT_1','5402');
INSERT INTO book_word VALUES(3405,'simile','chuguo_ACT_1','12163');
INSERT INTO book_word VALUES(3406,'torture','chuguo_ACT_1','6450');
INSERT INTO book_word VALUES(3407,'stubborn','chuguo_ACT_1','3863');
INSERT INTO book_word VALUES(3408,'vague','chuguo_ACT_1','3656');
INSERT INTO book_word VALUES(3409,'underdog','chuguo_ACT_1','12543');
INSERT INTO book_word VALUES(3410,'snobbery','chuguo_ACT_1','13100');
INSERT INTO book_word VALUES(3411,'sprint','chuguo_ACT_1','12244');
INSERT INTO book_word VALUES(3412,'revitalize','chuguo_ACT_1','9162');
INSERT INTO book_word VALUES(3413,'trek','chuguo_ACT_1','12494');
INSERT INTO book_word VALUES(3414,'shepherd','chuguo_ACT_1','5114');
INSERT INTO book_word VALUES(3415,'scuff','chuguo_ACT_1','12073');
INSERT INTO book_word VALUES(3416,'unorthodox','chuguo_ACT_1','12573');
INSERT INTO book_word VALUES(3417,'tempo','chuguo_ACT_1','7956');
INSERT INTO book_word VALUES(3418,'tangle','chuguo_ACT_1','7642');
INSERT INTO book_word VALUES(3419,'stray','chuguo_ACT_1','7107');
INSERT INTO book_word VALUES(3420,'tranquilizer','chuguo_ACT_1','9294');
INSERT INTO book_word VALUES(3421,'whine','chuguo_ACT_1','15683');
INSERT INTO book_word VALUES(3422,'swerve','chuguo_ACT_1','9268');
INSERT INTO book_word VALUES(3423,'spontaneous','chuguo_ACT_1','6584');
INSERT INTO book_word VALUES(3424,'stewardship','chuguo_ACT_1','15752');
INSERT INTO book_word VALUES(3425,'tranquility','chuguo_ACT_1','12479');
INSERT INTO book_word VALUES(3426,'scoop','chuguo_ACT_1','13083');
INSERT INTO book_word VALUES(3427,'solitary','chuguo_ACT_1','8269');
INSERT INTO book_word VALUES(3428,'vegetarian','chuguo_ACT_1','8194');
INSERT INTO book_word VALUES(3429,'revive','chuguo_ACT_1','6755');
INSERT INTO book_word VALUES(3430,'tranquil','chuguo_ACT_1','7064');
INSERT INTO book_word VALUES(3431,'shaft','chuguo_ACT_1','7340');
INSERT INTO book_word VALUES(3432,'scribble','chuguo_ACT_1','13084');
INSERT INTO book_word VALUES(3433,'upright','chuguo_ACT_1','6145');
INSERT INTO book_word VALUES(3434,'submerge','chuguo_ACT_1','5646');
INSERT INTO book_word VALUES(3435,'translucent','chuguo_ACT_1','12484');
INSERT INTO book_word VALUES(3436,'ridicule','chuguo_ACT_1','7217');
INSERT INTO book_word VALUES(3437,'sturdy','chuguo_ACT_1','7641');
INSERT INTO book_word VALUES(3438,'tout','chuguo_ACT_1','12473');
INSERT INTO book_word VALUES(3439,'wary','chuguo_ACT_1','12680');
INSERT INTO book_word VALUES(3440,'scramble','chuguo_ACT_1','7162');
INSERT INTO book_word VALUES(3441,'whimsy','chuguo_ACT_1','15681');
INSERT INTO book_word VALUES(3442,'stadium','chuguo_ACT_1','3299');
INSERT INTO book_word VALUES(3443,'revolve','chuguo_ACT_1','6818');
INSERT INTO book_word VALUES(3444,'tease','chuguo_ACT_1','3859');
INSERT INTO book_word VALUES(3445,'suffrage','chuguo_ACT_1','12324');
INSERT INTO book_word VALUES(3446,'rumble','chuguo_ACT_1','12008');
INSERT INTO book_word VALUES(3447,'transformation','chuguo_ACT_1','5072');
INSERT INTO book_word VALUES(3448,'solo','chuguo_ACT_1','7383');
INSERT INTO book_word VALUES(3449,'squeal','chuguo_ACT_1','12254');
INSERT INTO book_word VALUES(3450,'tan','chuguo_ACT_1','5329');
INSERT INTO book_word VALUES(3451,'topsoil','chuguo_ACT_1','12465');
INSERT INTO book_word VALUES(3452,'subsequent','chuguo_ACT_1','6124');
INSERT INTO book_word VALUES(3453,'wreckage','chuguo_ACT_1','12705');
INSERT INTO book_word VALUES(3454,'stale','chuguo_ACT_1','4707');
INSERT INTO book_word VALUES(3455,'squash','chuguo_ACT_1','6914');
INSERT INTO book_word VALUES(3456,'tumultuous','chuguo_ACT_1','12514');
INSERT INTO book_word VALUES(3457,'swampy','chuguo_ACT_1','13472');
INSERT INTO book_word VALUES(3458,'speculate','chuguo_ACT_1','7290');
INSERT INTO book_word VALUES(3459,'sleek','chuguo_ACT_1','13096');
INSERT INTO book_word VALUES(3460,'torch','chuguo_ACT_1','6597');
INSERT INTO book_word VALUES(3461,'cytology','chuguo_GRE_2','8667');
INSERT INTO book_word VALUES(3462,'babble','chuguo_GRE_2','9721');
INSERT INTO book_word VALUES(3463,'septic','chuguo_GRE_2','9200');
INSERT INTO book_word VALUES(3464,'girth','chuguo_GRE_2','15546');
INSERT INTO book_word VALUES(3465,'sincere','chuguo_GRE_2','6343');
INSERT INTO book_word VALUES(3466,'ridge','chuguo_GRE_2','5031');
INSERT INTO book_word VALUES(3467,'grit','chuguo_GRE_2','10850');
INSERT INTO book_word VALUES(3468,'tissue','chuguo_GRE_2','487');
INSERT INTO book_word VALUES(3469,'unravel','chuguo_GRE_2','12585');
INSERT INTO book_word VALUES(3470,'transitory','chuguo_GRE_2','12483');
INSERT INTO book_word VALUES(3471,'stalk','chuguo_GRE_2','7165');
INSERT INTO book_word VALUES(3472,'ginger','chuguo_GRE_2','6741');
INSERT INTO book_word VALUES(3473,'breed','chuguo_GRE_2','5336');
INSERT INTO book_word VALUES(3474,'exemplify','chuguo_GRE_2','7255');
INSERT INTO book_word VALUES(3475,'deflect','chuguo_GRE_2','6937');
INSERT INTO book_word VALUES(3476,'evenhanded','chuguo_GRE_2','15269');
INSERT INTO book_word VALUES(3477,'fervor','chuguo_GRE_2','13463');
INSERT INTO book_word VALUES(3478,'extort','chuguo_GRE_2','10574');
INSERT INTO book_word VALUES(3479,'complaisant','chuguo_GRE_2','14730');
INSERT INTO book_word VALUES(3480,'forbidding','chuguo_GRE_2','10715');
INSERT INTO book_word VALUES(3481,'soak','chuguo_GRE_2','5089');
INSERT INTO book_word VALUES(3482,'rebuke','chuguo_GRE_2','7286');
INSERT INTO book_word VALUES(3483,'contradictory','chuguo_GRE_2','1478');
INSERT INTO book_word VALUES(3484,'aggressor','chuguo_GRE_2','9558');
INSERT INTO book_word VALUES(3485,'collection','chuguo_GRE_2','4284');
INSERT INTO book_word VALUES(3486,'buttress','chuguo_GRE_2','15606');
INSERT INTO book_word VALUES(3487,'allegiance','chuguo_GRE_2','12919');
INSERT INTO book_word VALUES(3488,'bravado','chuguo_GRE_2','9833');
INSERT INTO book_word VALUES(3489,'acrid','chuguo_GRE_2','14306');
INSERT INTO book_word VALUES(3490,'impassioned','chuguo_GRE_2','11055');
INSERT INTO book_word VALUES(3491,'valiant','chuguo_GRE_2','9321');
INSERT INTO book_word VALUES(3492,'resuscitate','chuguo_GRE_2','14719');
INSERT INTO book_word VALUES(3493,'tinder','chuguo_GRE_2','12452');
INSERT INTO book_word VALUES(3494,'indicate','chuguo_GRE_2','2204');
INSERT INTO book_word VALUES(3495,'toady','chuguo_GRE_2','15722');
INSERT INTO book_word VALUES(3496,'vaccine','chuguo_GRE_2','9319');
INSERT INTO book_word VALUES(3497,'fringe','chuguo_GRE_2','7819');
INSERT INTO book_word VALUES(3498,'verse','chuguo_GRE_2','7897');
INSERT INTO book_word VALUES(3499,'clumsy','chuguo_GRE_2','1398');
INSERT INTO book_word VALUES(3500,'score','chuguo_GRE_2','3076');
INSERT INTO book_word VALUES(3501,'weasel','chuguo_GRE_2','16222');
INSERT INTO book_word VALUES(3502,'exorcise','chuguo_GRE_2','10557');
INSERT INTO book_word VALUES(3503,'fertilizer','chuguo_GRE_2','5615');
INSERT INTO book_word VALUES(3504,'pusillanimous','chuguo_GRE_2','15165');
INSERT INTO book_word VALUES(3505,'convert','chuguo_GRE_2','5155');
INSERT INTO book_word VALUES(3506,'archetype','chuguo_GRE_2','9663');
INSERT INTO book_word VALUES(3507,'hemisphere','chuguo_GRE_2','7087');
INSERT INTO book_word VALUES(3508,'utter','chuguo_GRE_2','5363');
INSERT INTO book_word VALUES(3509,'caterpillar','chuguo_GRE_2','12802');
INSERT INTO book_word VALUES(3510,'designer','chuguo_GRE_2','307');
INSERT INTO book_word VALUES(3511,'disposed','chuguo_GRE_2','10325');
INSERT INTO book_word VALUES(3512,'decadence','chuguo_GRE_2','15696');
INSERT INTO book_word VALUES(3513,'salmon','chuguo_GRE_2','7339');
INSERT INTO book_word VALUES(3514,'disrepute','chuguo_GRE_2','10328');
INSERT INTO book_word VALUES(3515,'vent','chuguo_GRE_2','9478');
INSERT INTO book_word VALUES(3516,'industrious','chuguo_GRE_2','7827');
INSERT INTO book_word VALUES(3517,'harass','chuguo_GRE_2','10883');
INSERT INTO book_word VALUES(3518,'grouse','chuguo_GRE_2','14397');
INSERT INTO book_word VALUES(3519,'termite','chuguo_GRE_2','14078');
INSERT INTO book_word VALUES(3520,'backdrop','chuguo_GRE_2','9723');
INSERT INTO book_word VALUES(3521,'speculate','chuguo_GRE_2','7290');
INSERT INTO book_word VALUES(3522,'austerity','chuguo_GRE_2','9711');
INSERT INTO book_word VALUES(3523,'craven','chuguo_GRE_2','10095');
INSERT INTO book_word VALUES(3524,'concatenate','chuguo_GRE_2','14447');
INSERT INTO book_word VALUES(3525,'gaze','chuguo_GRE_2','6283');
INSERT INTO book_word VALUES(3526,'confiscate','chuguo_GRE_2','10022');
INSERT INTO book_word VALUES(3527,'emphatic','chuguo_GRE_2','10461');
INSERT INTO book_word VALUES(3528,'idiom','chuguo_GRE_2','4072');
INSERT INTO book_word VALUES(3529,'vicarious','chuguo_GRE_2','12643');
INSERT INTO book_word VALUES(3530,'aesthetic','chuguo_GRE_2','8401');
INSERT INTO book_word VALUES(3531,'zone','chuguo_GRE_2','3843');
INSERT INTO book_word VALUES(3532,'snip','chuguo_GRE_2','14470');
INSERT INTO book_word VALUES(3533,'technocrat','chuguo_GRE_2','15906');
INSERT INTO book_word VALUES(3534,'fruition','chuguo_GRE_2','10761');
INSERT INTO book_word VALUES(3535,'igneous','chuguo_GRE_2','13405');
INSERT INTO book_word VALUES(3536,'elaborate','chuguo_GRE_2','5658');
INSERT INTO book_word VALUES(3537,'hamper','chuguo_GRE_2','7313');
INSERT INTO book_word VALUES(3538,'saunter','chuguo_GRE_2','12044');
INSERT INTO book_word VALUES(3539,'sovereignty','chuguo_GRE_2','12223');
INSERT INTO book_word VALUES(3540,'crest','chuguo_GRE_2','10106');
INSERT INTO book_word VALUES(3541,'brisk','chuguo_GRE_2','5986');
INSERT INTO book_word VALUES(3542,'secure','chuguo_GRE_2','3096');
INSERT INTO book_word VALUES(3543,'impasse','chuguo_GRE_2','11054');
INSERT INTO book_word VALUES(3544,'verbiage','chuguo_GRE_2','15494');
INSERT INTO book_word VALUES(3545,'inch','chuguo_GRE_2','2194');
INSERT INTO book_word VALUES(3546,'eulogy','chuguo_GRE_2','10528');
INSERT INTO book_word VALUES(3547,'innocence','chuguo_GRE_2','11176');
INSERT INTO book_word VALUES(3548,'caveat','chuguo_GRE_2','15940');
INSERT INTO book_word VALUES(3549,'doodle','chuguo_GRE_2','12874');
INSERT INTO book_word VALUES(3550,'illusion','chuguo_GRE_2','7565');
INSERT INTO book_word VALUES(3551,'swagger','chuguo_GRE_2','12360');
INSERT INTO book_word VALUES(3552,'fortuitous','chuguo_GRE_2','10736');
INSERT INTO book_word VALUES(3553,'inkling','chuguo_GRE_2','11173');
INSERT INTO book_word VALUES(3554,'incisive','chuguo_GRE_2','12751');
INSERT INTO book_word VALUES(3555,'enlist','chuguo_GRE_2','10476');
INSERT INTO book_word VALUES(3556,'anonymity','chuguo_GRE_2','9622');
INSERT INTO book_word VALUES(3557,'cartographer','chuguo_GRE_2','14586');
INSERT INTO book_word VALUES(3558,'relish','chuguo_GRE_2','8244');
INSERT INTO book_word VALUES(3559,'denizen','chuguo_GRE_2','10222');
INSERT INTO book_word VALUES(3560,'animate','chuguo_GRE_2','8505');
INSERT INTO book_word VALUES(3561,'filth','chuguo_GRE_2','6985');
INSERT INTO book_word VALUES(3562,'taut','chuguo_GRE_2','12401');
INSERT INTO book_word VALUES(3563,'curriculum','chuguo_GRE_2','8066');
INSERT INTO book_word VALUES(3564,'resort','chuguo_GRE_2','6563');
INSERT INTO book_word VALUES(3565,'engulf','chuguo_GRE_2','10474');
INSERT INTO book_word VALUES(3566,'swamp','chuguo_GRE_2','4952');
INSERT INTO book_word VALUES(3567,'arcane','chuguo_GRE_2','15075');
INSERT INTO book_word VALUES(3568,'argot','chuguo_GRE_2','14896');
INSERT INTO book_word VALUES(3569,'arctic','chuguo_GRE_2','1012');
INSERT INTO book_word VALUES(3570,'cherubic','chuguo_GRE_2','14656');
INSERT INTO book_word VALUES(3571,'doctrine','chuguo_GRE_2','7604');
INSERT INTO book_word VALUES(3572,'accumulate','chuguo_GRE_2','4205');
INSERT INTO book_word VALUES(3573,'chaos','chuguo_GRE_2','4021');
INSERT INTO book_word VALUES(3574,'restless','chuguo_GRE_2','5422');
INSERT INTO book_word VALUES(3575,'definite','chuguo_GRE_2','6052');
INSERT INTO book_word VALUES(3576,'deferential','chuguo_GRE_2','14203');
INSERT INTO book_word VALUES(3577,'commodious','chuguo_GRE_2','14386');
INSERT INTO book_word VALUES(3578,'fragrant','chuguo_GRE_2','1903');
INSERT INTO book_word VALUES(3579,'rupture','chuguo_GRE_2','9168');
INSERT INTO book_word VALUES(3580,'inflammation','chuguo_GRE_2','8874');
INSERT INTO book_word VALUES(3581,'retiring','chuguo_GRE_2','14751');
INSERT INTO book_word VALUES(3582,'derivative','chuguo_GRE_2','10233');
INSERT INTO book_word VALUES(3583,'tenuous','chuguo_GRE_2','14646');
INSERT INTO book_word VALUES(3584,'contrite','chuguo_GRE_2','14871');
INSERT INTO book_word VALUES(3585,'fig','chuguo_GRE_2','10651');
INSERT INTO book_word VALUES(3586,'disinterested','chuguo_GRE_2','10315');
INSERT INTO book_word VALUES(3587,'urgent','chuguo_GRE_2','4000');
INSERT INTO book_word VALUES(3588,'devastate','chuguo_GRE_2','10257');
INSERT INTO book_word VALUES(3589,'wrought','chuguo_GRE_2','15750');
INSERT INTO book_word VALUES(3590,'arrhythmic','chuguo_GRE_2','15633');
INSERT INTO book_word VALUES(3591,'hyperactivity','chuguo_GRE_2','8842');
INSERT INTO book_word VALUES(3592,'stream','chuguo_GRE_2','3333');
INSERT INTO book_word VALUES(3593,'infinity','chuguo_GRE_2','7088');
INSERT INTO book_word VALUES(3594,'architect','chuguo_GRE_2','1011');
INSERT INTO book_word VALUES(3595,'guise','chuguo_GRE_2','12861');
INSERT INTO book_word VALUES(3596,'vigorous','chuguo_GRE_2','4709');
INSERT INTO book_word VALUES(3597,'inanimate','chuguo_GRE_2','11086');
INSERT INTO book_word VALUES(3598,'acrobat','chuguo_GRE_2','8446');
INSERT INTO book_word VALUES(3599,'companion','chuguo_GRE_2','1438');
INSERT INTO book_word VALUES(3600,'scuff','chuguo_GRE_2','12073');
INSERT INTO book_word VALUES(3601,'scathing','chuguo_GRE_2','12054');
INSERT INTO book_word VALUES(3602,'aerial','chuguo_GRE_2','6618');
INSERT INTO book_word VALUES(3603,'generic','chuguo_GRE_2','10789');
INSERT INTO book_word VALUES(3604,'thicket','chuguo_GRE_2','12437');
INSERT INTO book_word VALUES(3605,'desultory','chuguo_GRE_2','15116');
INSERT INTO book_word VALUES(3606,'grill','chuguo_GRE_2','4380');
INSERT INTO book_word VALUES(3607,'weary','chuguo_GRE_2','5762');
INSERT INTO book_word VALUES(3608,'awkward','chuguo_GRE_2','3900');
INSERT INTO book_word VALUES(3609,'exact','chuguo_GRE_2','1769');
INSERT INTO book_word VALUES(3610,'creep','chuguo_GRE_2','6348');
INSERT INTO book_word VALUES(3611,'trigger','chuguo_GRE_2','7230');
INSERT INTO book_word VALUES(3612,'adjacent','chuguo_GRE_2','6678');
INSERT INTO book_word VALUES(3613,'dissemble','chuguo_GRE_2','15698');
INSERT INTO book_word VALUES(3614,'surgeon','chuguo_GRE_2','3382');
INSERT INTO book_word VALUES(3615,'sonnet','chuguo_GRE_2','12215');
INSERT INTO book_word VALUES(3616,'compliment','chuguo_GRE_2','7781');
INSERT INTO book_word VALUES(3617,'fabric','chuguo_GRE_2','5340');
INSERT INTO book_word VALUES(3618,'underdog','chuguo_GRE_2','12543');
INSERT INTO book_word VALUES(3619,'genre','chuguo_GRE_2','10793');
INSERT INTO book_word VALUES(3620,'redoubtable','chuguo_GRE_2','14490');
INSERT INTO book_word VALUES(3621,'resentment','chuguo_GRE_2','11934');
INSERT INTO book_word VALUES(3622,'strut','chuguo_GRE_2','9473');
INSERT INTO book_word VALUES(3623,'elm','chuguo_GRE_2','10441');
INSERT INTO book_word VALUES(3624,'underwrite','chuguo_GRE_2','12552');
INSERT INTO book_word VALUES(3625,'incompetent','chuguo_GRE_2','11098');
INSERT INTO book_word VALUES(3626,'divest','chuguo_GRE_2','14627');
INSERT INTO book_word VALUES(3627,'genuine','chuguo_GRE_2','5252');
INSERT INTO book_word VALUES(3628,'banquet','chuguo_GRE_2','7498');
INSERT INTO book_word VALUES(3629,'smart','chuguo_GRE_2','373');
INSERT INTO book_word VALUES(3630,'chauvinistic','chuguo_GRE_2','16181');
INSERT INTO book_word VALUES(3631,'embed','chuguo_GRE_2','8323');
INSERT INTO book_word VALUES(3632,'adaptable','chuguo_GRE_2','9522');
INSERT INTO book_word VALUES(3633,'sovereign','chuguo_GRE_2','6857');
INSERT INTO book_word VALUES(3634,'induction','chuguo_GRE_2','7566');
INSERT INTO book_word VALUES(3635,'betray','chuguo_GRE_2','4241');
INSERT INTO book_word VALUES(3636,'armada','chuguo_GRE_2','9672');
INSERT INTO book_word VALUES(3637,'refectory','chuguo_GRE_2','14750');
INSERT INTO book_word VALUES(3638,'elbow','chuguo_GRE_2','282');
INSERT INTO book_word VALUES(3639,'charity','chuguo_GRE_2','4735');
INSERT INTO book_word VALUES(3640,'salute','chuguo_GRE_2','4488');
INSERT INTO book_word VALUES(3641,'diligence','chuguo_GRE_2','9435');
INSERT INTO book_word VALUES(3642,'bully','chuguo_GRE_2','8301');
INSERT INTO book_word VALUES(3643,'digestion','chuguo_GRE_2','10273');
INSERT INTO book_word VALUES(3644,'dolorous','chuguo_GRE_2','15699');
INSERT INTO book_word VALUES(3645,'apprentice','chuguo_GRE_2','12928');
INSERT INTO book_word VALUES(3646,'exemplary','chuguo_GRE_2','10549');
INSERT INTO book_word VALUES(3647,'sear','chuguo_GRE_2','15196');
INSERT INTO book_word VALUES(3648,'deduce','chuguo_GRE_2','4650');
INSERT INTO book_word VALUES(3649,'exhaust','chuguo_GRE_2','6425');
INSERT INTO book_word VALUES(3650,'apostrophe','chuguo_GRE_2','9647');
INSERT INTO book_word VALUES(3651,'vying','chuguo_GRE_2','15531');
INSERT INTO book_word VALUES(3652,'relentless','chuguo_GRE_2','11896');
INSERT INTO book_word VALUES(3653,'analogy','chuguo_GRE_2','7758');
INSERT INTO book_word VALUES(3654,'ambush','chuguo_GRE_2','12921');
INSERT INTO book_word VALUES(3655,'herbicide','chuguo_GRE_2','16129');
INSERT INTO book_word VALUES(3656,'slander','chuguo_GRE_2','7878');
INSERT INTO book_word VALUES(3657,'droop','chuguo_GRE_2','10391');
INSERT INTO book_word VALUES(3658,'skinflint','chuguo_GRE_2','14580');
INSERT INTO book_word VALUES(3659,'artifacts','chuguo_GRE_2','14417');
INSERT INTO book_word VALUES(3660,'skeleton','chuguo_GRE_2','7687');
INSERT INTO book_word VALUES(3661,'impugn','chuguo_GRE_2','15460');
INSERT INTO book_word VALUES(3662,'frail','chuguo_GRE_2','6738');
INSERT INTO book_word VALUES(3663,'slot','chuguo_GRE_2','8314');
INSERT INTO book_word VALUES(3664,'disruptive','chuguo_GRE_2','16187');
INSERT INTO book_word VALUES(3665,'infirm','chuguo_GRE_2','11149');
INSERT INTO book_word VALUES(3666,'flail','chuguo_GRE_2','10675');
INSERT INTO book_word VALUES(3667,'unconscious','chuguo_GRE_2','3609');
INSERT INTO book_word VALUES(3668,'defy','chuguo_GRE_2','7791');
INSERT INTO book_word VALUES(3669,'annihilate','chuguo_GRE_2','12924');
INSERT INTO book_word VALUES(3670,'uphold','chuguo_GRE_2','7068');
INSERT INTO book_word VALUES(3671,'slouch','chuguo_GRE_2','12194');
INSERT INTO book_word VALUES(3672,'snobbish','chuguo_GRE_2','7224');
INSERT INTO book_word VALUES(3673,'excursion','chuguo_GRE_2','5961');
INSERT INTO book_word VALUES(3674,'amorphous','chuguo_GRE_2','15027');
INSERT INTO book_word VALUES(3675,'quirk','chuguo_GRE_2','11808');
INSERT INTO book_word VALUES(3676,'strive','chuguo_GRE_2','788');
INSERT INTO book_word VALUES(3677,'indigence','chuguo_GRE_2','14571');
INSERT INTO book_word VALUES(3678,'heterogeneous','chuguo_GRE_2','10948');
INSERT INTO book_word VALUES(3679,'relent','chuguo_GRE_2','11895');
INSERT INTO book_word VALUES(3680,'iconoclastic','chuguo_GRE_2','15184');
INSERT INTO book_word VALUES(3681,'inhumane','chuguo_GRE_2','11169');
INSERT INTO book_word VALUES(3682,'cement','chuguo_GRE_2','4577');
INSERT INTO book_word VALUES(3683,'emit','chuguo_GRE_2','4738');
INSERT INTO book_word VALUES(3684,'ensure','chuguo_GRE_2','6505');
INSERT INTO book_word VALUES(3685,'collaborate','chuguo_GRE_2','7778');
INSERT INTO book_word VALUES(3686,'shackle','chuguo_GRE_2','14680');
INSERT INTO book_word VALUES(3687,'bile','chuguo_GRE_2','8552');
INSERT INTO book_word VALUES(3688,'berate','chuguo_GRE_2','15688');
INSERT INTO book_word VALUES(3689,'critical','chuguo_GRE_2','5990');
INSERT INTO book_word VALUES(3690,'dynamic','chuguo_GRE_2','1679');
INSERT INTO book_word VALUES(3691,'fermentation','chuguo_GRE_2','10626');
INSERT INTO book_word VALUES(3692,'hunch','chuguo_GRE_2','11011');
INSERT INTO book_word VALUES(3693,'abuse','chuguo_GRE_2','4202');
INSERT INTO book_word VALUES(3694,'scrutinize','chuguo_GRE_2','9185');
INSERT INTO book_word VALUES(3695,'impermeable','chuguo_GRE_2','13577');
INSERT INTO book_word VALUES(3696,'alchemy','chuguo_GRE_2','9574');
INSERT INTO book_word VALUES(3697,'adjourn','chuguo_GRE_2','9528');
INSERT INTO book_word VALUES(3698,'dilapidated','chuguo_GRE_2','10279');
INSERT INTO book_word VALUES(3699,'reprimand','chuguo_GRE_2','12791');
INSERT INTO book_word VALUES(3700,'elevate','chuguo_GRE_2','7606');
INSERT INTO book_word VALUES(3701,'receipt','chuguo_GRE_2','187');
INSERT INTO book_word VALUES(3702,'harrow','chuguo_GRE_2','10890');
INSERT INTO book_word VALUES(3703,'gust','chuguo_GRE_2','6888');
INSERT INTO book_word VALUES(3704,'additive','chuguo_GRE_2','9526');
INSERT INTO book_word VALUES(3705,'incarnate','chuguo_GRE_2','11090');
INSERT INTO book_word VALUES(3706,'calligraphy','chuguo_GRE_2','9863');
INSERT INTO book_word VALUES(3707,'scatter','chuguo_GRE_2','5897');
INSERT INTO book_word VALUES(3708,'etch','chuguo_GRE_2','10524');
INSERT INTO book_word VALUES(3709,'deposition','chuguo_GRE_2','7509');
INSERT INTO book_word VALUES(3710,'drove','chuguo_GRE_2','1666');
INSERT INTO book_word VALUES(3711,'transplantation','chuguo_GRE_2','17940');
INSERT INTO book_word VALUES(3712,'autobiography','chuguo_GRE_2','9712');
INSERT INTO book_word VALUES(3713,'inequity','chuguo_GRE_2','15356');
INSERT INTO book_word VALUES(3714,'traverse','chuguo_GRE_2','6918');
INSERT INTO book_word VALUES(3715,'affluent','chuguo_GRE_2','8447');
INSERT INTO book_word VALUES(3716,'hemorrhage','chuguo_GRE_2','8831');
INSERT INTO book_word VALUES(3717,'ethics','chuguo_GRE_2','8760');
INSERT INTO book_word VALUES(3718,'treaty','chuguo_GRE_2','5790');
INSERT INTO book_word VALUES(3719,'unwieldy','chuguo_GRE_2','12597');
INSERT INTO book_word VALUES(3720,'apparition','chuguo_GRE_2','14441');
INSERT INTO book_word VALUES(3721,'blueprint','chuguo_GRE_2','8435');
INSERT INTO book_word VALUES(3722,'control','chuguo_GRE_2','443');
INSERT INTO book_word VALUES(3723,'differentiate','chuguo_GRE_2','8187');
INSERT INTO book_word VALUES(3724,'tedium','chuguo_GRE_2','12409');
INSERT INTO book_word VALUES(3725,'gaffe','chuguo_GRE_2','14667');
INSERT INTO book_word VALUES(3726,'decrepit','chuguo_GRE_2','14661');
INSERT INTO book_word VALUES(3727,'homogenize','chuguo_GRE_2','13323');
INSERT INTO book_word VALUES(3728,'talon','chuguo_GRE_2','15493');
INSERT INTO book_word VALUES(3729,'feat','chuguo_GRE_2','8308');
INSERT INTO book_word VALUES(3730,'equivalent','chuguo_GRE_2','6373');
INSERT INTO book_word VALUES(3731,'usurp','chuguo_GRE_2','12612');
INSERT INTO book_word VALUES(3732,'grind','chuguo_GRE_2','6154');
INSERT INTO book_word VALUES(3733,'commonsense','chuguo_GRE_2','7071');
INSERT INTO book_word VALUES(3734,'assumption','chuguo_GRE_2','1046');
INSERT INTO book_word VALUES(3735,'harry','chuguo_GRE_2','10892');
INSERT INTO book_word VALUES(3736,'fatal','chuguo_GRE_2','608');
INSERT INTO book_word VALUES(3737,'announce','chuguo_GRE_2','971');
INSERT INTO book_word VALUES(3738,'swift','chuguo_GRE_2','4533');
INSERT INTO book_word VALUES(3739,'combustible','chuguo_GRE_2','12741');
INSERT INTO book_word VALUES(3740,'habituate','chuguo_GRE_2','14569');
INSERT INTO book_word VALUES(3741,'disillusion','chuguo_GRE_2','7794');
INSERT INTO book_word VALUES(3742,'cede','chuguo_GRE_2','9905');
INSERT INTO book_word VALUES(3743,'blotch','chuguo_GRE_2','14286');
INSERT INTO book_word VALUES(3744,'stealth','chuguo_GRE_2','12278');
INSERT INTO book_word VALUES(3745,'sluggard','chuguo_GRE_2','15718');
INSERT INTO book_word VALUES(3746,'drawl','chuguo_GRE_2','10383');
INSERT INTO book_word VALUES(3747,'gall','chuguo_GRE_2','15183');
INSERT INTO book_word VALUES(3748,'forecast','chuguo_GRE_2','3879');
INSERT INTO book_word VALUES(3749,'accretion','chuguo_GRE_2','15601');
INSERT INTO book_word VALUES(3750,'reparable','chuguo_GRE_2','14405');
INSERT INTO book_word VALUES(3751,'calibrate','chuguo_GRE_2','15801');
INSERT INTO book_word VALUES(3752,'hermit','chuguo_GRE_2','10945');
INSERT INTO book_word VALUES(3753,'raisin','chuguo_GRE_2','7055');
INSERT INTO book_word VALUES(3754,'detrimental','chuguo_GRE_2','10256');
INSERT INTO book_word VALUES(3755,'butt','chuguo_GRE_2','7354');
INSERT INTO book_word VALUES(3756,'affidavit','chuguo_GRE_2','14414');
INSERT INTO book_word VALUES(3757,'coma','chuguo_GRE_2','8621');
INSERT INTO book_word VALUES(3758,'dorsal','chuguo_GRE_2','13842');
INSERT INTO book_word VALUES(3759,'glow','chuguo_GRE_2','4941');
INSERT INTO book_word VALUES(3760,'espionage','chuguo_GRE_2','10518');
INSERT INTO book_word VALUES(3761,'spark','chuguo_GRE_2','6381');
INSERT INTO book_word VALUES(3762,'comic','chuguo_GRE_2','8240');
INSERT INTO book_word VALUES(3763,'confront','chuguo_GRE_2','7073');
INSERT INTO book_word VALUES(3764,'assuage','chuguo_GRE_2','15604');
INSERT INTO book_word VALUES(3765,'histrionic','chuguo_GRE_2','10965');
INSERT INTO book_word VALUES(3766,'rabid','chuguo_GRE_2','11811');
INSERT INTO book_word VALUES(3767,'stigma','chuguo_GRE_2','12282');
INSERT INTO book_word VALUES(3768,'elicit','chuguo_GRE_2','8734');
INSERT INTO book_word VALUES(3769,'heinous','chuguo_GRE_2','10925');
INSERT INTO book_word VALUES(3770,'extricate','chuguo_GRE_2','10579');
INSERT INTO book_word VALUES(3771,'residue','chuguo_GRE_2','9152');
INSERT INTO book_word VALUES(3772,'catharsis','chuguo_GRE_2','15448');
INSERT INTO book_word VALUES(3773,'spoof','chuguo_GRE_2','14644');
INSERT INTO book_word VALUES(3774,'harp','chuguo_GRE_2','7137');
INSERT INTO book_word VALUES(3775,'tariff','chuguo_GRE_2','8120');
INSERT INTO book_word VALUES(3776,'coagulate','chuguo_GRE_2','8616');
INSERT INTO book_word VALUES(3777,'ancillary','chuguo_GRE_2','14477');
INSERT INTO book_word VALUES(3778,'vaporization','chuguo_GRE_2','14012');
INSERT INTO book_word VALUES(3779,'untold','chuguo_GRE_2','12596');
INSERT INTO book_word VALUES(3780,'raconteur','chuguo_GRE_2','14325');
INSERT INTO book_word VALUES(3781,'canvas','chuguo_GRE_2','5225');
INSERT INTO book_word VALUES(3782,'wry','chuguo_GRE_2','9347');
INSERT INTO book_word VALUES(3783,'virtual','chuguo_GRE_2','818');
INSERT INTO book_word VALUES(3784,'flagging','chuguo_GRE_2','17413');
INSERT INTO book_word VALUES(3785,'woo','chuguo_GRE_2','12904');
INSERT INTO book_word VALUES(3786,'expertise','chuguo_GRE_2','8228');
INSERT INTO book_word VALUES(3787,'temper','chuguo_GRE_2','5396');
INSERT INTO book_word VALUES(3788,'sketchy','chuguo_GRE_2','16152');
INSERT INTO book_word VALUES(3789,'quote','chuguo_GRE_2','4787');
INSERT INTO book_word VALUES(3790,'safeguard','chuguo_GRE_2','7483');
INSERT INTO book_word VALUES(3791,'credible','chuguo_GRE_2','12966');
INSERT INTO book_word VALUES(3792,'adventitious','chuguo_GRE_2','14928');
INSERT INTO book_word VALUES(3793,'dissertation','chuguo_GRE_2','8710');
INSERT INTO book_word VALUES(3794,'tantamount','chuguo_GRE_2','12390');
INSERT INTO book_word VALUES(3795,'endow','chuguo_GRE_2','7453');
INSERT INTO book_word VALUES(3796,'blithe','chuguo_GRE_2','14444');
INSERT INTO book_word VALUES(3797,'sift','chuguo_GRE_2','7538');
INSERT INTO book_word VALUES(3798,'vindictive','chuguo_GRE_2','13128');
INSERT INTO book_word VALUES(3799,'incinerate','chuguo_GRE_2','11093');
INSERT INTO book_word VALUES(3800,'vouch','chuguo_GRE_2','14617');
INSERT INTO book_word VALUES(3801,'puny','chuguo_GRE_2','15044');
INSERT INTO book_word VALUES(3802,'discretion','chuguo_GRE_2','10307');
INSERT INTO book_word VALUES(3803,'reprobate','chuguo_GRE_2','14887');
INSERT INTO book_word VALUES(3804,'cleavage','chuguo_GRE_2','8612');
INSERT INTO book_word VALUES(3805,'holster','chuguo_GRE_2','10975');
INSERT INTO book_word VALUES(3806,'fumigate','chuguo_GRE_2','13800');
INSERT INTO book_word VALUES(3807,'simpleton','chuguo_GRE_2','12164');
INSERT INTO book_word VALUES(3808,'asset','chuguo_GRE_2','8255');
INSERT INTO book_word VALUES(3809,'soporific','chuguo_GRE_2','9252');
INSERT INTO book_word VALUES(3810,'bare','chuguo_GRE_2','1094');
INSERT INTO book_word VALUES(3811,'condone','chuguo_GRE_2','15501');
INSERT INTO book_word VALUES(3812,'drivel','chuguo_GRE_2','14310');
INSERT INTO book_word VALUES(3813,'shed','chuguo_GRE_2','5645');
INSERT INTO book_word VALUES(3814,'renege','chuguo_GRE_2','15280');
INSERT INTO book_word VALUES(3815,'contaminate','chuguo_GRE_2','8034');
INSERT INTO book_word VALUES(3816,'timely','chuguo_GRE_2','7295');
INSERT INTO book_word VALUES(3817,'aorta','chuguo_GRE_2','17754');
INSERT INTO book_word VALUES(3818,'grope','chuguo_GRE_2','7086');
INSERT INTO book_word VALUES(3819,'cone','chuguo_GRE_2','10014');
INSERT INTO book_word VALUES(3820,'expenditure','chuguo_GRE_2','7256');
INSERT INTO book_word VALUES(3821,'unseemly','chuguo_GRE_2','12590');
INSERT INTO book_word VALUES(3822,'valedictory','chuguo_GRE_2','15004');
INSERT INTO book_word VALUES(3823,'importune','chuguo_GRE_2','14847');
INSERT INTO book_word VALUES(3824,'hostile','chuguo_GRE_2','6386');
INSERT INTO book_word VALUES(3825,'foreknowledge','chuguo_GRE_2','10722');
INSERT INTO book_word VALUES(3826,'endemic','chuguo_GRE_2','8743');
INSERT INTO book_word VALUES(3827,'blunt','chuguo_GRE_2','7934');
INSERT INTO book_word VALUES(3828,'expend','chuguo_GRE_2','8099');
INSERT INTO book_word VALUES(3829,'halting','chuguo_GRE_2','10874');
INSERT INTO book_word VALUES(3830,'purgatory','chuguo_GRE_2','15591');
INSERT INTO book_word VALUES(3831,'willow','chuguo_GRE_2','7900');
INSERT INTO book_word VALUES(3832,'recruit','chuguo_GRE_2','8125');
INSERT INTO book_word VALUES(3833,'vitiate','chuguo_GRE_2','9336');
INSERT INTO book_word VALUES(3834,'conspire','chuguo_GRE_2','10042');
INSERT INTO book_word VALUES(3835,'gadget','chuguo_GRE_2','10774');
INSERT INTO book_word VALUES(3836,'immolate','chuguo_GRE_2','14795');
INSERT INTO book_word VALUES(3837,'reciprocate','chuguo_GRE_2','11853');
INSERT INTO book_word VALUES(3838,'cord','chuguo_GRE_2','4627');
INSERT INTO book_word VALUES(3839,'egalitarian','chuguo_GRE_2','10431');
INSERT INTO book_word VALUES(3840,'idyll','chuguo_GRE_2','15154');
INSERT INTO book_word VALUES(3841,'elementary','chuguo_GRE_2','5436');
INSERT INTO book_word VALUES(3842,'allay','chuguo_GRE_2','9584');
INSERT INTO book_word VALUES(3843,'respite','chuguo_GRE_2','11943');
INSERT INTO book_word VALUES(3844,'unworldly','chuguo_GRE_2','12599');
INSERT INTO book_word VALUES(3845,'chide','chuguo_GRE_2','15077');
INSERT INTO book_word VALUES(3846,'hysteria','chuguo_GRE_2','8846');
INSERT INTO book_word VALUES(3847,'florid','chuguo_GRE_2','8789');
INSERT INTO book_word VALUES(3848,'quash','chuguo_GRE_2','11796');
INSERT INTO book_word VALUES(3849,'insularity','chuguo_GRE_2','14907');
INSERT INTO book_word VALUES(3850,'constant','chuguo_GRE_2','3981');
INSERT INTO book_word VALUES(3851,'splendor','chuguo_GRE_2','14212');
INSERT INTO book_word VALUES(3852,'scarcity','chuguo_GRE_2','6958');
INSERT INTO book_word VALUES(3853,'founder','chuguo_GRE_2','10737');
INSERT INTO book_word VALUES(3854,'acclaim','chuguo_GRE_2','8300');
INSERT INTO book_word VALUES(3855,'incorporate','chuguo_GRE_2','7614');
INSERT INTO book_word VALUES(3856,'deviant','chuguo_GRE_2','10258');
INSERT INTO book_word VALUES(3857,'relegate','chuguo_GRE_2','11894');
INSERT INTO book_word VALUES(3858,'wheedle','chuguo_GRE_2','14812');
INSERT INTO book_word VALUES(3859,'ruminant','chuguo_GRE_2','15400');
INSERT INTO book_word VALUES(3860,'quarantine','chuguo_GRE_2','9121');
INSERT INTO book_word VALUES(3861,'verdant','chuguo_GRE_2','14685');
INSERT INTO book_word VALUES(3862,'inexorable','chuguo_GRE_2','11141');
INSERT INTO book_word VALUES(3863,'deterioration','chuguo_GRE_2','15811');
INSERT INTO book_word VALUES(3864,'capitulate','chuguo_GRE_2','9876');
INSERT INTO book_word VALUES(3865,'breadth','chuguo_GRE_2','6202');
INSERT INTO book_word VALUES(3866,'incise','chuguo_GRE_2','11095');
INSERT INTO book_word VALUES(3867,'convertible','chuguo_GRE_2','12961');
INSERT INTO book_word VALUES(3868,'understate','chuguo_GRE_2','12548');
INSERT INTO book_word VALUES(3869,'acquaintance','chuguo_GRE_2','4208');
INSERT INTO book_word VALUES(3870,'responsive','chuguo_GRE_2','11945');
INSERT INTO book_word VALUES(3871,'crab','chuguo_GRE_2','7076');
INSERT INTO book_word VALUES(3872,'ingrained','chuguo_GRE_2','11164');
INSERT INTO book_word VALUES(3873,'acquainted','chuguo_GRE_2','13360');
INSERT INTO book_word VALUES(3874,'artless','chuguo_GRE_2','14585');
INSERT INTO book_word VALUES(3875,'clique','chuguo_GRE_2','14657');
INSERT INTO book_word VALUES(3876,'considerable','chuguo_GRE_2','5636');
INSERT INTO book_word VALUES(3877,'figurative','chuguo_GRE_2','10653');
INSERT INTO book_word VALUES(3878,'defuse','chuguo_GRE_2','10193');
INSERT INTO book_word VALUES(3879,'assent','chuguo_GRE_2','9688');
INSERT INTO book_word VALUES(3880,'susceptibility','chuguo_GRE_2','12357');
INSERT INTO book_word VALUES(3881,'imprudent','chuguo_GRE_2','8857');
INSERT INTO book_word VALUES(3882,'cobbler','chuguo_GRE_2','9968');
INSERT INTO book_word VALUES(3883,'imposing','chuguo_GRE_2','11070');
INSERT INTO book_word VALUES(3884,'centurion','chuguo_GRE_2','14335');
INSERT INTO book_word VALUES(3885,'abet','chuguo_GRE_2','15413');
INSERT INTO book_word VALUES(3886,'transcribe','chuguo_GRE_2','12903');
INSERT INTO book_word VALUES(3887,'rent','chuguo_GRE_2','2972');
INSERT INTO book_word VALUES(3888,'rig','chuguo_GRE_2','11978');
INSERT INTO book_word VALUES(3889,'vehicle','chuguo_GRE_2','248');
INSERT INTO book_word VALUES(3890,'span','chuguo_GRE_2','5708');
INSERT INTO book_word VALUES(3891,'superfluous','chuguo_GRE_2','8189');
INSERT INTO book_word VALUES(3892,'cram','chuguo_GRE_2','10091');
INSERT INTO book_word VALUES(3893,'bargain','chuguo_GRE_2','1095');
INSERT INTO book_word VALUES(3894,'titular','chuguo_GRE_2','14615');
INSERT INTO book_word VALUES(3895,'salvage','chuguo_GRE_2','9175');
INSERT INTO book_word VALUES(3896,'grimace','chuguo_GRE_2','10847');
INSERT INTO book_word VALUES(3897,'cultivate','chuguo_GRE_2','6484');
INSERT INTO book_word VALUES(3898,'resourceful','chuguo_GRE_2','11941');
INSERT INTO book_word VALUES(3899,'align','chuguo_GRE_2','9581');
INSERT INTO book_word VALUES(3900,'tarnish','chuguo_GRE_2','12395');
INSERT INTO book_word VALUES(3901,'impeccable','chuguo_GRE_2','11058');
INSERT INTO book_word VALUES(3902,'refrain','chuguo_GRE_2','6617');
INSERT INTO book_word VALUES(3903,'conjoin','chuguo_GRE_2','8633');
INSERT INTO book_word VALUES(3904,'treatise','chuguo_GRE_2','9298');
INSERT INTO book_word VALUES(3905,'canon','chuguo_GRE_2','9870');
INSERT INTO book_word VALUES(3906,'dearth','chuguo_GRE_2','15179');
INSERT INTO book_word VALUES(3907,'commemorate','chuguo_GRE_2','8191');
INSERT INTO book_word VALUES(3908,'antiquity','chuguo_GRE_2','9633');
INSERT INTO book_word VALUES(3909,'sidereal','chuguo_GRE_2','14548');
INSERT INTO book_word VALUES(3910,'evict','chuguo_GRE_2','10536');
INSERT INTO book_word VALUES(3911,'toss','chuguo_GRE_2','4664');
INSERT INTO book_word VALUES(3912,'compatible','chuguo_GRE_2','7644');
INSERT INTO book_word VALUES(3913,'decibel','chuguo_GRE_2','8671');
INSERT INTO book_word VALUES(3914,'clinch','chuguo_GRE_2','12952');
INSERT INTO book_word VALUES(3915,'unprecedented','chuguo_GRE_2','12578');
INSERT INTO book_word VALUES(3916,'soil','chuguo_GRE_2','4017');
INSERT INTO book_word VALUES(3917,'unfeigned','chuguo_GRE_2','15527');
INSERT INTO book_word VALUES(3918,'hack','chuguo_GRE_2','18068');
INSERT INTO book_word VALUES(3919,'buffoon','chuguo_GRE_2','15309');
INSERT INTO book_word VALUES(3920,'hypothetical','chuguo_GRE_2','8845');
INSERT INTO book_word VALUES(3921,'awl','chuguo_GRE_2','14933');
INSERT INTO book_word VALUES(3922,'veto','chuguo_GRE_2','7349');
INSERT INTO book_word VALUES(3923,'harsh','chuguo_GRE_2','6435');
INSERT INTO book_word VALUES(3924,'virus','chuguo_GRE_2','3683');
INSERT INTO book_word VALUES(3925,'instill','chuguo_GRE_2','16113');
INSERT INTO book_word VALUES(3926,'graze','chuguo_GRE_2','7189');
INSERT INTO book_word VALUES(3927,'fusion','chuguo_GRE_2','8797');
INSERT INTO book_word VALUES(3928,'ulcer','chuguo_GRE_2','9305');
INSERT INTO book_word VALUES(3929,'abstention','chuguo_GRE_2','9500');
INSERT INTO book_word VALUES(3930,'wane','chuguo_GRE_2','9383');
INSERT INTO book_word VALUES(3931,'consonant','chuguo_GRE_2','10040');
INSERT INTO book_word VALUES(3932,'injection','chuguo_GRE_2','5777');
INSERT INTO book_word VALUES(3933,'illusive','chuguo_GRE_2','13637');
INSERT INTO book_word VALUES(3934,'arthritis','chuguo_GRE_2','8522');
INSERT INTO book_word VALUES(3935,'fatuous','chuguo_GRE_2','10609');
INSERT INTO book_word VALUES(3936,'colander','chuguo_GRE_2','14974');
INSERT INTO book_word VALUES(3937,'affliction','chuguo_GRE_2','13813');
INSERT INTO book_word VALUES(3938,'compel','chuguo_GRE_2','5337');
INSERT INTO book_word VALUES(3939,'disagreeable','chuguo_GRE_2','8014');
INSERT INTO book_word VALUES(3940,'admire','chuguo_GRE_2','4121');
INSERT INTO book_word VALUES(3941,'immaculate','chuguo_GRE_2','11048');
INSERT INTO book_word VALUES(3942,'cater','chuguo_GRE_2','1310');
INSERT INTO book_word VALUES(3943,'angular','chuguo_GRE_2','9616');
INSERT INTO book_word VALUES(3944,'fortify','chuguo_GRE_2','10735');
INSERT INTO book_word VALUES(3945,'hoof','chuguo_GRE_2','12894');
INSERT INTO book_word VALUES(3946,'hallowed','chuguo_GRE_2','10873');
INSERT INTO book_word VALUES(3947,'agile','chuguo_GRE_2','8489');
INSERT INTO book_word VALUES(3948,'absolute','chuguo_GRE_2','843');
INSERT INTO book_word VALUES(3949,'vindicate','chuguo_GRE_2','12649');
INSERT INTO book_word VALUES(3950,'anhydrous','chuguo_GRE_2','8504');
INSERT INTO book_word VALUES(3951,'asylum','chuguo_GRE_2','9698');
INSERT INTO book_word VALUES(3952,'transfigure','chuguo_GRE_2','12481');
INSERT INTO book_word VALUES(3953,'schism','chuguo_GRE_2','15195');
INSERT INTO book_word VALUES(3954,'caress','chuguo_GRE_2','8402');
INSERT INTO book_word VALUES(3955,'strait','chuguo_GRE_2','3331');
INSERT INTO book_word VALUES(3956,'hedge','chuguo_GRE_2','5916');
INSERT INTO book_word VALUES(3957,'sham','chuguo_GRE_2','7591');
INSERT INTO book_word VALUES(3958,'revise','chuguo_GRE_2','6568');
INSERT INTO book_word VALUES(3959,'enunciate','chuguo_GRE_2','15082');
INSERT INTO book_word VALUES(3960,'conceit','chuguo_GRE_2','6773');
INSERT INTO book_word VALUES(3961,'cajole','chuguo_GRE_2','12801');
INSERT INTO book_word VALUES(3962,'gallant','chuguo_GRE_2','10779');
INSERT INTO book_word VALUES(3963,'airborne','chuguo_GRE_2','9565');
INSERT INTO book_word VALUES(3964,'straightforward','chuguo_GRE_2','4519');
INSERT INTO book_word VALUES(3965,'bracket','chuguo_GRE_2','8133');
INSERT INTO book_word VALUES(3966,'illiterate','chuguo_GRE_2','7696');
INSERT INTO book_word VALUES(3967,'scabbard','chuguo_GRE_2','15024');
INSERT INTO book_word VALUES(3968,'unleash','chuguo_GRE_2','12569');
INSERT INTO book_word VALUES(3969,'vessel','chuguo_GRE_2','4892');
INSERT INTO book_word VALUES(3970,'shoulder','chuguo_GRE_2','3162');
INSERT INTO book_word VALUES(3971,'comatose','chuguo_GRE_2','14506');
INSERT INTO book_word VALUES(3972,'gravel','chuguo_GRE_2','7456');
INSERT INTO book_word VALUES(3973,'pursue','chuguo_GRE_2','5820');
INSERT INTO book_word VALUES(3974,'civil','chuguo_GRE_2','4055');
INSERT INTO book_word VALUES(3975,'distinctive','chuguo_GRE_2','10338');
INSERT INTO book_word VALUES(3976,'rapacious','chuguo_GRE_2','14918');
INSERT INTO book_word VALUES(3977,'authentic','chuguo_GRE_2','1068');
INSERT INTO book_word VALUES(3978,'sedulous','chuguo_GRE_2','15624');
INSERT INTO book_word VALUES(3979,'shun','chuguo_GRE_2','12148');
INSERT INTO book_word VALUES(3980,'axle','chuguo_GRE_2','7118');
INSERT INTO book_word VALUES(3981,'tangential','chuguo_GRE_2','14893');
INSERT INTO book_word VALUES(3982,'render','chuguo_GRE_2','6561');
INSERT INTO book_word VALUES(3983,'clam','chuguo_GRE_2','9952');
INSERT INTO book_word VALUES(3984,'acuity','chuguo_GRE_2','14498');
INSERT INTO book_word VALUES(3985,'settle','chuguo_GRE_2','3125');
INSERT INTO book_word VALUES(3986,'disclose','chuguo_GRE_2','6492');
INSERT INTO book_word VALUES(3987,'blockage','chuguo_GRE_2','16291');
INSERT INTO book_word VALUES(3988,'sumptuous','chuguo_GRE_2','9260');
INSERT INTO book_word VALUES(3989,'determination','chuguo_GRE_2','1583');
INSERT INTO book_word VALUES(3990,'conduit','chuguo_GRE_2','8630');
INSERT INTO book_word VALUES(3991,'detest','chuguo_GRE_2','10251');
INSERT INTO book_word VALUES(3992,'diffuse','chuguo_GRE_2','8067');
INSERT INTO book_word VALUES(3993,'relapse','chuguo_GRE_2','9144');
INSERT INTO book_word VALUES(3994,'delicacy','chuguo_GRE_2','10199');
INSERT INTO book_word VALUES(3995,'voluptuous','chuguo_GRE_2','15401');
INSERT INTO book_word VALUES(3996,'worship','chuguo_GRE_2','6613');
INSERT INTO book_word VALUES(3997,'blasphemy','chuguo_GRE_2','14654');
INSERT INTO book_word VALUES(3998,'rend','chuguo_GRE_2','14779');
INSERT INTO book_word VALUES(3999,'enliven','chuguo_GRE_2','12782');
INSERT INTO book_word VALUES(4000,'inroad','chuguo_GRE_2','14534');
INSERT INTO book_word VALUES(4001,'husbandry','chuguo_GRE_2','11014');
INSERT INTO book_word VALUES(4002,'tempestuous','chuguo_GRE_2','14924');
INSERT INTO book_word VALUES(4003,'suffrage','chuguo_GRE_2','12324');
INSERT INTO book_word VALUES(4004,'dilettante','chuguo_GRE_2','10280');
INSERT INTO book_word VALUES(4005,'harbinger','chuguo_GRE_2','10884');
INSERT INTO book_word VALUES(4006,'boggle','chuguo_GRE_2','9809');
INSERT INTO book_word VALUES(4007,'incubation','chuguo_GRE_2','11104');
INSERT INTO book_word VALUES(4008,'capture','chuguo_GRE_2','6466');
INSERT INTO book_word VALUES(4009,'stiff','chuguo_GRE_2','5878');
INSERT INTO book_word VALUES(4010,'humility','chuguo_GRE_2','11009');
INSERT INTO book_word VALUES(4011,'stain','chuguo_GRE_2','3999');
INSERT INTO book_word VALUES(4012,'bawdy','chuguo_GRE_2','15346');
INSERT INTO book_word VALUES(4013,'discursive','chuguo_GRE_2','14288');
INSERT INTO book_word VALUES(4014,'die','chuguo_GRE_2','1593');
INSERT INTO book_word VALUES(4015,'fulfil','chuguo_GRE_2','6213');
INSERT INTO book_word VALUES(4016,'correspondent','chuguo_GRE_2','5463');
INSERT INTO book_word VALUES(4017,'fulminate','chuguo_GRE_2','8796');
INSERT INTO book_word VALUES(4018,'supplicant','chuguo_GRE_2','14440');
INSERT INTO book_word VALUES(4019,'bale','chuguo_GRE_2','9732');
INSERT INTO book_word VALUES(4020,'semblance','chuguo_GRE_2','12096');
INSERT INTO book_word VALUES(4021,'episodic','chuguo_GRE_2','14529');
INSERT INTO book_word VALUES(4022,'terminate','chuguo_GRE_2','6917');
INSERT INTO book_word VALUES(4023,'depict','chuguo_GRE_2','8103');
INSERT INTO book_word VALUES(4024,'timber','chuguo_GRE_2','5517');
INSERT INTO book_word VALUES(4025,'defiance','chuguo_GRE_2','10184');
INSERT INTO book_word VALUES(4026,'egress','chuguo_GRE_2','14483');
INSERT INTO book_word VALUES(4027,'relinquish','chuguo_GRE_2','13067');
INSERT INTO book_word VALUES(4028,'unspoiled','chuguo_GRE_2','13591');
INSERT INTO book_word VALUES(4029,'veteran','chuguo_GRE_2','5686');
INSERT INTO book_word VALUES(4030,'relate','chuguo_GRE_2','2962');
INSERT INTO book_word VALUES(4031,'allegory','chuguo_GRE_2','9585');
INSERT INTO book_word VALUES(4032,'dodge','chuguo_GRE_2','10349');
INSERT INTO book_word VALUES(4033,'delimit','chuguo_GRE_2','10201');
INSERT INTO book_word VALUES(4034,'inconsequential','chuguo_GRE_2','15579');
INSERT INTO book_word VALUES(4035,'crescendo','chuguo_GRE_2','15178');
INSERT INTO book_word VALUES(4036,'ineffable','chuguo_GRE_2','15020');
INSERT INTO book_word VALUES(4037,'stir','chuguo_GRE_2','5215');
INSERT INTO book_word VALUES(4038,'squelch','chuguo_GRE_2','15524');
INSERT INTO book_word VALUES(4039,'synopsis','chuguo_GRE_2','12374');
INSERT INTO book_word VALUES(4040,'adolescent','chuguo_GRE_2','4211');
INSERT INTO book_word VALUES(4041,'contrive','chuguo_GRE_2','8163');
INSERT INTO book_word VALUES(4042,'stocky','chuguo_GRE_2','13289');
INSERT INTO book_word VALUES(4043,'affix','chuguo_GRE_2','9552');
INSERT INTO book_word VALUES(4044,'blandishment','chuguo_GRE_2','14285');
INSERT INTO book_word VALUES(4045,'exasperate','chuguo_GRE_2','8764');
INSERT INTO book_word VALUES(4046,'chord','chuguo_GRE_2','6627');
INSERT INTO book_word VALUES(4047,'statutory','chuguo_GRE_2','12276');
INSERT INTO book_word VALUES(4048,'sprout','chuguo_GRE_2','8186');
INSERT INTO book_word VALUES(4049,'ersatz','chuguo_GRE_2','16055');
INSERT INTO book_word VALUES(4050,'compendium','chuguo_GRE_2','14524');
INSERT INTO book_word VALUES(4051,'glitch','chuguo_GRE_2','17428');
INSERT INTO book_word VALUES(4052,'inaugurate','chuguo_GRE_2','7460');
INSERT INTO book_word VALUES(4053,'hallucination','chuguo_GRE_2','8825');
INSERT INTO book_word VALUES(4054,'testator','chuguo_GRE_2','12425');
INSERT INTO book_word VALUES(4055,'abject','chuguo_GRE_2','9489');
INSERT INTO book_word VALUES(4056,'smattering','chuguo_GRE_2','14642');
INSERT INTO book_word VALUES(4057,'insecticide','chuguo_GRE_2','8886');
INSERT INTO book_word VALUES(4058,'decent','chuguo_GRE_2','6183');
INSERT INTO book_word VALUES(4059,'strand','chuguo_GRE_2','12293');
INSERT INTO book_word VALUES(4060,'virulent','chuguo_GRE_2','12653');
INSERT INTO book_word VALUES(4061,'impel','chuguo_GRE_2','8854');
INSERT INTO book_word VALUES(4062,'stutter','chuguo_GRE_2','12308');
INSERT INTO book_word VALUES(4063,'redirect','chuguo_GRE_2','2949');
INSERT INTO book_word VALUES(4064,'badge','chuguo_GRE_2','6685');
INSERT INTO book_word VALUES(4065,'clarify','chuguo_GRE_2','1374');
INSERT INTO book_word VALUES(4066,'distinct','chuguo_GRE_2','5937');
INSERT INTO book_word VALUES(4067,'enormity','chuguo_GRE_2','10479');
INSERT INTO book_word VALUES(4068,'soluble','chuguo_GRE_2','5537');
INSERT INTO book_word VALUES(4069,'callow','chuguo_GRE_2','9864');
INSERT INTO book_word VALUES(4070,'upgrade','chuguo_GRE_2','8181');
INSERT INTO book_word VALUES(4071,'bicker','chuguo_GRE_2','9782');
INSERT INTO book_word VALUES(4072,'figurine','chuguo_GRE_2','14902');
INSERT INTO book_word VALUES(4073,'connoisseur','chuguo_GRE_2','10032');
INSERT INTO book_word VALUES(4074,'bacterium','chuguo_GRE_2','1082');
INSERT INTO book_word VALUES(4075,'reign','chuguo_GRE_2','6194');
INSERT INTO book_word VALUES(4076,'content','chuguo_GRE_2','4060');
INSERT INTO book_word VALUES(4077,'cling','chuguo_GRE_2','7302');
INSERT INTO book_word VALUES(4078,'rebate','chuguo_GRE_2','11846');
INSERT INTO book_word VALUES(4079,'clog','chuguo_GRE_2','9961');
INSERT INTO book_word VALUES(4080,'infest','chuguo_GRE_2','8870');
INSERT INTO book_word VALUES(4081,'analyze','chuguo_GRE_2','7999');
INSERT INTO book_word VALUES(4082,'document','chuguo_GRE_2','4326');
INSERT INTO book_word VALUES(4083,'appeal','chuguo_GRE_2','4221');
INSERT INTO book_word VALUES(4084,'rancid','chuguo_GRE_2','11830');
INSERT INTO book_word VALUES(4085,'apprehensive','chuguo_GRE_2','15603');
INSERT INTO book_word VALUES(4086,'ingenuity','chuguo_GRE_2','6942');
INSERT INTO book_word VALUES(4087,'alert','chuguo_GRE_2','505');
INSERT INTO book_word VALUES(4088,'hoe','chuguo_GRE_2','7262');
INSERT INTO book_word VALUES(4089,'firearm','chuguo_GRE_2','13008');
INSERT INTO book_word VALUES(4090,'arable','chuguo_GRE_2','14620');
INSERT INTO book_word VALUES(4091,'debate','chuguo_GRE_2','1551');
INSERT INTO book_word VALUES(4092,'fault','chuguo_GRE_2','1813');
INSERT INTO book_word VALUES(4093,'gild','chuguo_GRE_2','8817');
INSERT INTO book_word VALUES(4094,'inhale','chuguo_GRE_2','8333');
INSERT INTO book_word VALUES(4095,'stanza','chuguo_GRE_2','12268');
INSERT INTO book_word VALUES(4096,'recant','chuguo_GRE_2','15166');
INSERT INTO book_word VALUES(4097,'imbue','chuguo_GRE_2','11047');
INSERT INTO book_word VALUES(4098,'abundance','chuguo_GRE_2','7392');
INSERT INTO book_word VALUES(4099,'alias','chuguo_GRE_2','9577');
INSERT INTO book_word VALUES(4100,'attribute','chuguo_GRE_2','5635');
INSERT INTO book_word VALUES(4101,'disfigure','chuguo_GRE_2','15675');
INSERT INTO book_word VALUES(4102,'cozen','chuguo_GRE_2','15451');
INSERT INTO book_word VALUES(4103,'delirious','chuguo_GRE_2','10204');
INSERT INTO book_word VALUES(4104,'apprehend','chuguo_GRE_2','8513');
INSERT INTO book_word VALUES(4105,'cardiologist','chuguo_GRE_2','15143');
INSERT INTO book_word VALUES(4106,'suspect','chuguo_GRE_2','3386');
INSERT INTO book_word VALUES(4107,'coddle','chuguo_GRE_2','15078');
INSERT INTO book_word VALUES(4108,'eminent','chuguo_GRE_2','8437');
INSERT INTO book_word VALUES(4109,'shoot','chuguo_GRE_2','475');
INSERT INTO book_word VALUES(4110,'witness','chuguo_GRE_2','3786');
INSERT INTO book_word VALUES(4111,'comply','chuguo_GRE_2','6833');
INSERT INTO book_word VALUES(4112,'crutch','chuguo_GRE_2','9430');
INSERT INTO book_word VALUES(4113,'grant','chuguo_GRE_2','4700');
INSERT INTO book_word VALUES(4114,'unscrupulous','chuguo_GRE_2','14061');
INSERT INTO book_word VALUES(4115,'avarice','chuguo_GRE_2','14867');
INSERT INTO book_word VALUES(4116,'solvent','chuguo_GRE_2','9218');
INSERT INTO book_word VALUES(4117,'varnish','chuguo_GRE_2','13355');
INSERT INTO book_word VALUES(4118,'threadbare','chuguo_GRE_2','12442');
INSERT INTO book_word VALUES(4119,'cessation','chuguo_GRE_2','8603');
INSERT INTO book_word VALUES(4120,'contend','chuguo_GRE_2','6872');
INSERT INTO book_word VALUES(4121,'exculpate','chuguo_GRE_2','15016');
INSERT INTO book_word VALUES(4122,'seemly','chuguo_GRE_2','14351');
INSERT INTO book_word VALUES(4123,'formidable','chuguo_GRE_2','7406');
INSERT INTO book_word VALUES(4124,'aria','chuguo_GRE_2','13938');
INSERT INTO book_word VALUES(4125,'grief','chuguo_GRE_2','7190');
INSERT INTO book_word VALUES(4126,'deficiency','chuguo_GRE_2','7031');
INSERT INTO book_word VALUES(4127,'cabinet','chuguo_GRE_2','5856');
INSERT INTO book_word VALUES(4128,'entrust','chuguo_GRE_2','10495');
INSERT INTO book_word VALUES(4129,'enchant','chuguo_GRE_2','7361');
INSERT INTO book_word VALUES(4130,'scion','chuguo_GRE_2','15168');
INSERT INTO book_word VALUES(4131,'unearthly','chuguo_GRE_2','15598');
INSERT INTO book_word VALUES(4132,'scythe','chuguo_GRE_2','12078');
INSERT INTO book_word VALUES(4133,'variance','chuguo_GRE_2','14221');
INSERT INTO book_word VALUES(4134,'crate','chuguo_GRE_2','10093');
INSERT INTO book_word VALUES(4135,'blemish','chuguo_GRE_2','9799');
INSERT INTO book_word VALUES(4136,'stark','chuguo_GRE_2','12271');
INSERT INTO book_word VALUES(4137,'amenable','chuguo_GRE_2','8495');
INSERT INTO book_word VALUES(4138,'epoch','chuguo_GRE_2','6784');
INSERT INTO book_word VALUES(4139,'devious','chuguo_GRE_2','10260');
INSERT INTO book_word VALUES(4140,'bombast','chuguo_GRE_2','14761');
INSERT INTO book_word VALUES(4141,'hegemony','chuguo_GRE_2','10923');
INSERT INTO book_word VALUES(4142,'contention','chuguo_GRE_2','10053');
INSERT INTO book_word VALUES(4143,'drab','chuguo_GRE_2','10378');
INSERT INTO book_word VALUES(4144,'supple','chuguo_GRE_2','12345');
INSERT INTO book_word VALUES(4145,'impersonate','chuguo_GRE_2','12785');
INSERT INTO book_word VALUES(4146,'hawk','chuguo_GRE_2','2083');
INSERT INTO book_word VALUES(4147,'grandiose','chuguo_GRE_2','10832');
INSERT INTO book_word VALUES(4148,'vituperative','chuguo_GRE_2','15495');
INSERT INTO book_word VALUES(4149,'repellent','chuguo_GRE_2','11917');
INSERT INTO book_word VALUES(4150,'inculcate','chuguo_GRE_2','11106');
INSERT INTO book_word VALUES(4151,'arrogance','chuguo_GRE_2','8521');
INSERT INTO book_word VALUES(4152,'circuit','chuguo_GRE_2','4054');
INSERT INTO book_word VALUES(4153,'glutinous','chuguo_GRE_2','15676');
INSERT INTO book_word VALUES(4154,'clause','chuguo_GRE_2','8102');
INSERT INTO book_word VALUES(4155,'commotion','chuguo_GRE_2','7972');
INSERT INTO book_word VALUES(4156,'appease','chuguo_GRE_2','9650');
INSERT INTO book_word VALUES(4157,'riot','chuguo_GRE_2','7160');
INSERT INTO book_word VALUES(4158,'rifle','chuguo_GRE_2','6569');
INSERT INTO book_word VALUES(4159,'inept','chuguo_GRE_2','11135');
INSERT INTO book_word VALUES(4160,'subliminal','chuguo_GRE_2','14961');
INSERT INTO book_word VALUES(4161,'elusive','chuguo_GRE_2','10443');
INSERT INTO book_word VALUES(4162,'veracious','chuguo_GRE_2','15340');
INSERT INTO book_word VALUES(4163,'reprieve','chuguo_GRE_2','15519');
INSERT INTO book_word VALUES(4164,'archive','chuguo_GRE_2','9665');
INSERT INTO book_word VALUES(4165,'extenuate','chuguo_GRE_2','15577');
INSERT INTO book_word VALUES(4166,'bait','chuguo_GRE_2','7762');
INSERT INTO book_word VALUES(4167,'cardinal','chuguo_GRE_2','8281');
INSERT INTO book_word VALUES(4168,'emanate','chuguo_GRE_2','10445');
INSERT INTO book_word VALUES(4169,'savage','chuguo_GRE_2','3060');
INSERT INTO book_word VALUES(4170,'facade','chuguo_GRE_2','10585');
INSERT INTO book_word VALUES(4171,'gentry','chuguo_GRE_2','15418');
INSERT INTO book_word VALUES(4172,'inhibit','chuguo_GRE_2','8383');
INSERT INTO book_word VALUES(4173,'tawdry','chuguo_GRE_2','12403');
INSERT INTO book_word VALUES(4174,'insular','chuguo_GRE_2','11188');
INSERT INTO book_word VALUES(4175,'enjoin','chuguo_GRE_2','14791');
INSERT INTO book_word VALUES(4176,'barge','chuguo_GRE_2','6723');
INSERT INTO book_word VALUES(4177,'abolition','chuguo_GRE_2','9492');
INSERT INTO book_word VALUES(4178,'tournament','chuguo_GRE_2','3542');
INSERT INTO book_word VALUES(4179,'satire','chuguo_GRE_2','8197');
INSERT INTO book_word VALUES(4180,'receptive','chuguo_GRE_2','11850');
INSERT INTO book_word VALUES(4181,'flexible','chuguo_GRE_2','613');
INSERT INTO book_word VALUES(4182,'hideous','chuguo_GRE_2','10954');
INSERT INTO book_word VALUES(4183,'impetuous','chuguo_GRE_2','11064');
INSERT INTO book_word VALUES(4184,'reverse','chuguo_GRE_2','755');
INSERT INTO book_word VALUES(4185,'retain','chuguo_GRE_2','6072');
INSERT INTO book_word VALUES(4186,'flamboyant','chuguo_GRE_2','10677');
INSERT INTO book_word VALUES(4187,'witticism','chuguo_GRE_2','14553');
INSERT INTO book_word VALUES(4188,'infection','chuguo_GRE_2','13028');
INSERT INTO book_word VALUES(4189,'bore','chuguo_GRE_2','6108');
INSERT INTO book_word VALUES(4190,'slough','chuguo_GRE_2','9211');
INSERT INTO book_word VALUES(4191,'singe','chuguo_GRE_2','12166');
INSERT INTO book_word VALUES(4192,'droplet','chuguo_GRE_2','8720');
INSERT INTO book_word VALUES(4193,'install','chuguo_GRE_2','6002');
INSERT INTO book_word VALUES(4194,'imperial','chuguo_GRE_2','8242');
INSERT INTO book_word VALUES(4195,'foresight','chuguo_GRE_2','12746');
INSERT INTO book_word VALUES(4196,'formula','chuguo_GRE_2','5862');
INSERT INTO book_word VALUES(4197,'hierarchy','chuguo_GRE_2','8209');
INSERT INTO book_word VALUES(4198,'refurbish','chuguo_GRE_2','11879');
INSERT INTO book_word VALUES(4199,'folklore','chuguo_GRE_2','10705');
INSERT INTO book_word VALUES(4200,'hammer','chuguo_GRE_2','4162');
INSERT INTO book_word VALUES(4201,'refinery','chuguo_GRE_2','6907');
INSERT INTO book_word VALUES(4202,'dyspeptic','chuguo_GRE_2','15268');
INSERT INTO book_word VALUES(4203,'functionary','chuguo_GRE_2','15152');
INSERT INTO book_word VALUES(4204,'annul','chuguo_GRE_2','9620');
INSERT INTO book_word VALUES(4205,'hurl','chuguo_GRE_2','640');
INSERT INTO book_word VALUES(4206,'typographical','chuguo_GRE_2','12526');
INSERT INTO book_word VALUES(4207,'desperate','chuguo_GRE_2','1579');
INSERT INTO book_word VALUES(4208,'dimension','chuguo_GRE_2','3958');
INSERT INTO book_word VALUES(4209,'hydrant','chuguo_GRE_2','11018');
INSERT INTO book_word VALUES(4210,'contract','chuguo_GRE_2','5372');
INSERT INTO book_word VALUES(4211,'rivet','chuguo_GRE_2','11981');
INSERT INTO book_word VALUES(4212,'garnish','chuguo_GRE_2','15507');
INSERT INTO book_word VALUES(4213,'ingenuous','chuguo_GRE_2','11163');
INSERT INTO book_word VALUES(4214,'deplete','chuguo_GRE_2','8684');
INSERT INTO book_word VALUES(4215,'supremacy','chuguo_GRE_2','12349');
INSERT INTO book_word VALUES(4216,'response','chuguo_GRE_2','6565');
INSERT INTO book_word VALUES(4217,'fern','chuguo_GRE_2','10627');
INSERT INTO book_word VALUES(4218,'district','chuguo_GRE_2','1629');
INSERT INTO book_word VALUES(4219,'grueling','chuguo_GRE_2','15390');
INSERT INTO book_word VALUES(4220,'bane','chuguo_GRE_2','15305');
INSERT INTO book_word VALUES(4221,'rein','chuguo_GRE_2','5474');
INSERT INTO book_word VALUES(4222,'surmise','chuguo_GRE_2','15134');
INSERT INTO book_word VALUES(4223,'impair','chuguo_GRE_2','8075');
INSERT INTO book_word VALUES(4224,'exhaustive','chuguo_GRE_2','10550');
INSERT INTO book_word VALUES(4225,'soot','chuguo_GRE_2','12216');
INSERT INTO book_word VALUES(4226,'flag','chuguo_GRE_2','1862');
INSERT INTO book_word VALUES(4227,'flounder','chuguo_GRE_2','10696');
INSERT INTO book_word VALUES(4228,'imperious','chuguo_GRE_2','11063');
INSERT INTO book_word VALUES(4229,'brood','chuguo_GRE_2','537');
INSERT INTO book_word VALUES(4230,'disparage','chuguo_GRE_2','15316');
INSERT INTO book_word VALUES(4231,'sentinel','chuguo_GRE_2','12103');
INSERT INTO book_word VALUES(4232,'quail','chuguo_GRE_2','11786');
INSERT INTO book_word VALUES(4233,'impulsive','chuguo_GRE_2','11082');
INSERT INTO book_word VALUES(4234,'audit','chuguo_GRE_2','8407');
INSERT INTO book_word VALUES(4235,'calculus','chuguo_GRE_2','7706');
INSERT INTO book_word VALUES(4236,'faucet','chuguo_GRE_2','13003');
INSERT INTO book_word VALUES(4237,'exponent','chuguo_GRE_2','10565');
INSERT INTO book_word VALUES(4238,'rookie','chuguo_GRE_2','11990');
INSERT INTO book_word VALUES(4239,'dogma','chuguo_GRE_2','10351');
INSERT INTO book_word VALUES(4240,'effrontery','chuguo_GRE_2','15386');
INSERT INTO book_word VALUES(4241,'timorous','chuguo_GRE_2','14829');
INSERT INTO book_word VALUES(4242,'inert','chuguo_GRE_2','11136');
INSERT INTO book_word VALUES(4243,'avid','chuguo_GRE_2','9716');
INSERT INTO book_word VALUES(4244,'shove','chuguo_GRE_2','6911');
INSERT INTO book_word VALUES(4245,'indignity','chuguo_GRE_2','11120');
INSERT INTO book_word VALUES(4246,'repugnant','chuguo_GRE_2','11928');
INSERT INTO book_word VALUES(4247,'customary','chuguo_GRE_2','6634');
INSERT INTO book_word VALUES(4248,'yacht','chuguo_GRE_2','7547');
INSERT INTO book_word VALUES(4249,'truce','chuguo_GRE_2','12506');
INSERT INTO book_word VALUES(4250,'falter','chuguo_GRE_2','10597');
INSERT INTO book_word VALUES(4251,'clemency','chuguo_GRE_2','14870');
INSERT INTO book_word VALUES(4252,'gratify','chuguo_GRE_2','10840');
INSERT INTO book_word VALUES(4253,'contact','chuguo_GRE_2','6335');
INSERT INTO book_word VALUES(4254,'bolt','chuguo_GRE_2','5958');
INSERT INTO book_word VALUES(4255,'garrulous','chuguo_GRE_2','15643');
INSERT INTO book_word VALUES(4256,'shield','chuguo_GRE_2','6576');
INSERT INTO book_word VALUES(4257,'regime','chuguo_GRE_2','7588');
INSERT INTO book_word VALUES(4258,'bruise','chuguo_GRE_2','6255');
INSERT INTO book_word VALUES(4259,'rational','chuguo_GRE_2','5236');
INSERT INTO book_word VALUES(4260,'deter','chuguo_GRE_2','10249');
INSERT INTO book_word VALUES(4261,'deify','chuguo_GRE_2','10195');
INSERT INTO book_word VALUES(4262,'derogatory','chuguo_GRE_2','10234');
INSERT INTO book_word VALUES(4263,'infant','chuguo_GRE_2','6274');
INSERT INTO book_word VALUES(4264,'espouse','chuguo_GRE_2','10519');
INSERT INTO book_word VALUES(4265,'haven','chuguo_GRE_2','12863');
INSERT INTO book_word VALUES(4266,'sarcastic','chuguo_GRE_2','8295');
INSERT INTO book_word VALUES(4267,'asymmetric','chuguo_GRE_2','8529');
INSERT INTO book_word VALUES(4268,'duplicity','chuguo_GRE_2','10405');
INSERT INTO book_word VALUES(4269,'gross','chuguo_GRE_2','260');
INSERT INTO book_word VALUES(4270,'inimitable','chuguo_GRE_2','11170');
INSERT INTO book_word VALUES(4271,'delusion','chuguo_GRE_2','8679');
INSERT INTO book_word VALUES(4272,'temporize','chuguo_GRE_2','15337');
INSERT INTO book_word VALUES(4273,'cape','chuguo_GRE_2','7771');
INSERT INTO book_word VALUES(4274,'tame','chuguo_GRE_2','5360');
INSERT INTO book_word VALUES(4275,'cloying','chuguo_GRE_2','14836');
INSERT INTO book_word VALUES(4276,'gloss','chuguo_GRE_2','10820');
INSERT INTO book_word VALUES(4277,'apropos','chuguo_GRE_2','15343');
INSERT INTO book_word VALUES(4278,'hurdle','chuguo_GRE_2','12897');
INSERT INTO book_word VALUES(4279,'devotee','chuguo_GRE_2','14560');
INSERT INTO book_word VALUES(4280,'decimate','chuguo_GRE_2','10171');
INSERT INTO book_word VALUES(4281,'tapestry','chuguo_GRE_2','12392');
INSERT INTO book_word VALUES(4282,'insolence','chuguo_GRE_2','14982');
INSERT INTO book_word VALUES(4283,'dirge','chuguo_GRE_2','14735');
INSERT INTO book_word VALUES(4284,'requite','chuguo_GRE_2','15717');
INSERT INTO book_word VALUES(4285,'haughty','chuguo_GRE_2','7649');
INSERT INTO book_word VALUES(4286,'breach','chuguo_GRE_2','8249');
INSERT INTO book_word VALUES(4287,'committed','chuguo_GRE_2','9992');
INSERT INTO book_word VALUES(4288,'extant','chuguo_GRE_2','10571');
INSERT INTO book_word VALUES(4289,'influx','chuguo_GRE_2','11156');
INSERT INTO book_word VALUES(4290,'dilate','chuguo_GRE_2','8698');
INSERT INTO book_word VALUES(4291,'evasive','chuguo_GRE_2','10532');
INSERT INTO book_word VALUES(4292,'badinage','chuguo_GRE_2','14557');
INSERT INTO book_word VALUES(4293,'bilk','chuguo_GRE_2','15566');
INSERT INTO book_word VALUES(4294,'decipher','chuguo_GRE_2','12870');
INSERT INTO book_word VALUES(4295,'defile','chuguo_GRE_2','10186');
INSERT INTO book_word VALUES(4296,'flock','chuguo_GRE_2','5661');
INSERT INTO book_word VALUES(4297,'belie','chuguo_GRE_2','9773');
INSERT INTO book_word VALUES(4298,'duress','chuguo_GRE_2','15120');
INSERT INTO book_word VALUES(4299,'bucket','chuguo_GRE_2','1232');
INSERT INTO book_word VALUES(4300,'effulgent','chuguo_GRE_2','15015');
INSERT INTO book_word VALUES(4301,'grenade','chuguo_GRE_2','12883');
INSERT INTO book_word VALUES(4302,'frequency','chuguo_GRE_2','6411');
INSERT INTO book_word VALUES(4303,'unpalatable','chuguo_GRE_2','12575');
INSERT INTO book_word VALUES(4304,'epithet','chuguo_GRE_2','15387');
INSERT INTO book_word VALUES(4305,'imperturbable','chuguo_GRE_2','14631');
INSERT INTO book_word VALUES(4306,'truncate','chuguo_GRE_2','15026');
INSERT INTO book_word VALUES(4307,'gratuitous','chuguo_GRE_2','10841');
INSERT INTO book_word VALUES(4308,'corroborate','chuguo_GRE_2','10076');
INSERT INTO book_word VALUES(4309,'relevance','chuguo_GRE_2','9145');
INSERT INTO book_word VALUES(4310,'insubstantial','chuguo_GRE_2','14340');
INSERT INTO book_word VALUES(4311,'exquisite','chuguo_GRE_2','8419');
INSERT INTO book_word VALUES(4312,'convex','chuguo_GRE_2','10063');
INSERT INTO book_word VALUES(4313,'brochure','chuguo_GRE_2','37');
INSERT INTO book_word VALUES(4314,'substance','chuguo_GRE_2','5760');
INSERT INTO book_word VALUES(4315,'spear','chuguo_GRE_2','3276');
INSERT INTO book_word VALUES(4316,'sheriff','chuguo_GRE_2','771');
INSERT INTO book_word VALUES(4317,'hitherto','chuguo_GRE_2','7138');
INSERT INTO book_word VALUES(4318,'fecundity','chuguo_GRE_2','14767');
INSERT INTO book_word VALUES(4319,'dour','chuguo_GRE_2','14628');
INSERT INTO book_word VALUES(4320,'inflame','chuguo_GRE_2','8873');
INSERT INTO book_word VALUES(4321,'adjust','chuguo_GRE_2','876');
INSERT INTO book_word VALUES(4322,'appraise','chuguo_GRE_2','8512');
INSERT INTO book_word VALUES(4323,'arouse','chuguo_GRE_2','6456');
INSERT INTO book_word VALUES(4324,'gloomy','chuguo_GRE_2','6384');
INSERT INTO book_word VALUES(4325,'ingenious','chuguo_GRE_2','7632');
INSERT INTO book_word VALUES(4326,'significant','chuguo_GRE_2','5325');
INSERT INTO book_word VALUES(4327,'bazaar','chuguo_GRE_2','7500');
INSERT INTO book_word VALUES(4328,'sliver','chuguo_GRE_2','12193');
INSERT INTO book_word VALUES(4329,'auspicious','chuguo_GRE_2','9709');
INSERT INTO book_word VALUES(4330,'simultaneous','chuguo_GRE_2','7222');
INSERT INTO book_word VALUES(4331,'critique','chuguo_GRE_2','10111');
INSERT INTO book_word VALUES(4332,'acclimate','chuguo_GRE_2','14864');
INSERT INTO book_word VALUES(4333,'convoke','chuguo_GRE_2','15572');
INSERT INTO book_word VALUES(4334,'hypertension','chuguo_GRE_2','8843');
INSERT INTO book_word VALUES(4335,'trivial','chuguo_GRE_2','7491');
INSERT INTO book_word VALUES(4336,'baleful','chuguo_GRE_2','9733');
INSERT INTO book_word VALUES(4337,'coeval','chuguo_GRE_2','15416');
INSERT INTO book_word VALUES(4338,'sanction','chuguo_GRE_2','8367');
INSERT INTO book_word VALUES(4339,'vintner','chuguo_GRE_2','15629');
INSERT INTO book_word VALUES(4340,'hoax','chuguo_GRE_2','12892');
INSERT INTO book_word VALUES(4341,'veracity','chuguo_GRE_2','15660');
INSERT INTO book_word VALUES(4342,'recollection','chuguo_GRE_2','11855');
INSERT INTO book_word VALUES(4343,'dynamo','chuguo_GRE_2','7129');
INSERT INTO book_word VALUES(4344,'carrion','chuguo_GRE_2','15499');
INSERT INTO book_word VALUES(4345,'equivocate','chuguo_GRE_2','15151');
INSERT INTO book_word VALUES(4346,'implication','chuguo_GRE_2','6516');
INSERT INTO book_word VALUES(4347,'braid','chuguo_GRE_2','12800');
INSERT INTO book_word VALUES(4348,'claim','chuguo_GRE_2','6469');
INSERT INTO book_word VALUES(4349,'subtle','chuguo_GRE_2','481');
INSERT INTO book_word VALUES(4350,'digression','chuguo_GRE_2','13619');
INSERT INTO book_word VALUES(4351,'tepid','chuguo_GRE_2','12421');
INSERT INTO book_word VALUES(4352,'deputy','chuguo_GRE_2','6637');
INSERT INTO book_word VALUES(4353,'galaxy','chuguo_GRE_2','8207');
INSERT INTO book_word VALUES(4354,'coop','chuguo_GRE_2','10067');
INSERT INTO book_word VALUES(4355,'appreciable','chuguo_GRE_2','6681');
INSERT INTO book_word VALUES(4356,'transparent','chuguo_GRE_2','809');
INSERT INTO book_word VALUES(4357,'vibrate','chuguo_GRE_2','6077');
INSERT INTO book_word VALUES(4358,'supernova','chuguo_GRE_2','16050');
INSERT INTO book_word VALUES(4359,'earplug','chuguo_GRE_2','10413');
INSERT INTO book_word VALUES(4360,'ingrate','chuguo_GRE_2','14572');
INSERT INTO book_word VALUES(4361,'bulk','chuguo_GRE_2','5458');
INSERT INTO book_word VALUES(4362,'inborn','chuguo_GRE_2','8858');
INSERT INTO book_word VALUES(4363,'stroke','chuguo_GRE_2','480');
INSERT INTO book_word VALUES(4364,'epicure','chuguo_GRE_2','14792');
INSERT INTO book_word VALUES(4365,'annoy','chuguo_GRE_2','3895');
INSERT INTO book_word VALUES(4366,'inflate','chuguo_GRE_2','13029');
INSERT INTO book_word VALUES(4367,'immemorial','chuguo_GRE_2','8850');
INSERT INTO book_word VALUES(4368,'glut','chuguo_GRE_2','14312');
INSERT INTO book_word VALUES(4369,'definitive','chuguo_GRE_2','10187');
INSERT INTO book_word VALUES(4370,'infringe','chuguo_GRE_2','11162');
INSERT INTO book_word VALUES(4371,'swine','chuguo_GRE_2','12364');
INSERT INTO book_word VALUES(4372,'anarchy','chuguo_GRE_2','9613');
INSERT INTO book_word VALUES(4373,'forebode','chuguo_GRE_2','10718');
INSERT INTO book_word VALUES(4374,'tan','chuguo_GRE_2','5329');
INSERT INTO book_word VALUES(4375,'gargoyle','chuguo_GRE_2','15545');
INSERT INTO book_word VALUES(4376,'amplify','chuguo_GRE_2','5903');
INSERT INTO book_word VALUES(4377,'quay','chuguo_GRE_2','11798');
INSERT INTO book_word VALUES(4378,'comprehensible','chuguo_GRE_2','10002');
INSERT INTO book_word VALUES(4379,'terrace','chuguo_GRE_2','7438');
INSERT INTO book_word VALUES(4380,'trophy','chuguo_GRE_2','12503');
INSERT INTO book_word VALUES(4381,'dote','chuguo_GRE_2','10369');
INSERT INTO book_word VALUES(4382,'hasty','chuguo_GRE_2','5017');
INSERT INTO book_word VALUES(4383,'indenture','chuguo_GRE_2','13367');
INSERT INTO book_word VALUES(4384,'refractory','chuguo_GRE_2','14886');
INSERT INTO book_word VALUES(4385,'regale','chuguo_GRE_2','14610');
INSERT INTO book_word VALUES(4386,'tribunal','chuguo_GRE_2','12496');
INSERT INTO book_word VALUES(4387,'demonstrative','chuguo_GRE_2','10218');
INSERT INTO book_word VALUES(4388,'eschew','chuguo_GRE_2','10515');
INSERT INTO book_word VALUES(4389,'apposite','chuguo_GRE_2','9652');
INSERT INTO book_word VALUES(4390,'seasoned','chuguo_GRE_2','14547');
INSERT INTO book_word VALUES(4391,'crumb','chuguo_GRE_2','8662');
INSERT INTO book_word VALUES(4392,'cosmopolitan','chuguo_GRE_2','10078');
INSERT INTO book_word VALUES(4393,'ingest','chuguo_GRE_2','8878');
INSERT INTO book_word VALUES(4394,'aggregate','chuguo_GRE_2','9557');
INSERT INTO book_word VALUES(4395,'connive','chuguo_GRE_2','15981');
INSERT INTO book_word VALUES(4396,'requisite','chuguo_GRE_2','7590');
INSERT INTO book_word VALUES(4397,'recalcitrant','chuguo_GRE_2','15557');
INSERT INTO book_word VALUES(4398,'auditorium','chuguo_GRE_2','8374');
INSERT INTO book_word VALUES(4399,'abstract','chuguo_GRE_2','497');
INSERT INTO book_word VALUES(4400,'eligible','chuguo_GRE_2','8456');
INSERT INTO book_word VALUES(4401,'induct','chuguo_GRE_2','11130');
INSERT INTO book_word VALUES(4402,'staccato','chuguo_GRE_2','12259');
INSERT INTO book_word VALUES(4403,'cyclone','chuguo_GRE_2','10141');
INSERT INTO book_word VALUES(4404,'yokel','chuguo_GRE_2','14648');
INSERT INTO book_word VALUES(4405,'unpretentious','chuguo_GRE_2','12580');
INSERT INTO book_word VALUES(4406,'solder','chuguo_GRE_2','13330');
INSERT INTO book_word VALUES(4407,'detergent','chuguo_GRE_2','8689');
INSERT INTO book_word VALUES(4408,'dogged','chuguo_GRE_2','10350');
INSERT INTO book_word VALUES(4409,'censor','chuguo_GRE_2','7300');
INSERT INTO book_word VALUES(4410,'underling','chuguo_GRE_2','12545');
INSERT INTO book_word VALUES(4411,'expiate','chuguo_GRE_2','14289');
INSERT INTO book_word VALUES(4412,'enmity','chuguo_GRE_2','10477');
INSERT INTO book_word VALUES(4413,'dereliction','chuguo_GRE_2','14662');
INSERT INTO book_word VALUES(4414,'conference','chuguo_GRE_2','62');
INSERT INTO book_word VALUES(4415,'bankrupt','chuguo_GRE_2','6865');
INSERT INTO book_word VALUES(4416,'viable','chuguo_GRE_2','9332');
INSERT INTO book_word VALUES(4417,'bard','chuguo_GRE_2','15142');
INSERT INTO book_word VALUES(4418,'trite','chuguo_GRE_2','14328');
INSERT INTO book_word VALUES(4419,'innuendo','chuguo_GRE_2','15270');
INSERT INTO book_word VALUES(4420,'frenetic','chuguo_GRE_2','10749');
INSERT INTO book_word VALUES(4421,'douse','chuguo_GRE_2','14629');
INSERT INTO book_word VALUES(4422,'stygian','chuguo_GRE_2','15372');
INSERT INTO book_word VALUES(4423,'chivalrous','chuguo_GRE_2','15571');
INSERT INTO book_word VALUES(4424,'finicky','chuguo_GRE_2','10666');
INSERT INTO book_word VALUES(4425,'vie','chuguo_GRE_2','12645');
INSERT INTO book_word VALUES(4426,'skim','chuguo_GRE_2','6099');
INSERT INTO book_word VALUES(4427,'respondent','chuguo_GRE_2','11944');
INSERT INTO book_word VALUES(4428,'conduct','chuguo_GRE_2','1456');
INSERT INTO book_word VALUES(4429,'discourse','chuguo_GRE_2','7250');
INSERT INTO book_word VALUES(4430,'blunder','chuguo_GRE_2','7069');
INSERT INTO book_word VALUES(4431,'resurgence','chuguo_GRE_2','16039');
INSERT INTO book_word VALUES(4432,'radius','chuguo_GRE_2','5139');
INSERT INTO book_word VALUES(4433,'snug','chuguo_GRE_2','12203');
INSERT INTO book_word VALUES(4434,'adulterate','chuguo_GRE_2','9537');
INSERT INTO book_word VALUES(4435,'respiration','chuguo_GRE_2','9155');
INSERT INTO book_word VALUES(4436,'amalgam','chuguo_GRE_2','15049');
INSERT INTO book_word VALUES(4437,'surpass','chuguo_GRE_2','7661');
INSERT INTO book_word VALUES(4438,'insidious','chuguo_GRE_2','9399');
INSERT INTO book_word VALUES(4439,'genus','chuguo_GRE_2','8812');
INSERT INTO book_word VALUES(4440,'discomfit','chuguo_GRE_2','14736');
INSERT INTO book_word VALUES(4441,'shambles','chuguo_GRE_2','15370');
INSERT INTO book_word VALUES(4442,'purchase','chuguo_GRE_2','4456');
INSERT INTO book_word VALUES(4443,'undesirable','chuguo_GRE_2','7065');
INSERT INTO book_word VALUES(4444,'barefaced','chuguo_GRE_2','14690');
INSERT INTO book_word VALUES(4445,'core','chuguo_GRE_2','5770');
INSERT INTO book_word VALUES(4446,'aquatic','chuguo_GRE_2','9655');
INSERT INTO book_word VALUES(4447,'wick','chuguo_GRE_2','12692');
INSERT INTO book_word VALUES(4448,'wary','chuguo_GRE_2','12680');
INSERT INTO book_word VALUES(4449,'blast','chuguo_GRE_2','5852');
INSERT INTO book_word VALUES(4450,'transpose','chuguo_GRE_2','12487');
INSERT INTO book_word VALUES(4451,'saboteur','chuguo_GRE_2','12014');
INSERT INTO book_word VALUES(4452,'badger','chuguo_GRE_2','9729');
INSERT INTO book_word VALUES(4453,'insinuate','chuguo_GRE_2','12752');
INSERT INTO book_word VALUES(4454,'transient','chuguo_GRE_2','8175');
INSERT INTO book_word VALUES(4455,'tongs','chuguo_GRE_2','12463');
INSERT INTO book_word VALUES(4456,'restore','chuguo_GRE_2','5112');
INSERT INTO book_word VALUES(4457,'unaffected','chuguo_GRE_2','9308');
INSERT INTO book_word VALUES(4458,'band','chuguo_GRE_2','410');
INSERT INTO book_word VALUES(4459,'serviceable','chuguo_GRE_2','12110');
INSERT INTO book_word VALUES(4460,'chase','chuguo_GRE_2','6281');
INSERT INTO book_word VALUES(4461,'flagrant','chuguo_GRE_2','13009');
INSERT INTO book_word VALUES(4462,'context','chuguo_GRE_2','7602');
INSERT INTO book_word VALUES(4463,'disjunction','chuguo_GRE_2','14819');
INSERT INTO book_word VALUES(4464,'astronomical','chuguo_GRE_2','9697');
INSERT INTO book_word VALUES(4465,'illegal','chuguo_GRE_2','2167');
INSERT INTO book_word VALUES(4466,'revile','chuguo_GRE_2','14327');
INSERT INTO book_word VALUES(4467,'circulation','chuguo_GRE_2','6978');
INSERT INTO book_word VALUES(4468,'inimical','chuguo_GRE_2','15485');
INSERT INTO book_word VALUES(4469,'axis','chuguo_GRE_2','5933');
INSERT INTO book_word VALUES(4470,'arch','chuguo_GRE_2','1010');
INSERT INTO book_word VALUES(4471,'anchor','chuguo_GRE_2','5765');
INSERT INTO book_word VALUES(4472,'rapprochement','chuguo_GRE_2','11834');
INSERT INTO book_word VALUES(4473,'explicit','chuguo_GRE_2','1781');
INSERT INTO book_word VALUES(4474,'deluge','chuguo_GRE_2','10208');
INSERT INTO book_word VALUES(4475,'cerebral','chuguo_GRE_2','8600');
INSERT INTO book_word VALUES(4476,'stake','chuguo_GRE_2','5479');
INSERT INTO book_word VALUES(4477,'gnarled','chuguo_GRE_2','10822');
INSERT INTO book_word VALUES(4478,'consummate','chuguo_GRE_2','10049');
INSERT INTO book_word VALUES(4479,'hostility','chuguo_GRE_2','9398');
INSERT INTO book_word VALUES(4480,'stalemate','chuguo_GRE_2','12262');
INSERT INTO book_word VALUES(4481,'finale','chuguo_GRE_2','10659');
INSERT INTO book_word VALUES(4482,'associate','chuguo_GRE_2','1044');
INSERT INTO book_word VALUES(4483,'defect','chuguo_GRE_2','6485');
INSERT INTO book_word VALUES(4484,'waver','chuguo_GRE_2','6970');
INSERT INTO book_word VALUES(4485,'feedback','chuguo_GRE_2','4985');
INSERT INTO book_word VALUES(4486,'vernacular','chuguo_GRE_2','12633');
INSERT INTO book_word VALUES(4487,'depressed','chuguo_GRE_2','8427');
INSERT INTO book_word VALUES(4488,'suspend','chuguo_GRE_2','5033');
INSERT INTO book_word VALUES(4489,'indelible','chuguo_GRE_2','11113');
INSERT INTO book_word VALUES(4490,'impetus','chuguo_GRE_2','8011');
INSERT INTO book_word VALUES(4491,'enduring','chuguo_GRE_2','14114');
INSERT INTO book_word VALUES(4492,'hull','chuguo_GRE_2','6743');
INSERT INTO book_word VALUES(4493,'benefactor','chuguo_GRE_2','14501');
INSERT INTO book_word VALUES(4494,'superiority','chuguo_GRE_2','7889');
INSERT INTO book_word VALUES(4495,'flak','chuguo_GRE_2','10676');
INSERT INTO book_word VALUES(4496,'animated','chuguo_GRE_2','13750');
INSERT INTO book_word VALUES(4497,'shrug','chuguo_GRE_2','7105');
INSERT INTO book_word VALUES(4498,'individual','chuguo_GRE_2','6063');
INSERT INTO book_word VALUES(4499,'treacherous','chuguo_GRE_2','12491');
INSERT INTO book_word VALUES(4500,'dormant','chuguo_GRE_2','10367');
INSERT INTO book_word VALUES(4501,'velocity','chuguo_GRE_2','817');
INSERT INTO book_word VALUES(4502,'diffident','chuguo_GRE_2','10272');
INSERT INTO book_word VALUES(4503,'sod','chuguo_GRE_2','12205');
INSERT INTO book_word VALUES(4504,'heterodox','chuguo_GRE_2','10947');
INSERT INTO book_word VALUES(4505,'twig','chuguo_GRE_2','12524');
INSERT INTO book_word VALUES(4506,'delirium','chuguo_GRE_2','13499');
INSERT INTO book_word VALUES(4507,'determinant','chuguo_GRE_2','13974');
INSERT INTO book_word VALUES(4508,'dupe','chuguo_GRE_2','12743');
INSERT INTO book_word VALUES(4509,'indemnify','chuguo_GRE_2','11114');
INSERT INTO book_word VALUES(4510,'amendment','chuguo_GRE_2','9601');
INSERT INTO book_word VALUES(4511,'shrine','chuguo_GRE_2','7220');
INSERT INTO book_word VALUES(4512,'razor','chuguo_GRE_2','3935');
INSERT INTO book_word VALUES(4513,'insert','chuguo_GRE_2','4073');
INSERT INTO book_word VALUES(4514,'filibuster','chuguo_GRE_2','14452');
INSERT INTO book_word VALUES(4515,'blockade','chuguo_GRE_2','9803');
INSERT INTO book_word VALUES(4516,'detach','chuguo_GRE_2','6638');
INSERT INTO book_word VALUES(4517,'incubate','chuguo_GRE_2','8863');
INSERT INTO book_word VALUES(4518,'sly','chuguo_GRE_2','6447');
INSERT INTO book_word VALUES(4519,'substantive','chuguo_GRE_2','12315');
INSERT INTO book_word VALUES(4520,'responsiveness','chuguo_GRE_2','15469');
INSERT INTO book_word VALUES(4521,'swing','chuguo_GRE_2','4534');
INSERT INTO book_word VALUES(4522,'cooperate','chuguo_GRE_2','6418');
INSERT INTO book_word VALUES(4523,'convulsion','chuguo_GRE_2','8644');
INSERT INTO book_word VALUES(4524,'temp','chuguo_GRE_2','16307');
INSERT INTO book_word VALUES(4525,'rectangle','chuguo_GRE_2','2946');
INSERT INTO book_word VALUES(4526,'inquisitive','chuguo_GRE_2','13031');
INSERT INTO book_word VALUES(4527,'dent','chuguo_GRE_2','12976');
INSERT INTO book_word VALUES(4528,'spectrum','chuguo_GRE_2','7627');
INSERT INTO book_word VALUES(4529,'disparate','chuguo_GRE_2','10322');
INSERT INTO book_word VALUES(4530,'wield','chuguo_GRE_2','7546');
INSERT INTO book_word VALUES(4531,'abominate','chuguo_GRE_2','15661');
INSERT INTO book_word VALUES(4532,'confidence','chuguo_GRE_2','6477');
INSERT INTO book_word VALUES(4533,'snowdrift','chuguo_GRE_2','13646');
INSERT INTO book_word VALUES(4534,'instrumentalist','chuguo_GRE_2','13778');
INSERT INTO book_word VALUES(4535,'deciduous','chuguo_GRE_2','13922');
INSERT INTO book_word VALUES(4536,'disseminate','chuguo_GRE_2','8709');
INSERT INTO book_word VALUES(4537,'disgorge','chuguo_GRE_2','8705');
INSERT INTO book_word VALUES(4538,'ignorant','chuguo_GRE_2','4988');
INSERT INTO book_word VALUES(4539,'credulous','chuguo_GRE_2','8659');
INSERT INTO book_word VALUES(4540,'efficacy','chuguo_GRE_2','8730');
INSERT INTO book_word VALUES(4541,'tender','chuguo_GRE_2','5982');
INSERT INTO book_word VALUES(4542,'abstemious','chuguo_GRE_2','15073');
INSERT INTO book_word VALUES(4543,'harness','chuguo_GRE_2','6113');
INSERT INTO book_word VALUES(4544,'discernible','chuguo_GRE_2','10299');
INSERT INTO book_word VALUES(4545,'dwelling','chuguo_GRE_2','4673');
INSERT INTO book_word VALUES(4546,'bandage','chuguo_GRE_2','3901');
INSERT INTO book_word VALUES(4547,'aspersion','chuguo_GRE_2','15210');
INSERT INTO book_word VALUES(4548,'refulgent','chuguo_GRE_2','14514');
INSERT INTO book_word VALUES(4549,'sanguine','chuguo_GRE_2','12032');
INSERT INTO book_word VALUES(4550,'rave','chuguo_GRE_2','15431');
INSERT INTO book_word VALUES(4551,'atrophy','chuguo_GRE_2','13968');
INSERT INTO book_word VALUES(4552,'homeostasis','chuguo_GRE_2','8837');
INSERT INTO book_word VALUES(4553,'favorable','chuguo_GRE_2','8015');
INSERT INTO book_word VALUES(4554,'ram','chuguo_GRE_2','11824');
INSERT INTO book_word VALUES(4555,'equator','chuguo_GRE_2','6983');
INSERT INTO book_word VALUES(4556,'gaseous','chuguo_GRE_2','4940');
INSERT INTO book_word VALUES(4557,'belabor','chuguo_GRE_2','14418');
INSERT INTO book_word VALUES(4558,'bombastic','chuguo_GRE_2','15567');
INSERT INTO book_word VALUES(4559,'superintend','chuguo_GRE_2','12339');
INSERT INTO book_word VALUES(4560,'gobble','chuguo_GRE_2','10824');
INSERT INTO book_word VALUES(4561,'controvert','chuguo_GRE_2','15314');
INSERT INTO book_word VALUES(4562,'ditty','chuguo_GRE_2','10343');
INSERT INTO book_word VALUES(4563,'dregs','chuguo_GRE_2','10386');
INSERT INTO book_word VALUES(4564,'deft','chuguo_GRE_2','10191');
INSERT INTO book_word VALUES(4565,'alimentary','chuguo_GRE_2','15287');
INSERT INTO book_word VALUES(4566,'sibling','chuguo_GRE_2','12149');
INSERT INTO book_word VALUES(4567,'foyer','chuguo_GRE_2','10739');
INSERT INTO book_word VALUES(4568,'harmony','chuguo_GRE_2','4165');
INSERT INTO book_word VALUES(4569,'vibrant','chuguo_GRE_2','12641');
INSERT INTO book_word VALUES(4570,'reagent','chuguo_GRE_2','9133');
INSERT INTO book_word VALUES(4571,'eminence','chuguo_GRE_2','8738');
INSERT INTO book_word VALUES(4572,'umbrage','chuguo_GRE_2','14783');
INSERT INTO book_word VALUES(4573,'allege','chuguo_GRE_2','8076');
INSERT INTO book_word VALUES(4574,'stimulus','chuguo_GRE_2','9245');
INSERT INTO book_word VALUES(4575,'charisma','chuguo_GRE_2','9917');
INSERT INTO book_word VALUES(4576,'sustenance','chuguo_GRE_2','12359');
INSERT INTO book_word VALUES(4577,'doctrinaire','chuguo_GRE_2','15503');
INSERT INTO book_word VALUES(4578,'foppish','chuguo_GRE_2','14697');
INSERT INTO book_word VALUES(4579,'wean','chuguo_GRE_2','9480');
INSERT INTO book_word VALUES(4580,'fold','chuguo_GRE_2','4366');
INSERT INTO book_word VALUES(4581,'evince','chuguo_GRE_2','10538');
INSERT INTO book_word VALUES(4582,'diminution','chuguo_GRE_2','14818');
INSERT INTO book_word VALUES(4583,'compost','chuguo_GRE_2','14525');
INSERT INTO book_word VALUES(4584,'soggy','chuguo_GRE_2','12206');
INSERT INTO book_word VALUES(4585,'galvanize','chuguo_GRE_2','10781');
INSERT INTO book_word VALUES(4586,'adorn','chuguo_GRE_2','9535');
INSERT INTO book_word VALUES(4587,'flinch','chuguo_GRE_2','10687');
INSERT INTO book_word VALUES(4588,'summon','chuguo_GRE_2','7541');
INSERT INTO book_word VALUES(4589,'import','chuguo_GRE_2','2172');
INSERT INTO book_word VALUES(4590,'braggadocio','chuguo_GRE_2','14383');
INSERT INTO book_word VALUES(4591,'commensurate','chuguo_GRE_2','9988');
INSERT INTO book_word VALUES(4592,'fantasy','chuguo_GRE_2','8458');
INSERT INTO book_word VALUES(4593,'adverse','chuguo_GRE_2','8021');
INSERT INTO book_word VALUES(4594,'acoustic','chuguo_GRE_2','8484');
INSERT INTO book_word VALUES(4595,'quell','chuguo_GRE_2','11799');
INSERT INTO book_word VALUES(4596,'uniform','chuguo_GRE_2','3622');
INSERT INTO book_word VALUES(4597,'cauterize','chuguo_GRE_2','14834');
INSERT INTO book_word VALUES(4598,'timbre','chuguo_GRE_2','14782');
INSERT INTO book_word VALUES(4599,'calculated','chuguo_GRE_2','15634');
INSERT INTO book_word VALUES(4600,'secular','chuguo_GRE_2','13087');
INSERT INTO book_word VALUES(4601,'frisky','chuguo_GRE_2','13717');
INSERT INTO book_word VALUES(4602,'balmy','chuguo_GRE_2','9737');
INSERT INTO book_word VALUES(4603,'chronic','chuguo_GRE_2','7991');
INSERT INTO book_word VALUES(4604,'unqualified','chuguo_GRE_2','12582');
INSERT INTO book_word VALUES(4605,'condescending','chuguo_GRE_2','15848');
INSERT INTO book_word VALUES(4606,'demise','chuguo_GRE_2','15502');
INSERT INTO book_word VALUES(4607,'escalate','chuguo_GRE_2','8324');
INSERT INTO book_word VALUES(4608,'tortuous','chuguo_GRE_2','12469');
INSERT INTO book_word VALUES(4609,'cavalier','chuguo_GRE_2','15538');
INSERT INTO book_word VALUES(4610,'disdain','chuguo_GRE_2','8704');
INSERT INTO book_word VALUES(4611,'humane','chuguo_GRE_2','13020');
INSERT INTO book_word VALUES(4612,'fetid','chuguo_GRE_2','10637');
INSERT INTO book_word VALUES(4613,'annals','chuguo_GRE_2','9617');
INSERT INTO book_word VALUES(4614,'raze','chuguo_GRE_2','13986');
INSERT INTO book_word VALUES(4615,'rage','chuguo_GRE_2','6558');
INSERT INTO book_word VALUES(4616,'inadvertently','chuguo_GRE_2','14426');
INSERT INTO book_word VALUES(4617,'culmination','chuguo_GRE_2','14693');
INSERT INTO book_word VALUES(4618,'ridicule','chuguo_GRE_2','7217');
INSERT INTO book_word VALUES(4619,'acquit','chuguo_GRE_2','9516');
INSERT INTO book_word VALUES(4620,'supervise','chuguo_GRE_2','6963');
INSERT INTO book_word VALUES(4621,'forgo','chuguo_GRE_2','15642');
INSERT INTO book_word VALUES(4622,'cupidity','chuguo_GRE_2','15637');
INSERT INTO book_word VALUES(4623,'traitor','chuguo_GRE_2','4729');
INSERT INTO book_word VALUES(4624,'tranquility','chuguo_GRE_2','12479');
INSERT INTO book_word VALUES(4625,'repulse','chuguo_GRE_2','11929');
INSERT INTO book_word VALUES(4626,'taboo','chuguo_GRE_2','7925');
INSERT INTO book_word VALUES(4627,'garment','chuguo_GRE_2','4150');
INSERT INTO book_word VALUES(4628,'circulate','chuguo_GRE_2','1367');
INSERT INTO book_word VALUES(4629,'elliptical','chuguo_GRE_2','6734');
INSERT INTO book_word VALUES(4630,'unobtrusive','chuguo_GRE_2','12571');
INSERT INTO book_word VALUES(4631,'assert','chuguo_GRE_2','7445');
INSERT INTO book_word VALUES(4632,'dispatch','chuguo_GRE_2','7359');
INSERT INTO book_word VALUES(4633,'trio','chuguo_GRE_2','12501');
INSERT INTO book_word VALUES(4634,'foible','chuguo_GRE_2','10701');
INSERT INTO book_word VALUES(4635,'compassion','chuguo_GRE_2','8432');
INSERT INTO book_word VALUES(4636,'complacency','chuguo_GRE_2','9997');
INSERT INTO book_word VALUES(4637,'ream','chuguo_GRE_2','9134');
INSERT INTO book_word VALUES(4638,'circumstantial','chuguo_GRE_2','9947');
INSERT INTO book_word VALUES(4639,'furrow','chuguo_GRE_2','10771');
INSERT INTO book_word VALUES(4640,'huckster','chuguo_GRE_2','11003');
INSERT INTO book_word VALUES(4641,'collapse','chuguo_GRE_2','6471');
INSERT INTO book_word VALUES(4642,'fictitious','chuguo_GRE_2','10643');
INSERT INTO book_word VALUES(4643,'dispassionate','chuguo_GRE_2','15384');
INSERT INTO book_word VALUES(4644,'transcendent','chuguo_GRE_2','14757');
INSERT INTO book_word VALUES(4645,'covert','chuguo_GRE_2','8656');
INSERT INTO book_word VALUES(4646,'despotism','chuguo_GRE_2','10245');
INSERT INTO book_word VALUES(4647,'friction','chuguo_GRE_2','1912');
INSERT INTO book_word VALUES(4648,'bestial','chuguo_GRE_2','15241');
INSERT INTO book_word VALUES(4649,'avalanche','chuguo_GRE_2','9714');
INSERT INTO book_word VALUES(4650,'abdicate','chuguo_GRE_2','9485');
INSERT INTO book_word VALUES(4651,'dislocate','chuguo_GRE_2','10317');
INSERT INTO book_word VALUES(4652,'unanimous','chuguo_GRE_2','6922');
INSERT INTO book_word VALUES(4653,'exotic','chuguo_GRE_2','8340');
INSERT INTO book_word VALUES(4654,'hoary','chuguo_GRE_2','10970');
INSERT INTO book_word VALUES(4655,'compensatory','chuguo_GRE_2','13440');
INSERT INTO book_word VALUES(4656,'hazard','chuguo_GRE_2','5051');
INSERT INTO book_word VALUES(4657,'scrub','chuguo_GRE_2','7434');
INSERT INTO book_word VALUES(4658,'grandstand','chuguo_GRE_2','10834');
INSERT INTO book_word VALUES(4659,'brook','chuguo_GRE_2','5075');
INSERT INTO book_word VALUES(4660,'encroach','chuguo_GRE_2','10470');
INSERT INTO book_word VALUES(4661,'fiscal','chuguo_GRE_2','10671');
INSERT INTO book_word VALUES(4662,'homogeneous','chuguo_GRE_2','7519');
INSERT INTO book_word VALUES(4663,'sulky','chuguo_GRE_2','12328');
INSERT INTO book_word VALUES(4664,'girder','chuguo_GRE_2','10804');
INSERT INTO book_word VALUES(4665,'horrific','chuguo_GRE_2','10989');
INSERT INTO book_word VALUES(4666,'allude','chuguo_GRE_2','8491');
INSERT INTO book_word VALUES(4667,'confide','chuguo_GRE_2','10019');
INSERT INTO book_word VALUES(4668,'banish','chuguo_GRE_2','9740');
INSERT INTO book_word VALUES(4669,'clinical','chuguo_GRE_2','9960');
INSERT INTO book_word VALUES(4670,'understudy','chuguo_GRE_2','12549');
INSERT INTO book_word VALUES(4671,'dispensable','chuguo_GRE_2','10324');
INSERT INTO book_word VALUES(4672,'fraud','chuguo_GRE_2','8459');
INSERT INTO book_word VALUES(4673,'errand','chuguo_GRE_2','7308');
INSERT INTO book_word VALUES(4674,'icicle','chuguo_GRE_2','11029');
INSERT INTO book_word VALUES(4675,'recompense','chuguo_GRE_2','11856');
INSERT INTO book_word VALUES(4676,'chancellor','chuguo_GRE_2','8322');
INSERT INTO book_word VALUES(4677,'excrete','chuguo_GRE_2','8766');
INSERT INTO book_word VALUES(4678,'vulture','chuguo_GRE_2','12668');
INSERT INTO book_word VALUES(4679,'beverage','chuguo_GRE_2','8353');
INSERT INTO book_word VALUES(4680,'snatch','chuguo_GRE_2','3221');
INSERT INTO book_word VALUES(4681,'bodyguard','chuguo_GRE_2','9807');
INSERT INTO book_word VALUES(4682,'sock','chuguo_GRE_2','4508');
INSERT INTO book_word VALUES(4683,'carbohydrate','chuguo_GRE_2','8396');
INSERT INTO book_word VALUES(4684,'amalgamate','chuguo_GRE_2','12920');
INSERT INTO book_word VALUES(4685,'sunder','chuguo_GRE_2','15234');
INSERT INTO book_word VALUES(4686,'tedious','chuguo_GRE_2','4860');
INSERT INTO book_word VALUES(4687,'delicate','chuguo_GRE_2','1569');
INSERT INTO book_word VALUES(4688,'redress','chuguo_GRE_2','11870');
INSERT INTO book_word VALUES(4689,'chip','chuguo_GRE_2','302');
INSERT INTO book_word VALUES(4690,'constituent','chuguo_GRE_2','7074');
INSERT INTO book_word VALUES(4691,'garbled','chuguo_GRE_2','14423');
INSERT INTO book_word VALUES(4692,'expiration','chuguo_GRE_2','8768');
INSERT INTO book_word VALUES(4693,'amulet','chuguo_GRE_2','15686');
INSERT INTO book_word VALUES(4694,'wardrobe','chuguo_GRE_2','6925');
INSERT INTO book_word VALUES(4695,'daft','chuguo_GRE_2','10144');
INSERT INTO book_word VALUES(4696,'impromptu','chuguo_GRE_2','11080');
INSERT INTO book_word VALUES(4697,'ecstasy','chuguo_GRE_2','8729');
INSERT INTO book_word VALUES(4698,'recipient','chuguo_GRE_2','8298');
INSERT INTO book_word VALUES(4699,'circumvent','chuguo_GRE_2','9948');
INSERT INTO book_word VALUES(4700,'symphony','chuguo_GRE_2','3394');
INSERT INTO book_word VALUES(4701,'desirable','chuguo_GRE_2','6110');
INSERT INTO book_word VALUES(4702,'discrete','chuguo_GRE_2','8703');
INSERT INTO book_word VALUES(4703,'deign','chuguo_GRE_2','13572');
INSERT INTO book_word VALUES(4704,'chorus','chuguo_GRE_2','1360');
INSERT INTO book_word VALUES(4705,'tacit','chuguo_GRE_2','12380');
INSERT INTO book_word VALUES(4706,'trance','chuguo_GRE_2','9293');
INSERT INTO book_word VALUES(4707,'ethnic','chuguo_GRE_2','8457');
INSERT INTO book_word VALUES(4708,'concerto','chuguo_GRE_2','10007');
INSERT INTO book_word VALUES(4709,'access','chuguo_GRE_2','395');
INSERT INTO book_word VALUES(4710,'grisly','chuguo_GRE_2','10849');
INSERT INTO book_word VALUES(4711,'disparity','chuguo_GRE_2','12873');
INSERT INTO book_word VALUES(4712,'stolid','chuguo_GRE_2','15282');
INSERT INTO book_word VALUES(4713,'conquest','chuguo_GRE_2','5013');
INSERT INTO book_word VALUES(4714,'squalor','chuguo_GRE_2','12250');
INSERT INTO book_word VALUES(4715,'gorilla','chuguo_GRE_2','7741');
INSERT INTO book_word VALUES(4716,'anvil','chuguo_GRE_2','14931');
INSERT INTO book_word VALUES(4717,'diversity','chuguo_GRE_2','9412');
INSERT INTO book_word VALUES(4718,'boast','chuguo_GRE_2','5223');
INSERT INTO book_word VALUES(4719,'stride','chuguo_GRE_2','7540');
INSERT INTO book_word VALUES(4720,'diva','chuguo_GRE_2','14591');
INSERT INTO book_word VALUES(4721,'ugly','chuguo_GRE_2','243');
INSERT INTO book_word VALUES(4722,'retard','chuguo_GRE_2','6712');
INSERT INTO book_word VALUES(4723,'eddy','chuguo_GRE_2','10423');
INSERT INTO book_word VALUES(4724,'subpoena','chuguo_GRE_2','15299');
INSERT INTO book_word VALUES(4725,'horticulture','chuguo_GRE_2','10993');
INSERT INTO book_word VALUES(4726,'repugnance','chuguo_GRE_2','15334');
INSERT INTO book_word VALUES(4727,'turpitude','chuguo_GRE_2','15284');
INSERT INTO book_word VALUES(4728,'compensate','chuguo_GRE_2','1444');
INSERT INTO book_word VALUES(4729,'ballerina','chuguo_GRE_2','9736');
INSERT INTO book_word VALUES(4730,'engaged','chuguo_GRE_2','10472');
INSERT INTO book_word VALUES(4731,'amuse','chuguo_GRE_2','960');
INSERT INTO book_word VALUES(4732,'carpenter','chuguo_GRE_2','1295');
INSERT INTO book_word VALUES(4733,'faction','chuguo_GRE_2','7363');
INSERT INTO book_word VALUES(4734,'scant','chuguo_GRE_2','12052');
INSERT INTO book_word VALUES(4735,'improvise','chuguo_GRE_2','11081');
INSERT INTO book_word VALUES(4736,'fertilize','chuguo_GRE_2','8779');
INSERT INTO book_word VALUES(4737,'bromide','chuguo_GRE_2','14898');
INSERT INTO book_word VALUES(4738,'remorse','chuguo_GRE_2','13068');
INSERT INTO book_word VALUES(4739,'specimen','chuguo_GRE_2','4950');
INSERT INTO book_word VALUES(4740,'balm','chuguo_GRE_2','8543');
INSERT INTO book_word VALUES(4741,'waggish','chuguo_GRE_2','14496');
INSERT INTO book_word VALUES(4742,'contented','chuguo_GRE_2','10052');
INSERT INTO book_word VALUES(4743,'curb','chuguo_GRE_2','8436');
INSERT INTO book_word VALUES(4744,'aver','chuguo_GRE_2','15107');
INSERT INTO book_word VALUES(4745,'spontaneity','chuguo_GRE_2','13648');
INSERT INTO book_word VALUES(4746,'astray','chuguo_GRE_2','9695');
INSERT INTO book_word VALUES(4747,'canto','chuguo_GRE_2','15109');
INSERT INTO book_word VALUES(4748,'fracas','chuguo_GRE_2','15544');
INSERT INTO book_word VALUES(4749,'cache','chuguo_GRE_2','9858');
INSERT INTO book_word VALUES(4750,'factual','chuguo_GRE_2','8139');
INSERT INTO book_word VALUES(4751,'repertoire','chuguo_GRE_2','8358');
INSERT INTO book_word VALUES(4752,'surveyor','chuguo_GRE_2','16283');
INSERT INTO book_word VALUES(4753,'shrewd','chuguo_GRE_2','8180');
INSERT INTO book_word VALUES(4754,'stammer','chuguo_GRE_2','7660');
INSERT INTO book_word VALUES(4755,'generalize','chuguo_GRE_2','7821');
INSERT INTO book_word VALUES(4756,'grievance','chuguo_GRE_2','12884');
INSERT INTO book_word VALUES(4757,'earthy','chuguo_GRE_2','10416');
INSERT INTO book_word VALUES(4758,'depression','chuguo_GRE_2','7738');
INSERT INTO book_word VALUES(4759,'readily','chuguo_GRE_2','5895');
INSERT INTO book_word VALUES(4760,'ventriloquist','chuguo_GRE_2','15172');
INSERT INTO book_word VALUES(4761,'skirmish','chuguo_GRE_2','12172');
INSERT INTO book_word VALUES(4762,'scaffold','chuguo_GRE_2','13082');
INSERT INTO book_word VALUES(4763,'wanderlust','chuguo_GRE_2','14330');
INSERT INTO book_word VALUES(4764,'harbor','chuguo_GRE_2','2068');
INSERT INTO book_word VALUES(4765,'emergency','chuguo_GRE_2','370');
INSERT INTO book_word VALUES(4766,'botany','chuguo_GRE_2','1195');
INSERT INTO book_word VALUES(4767,'smug','chuguo_GRE_2','12198');
INSERT INTO book_word VALUES(4768,'chicanery','chuguo_GRE_2','14835');
INSERT INTO book_word VALUES(4769,'sheath','chuguo_GRE_2','9204');
INSERT INTO book_word VALUES(4770,'quiver','chuguo_GRE_2','7214');
INSERT INTO book_word VALUES(4771,'calumny','chuguo_GRE_2','15310');
INSERT INTO book_word VALUES(4772,'indict','chuguo_GRE_2','11118');
INSERT INTO book_word VALUES(4773,'accommodating','chuguo_GRE_2','13836');
INSERT INTO book_word VALUES(4774,'repeal','chuguo_GRE_2','7589');
INSERT INTO book_word VALUES(4775,'abreast','chuguo_GRE_2','9497');
INSERT INTO book_word VALUES(4776,'screwdriver','chuguo_GRE_2','9183');
INSERT INTO book_word VALUES(4777,'approbation','chuguo_GRE_2','15140');
INSERT INTO book_word VALUES(4778,'beat','chuguo_GRE_2','25');
INSERT INTO book_word VALUES(4779,'timid','chuguo_GRE_2','6272');
INSERT INTO book_word VALUES(4780,'furor','chuguo_GRE_2','8080');
INSERT INTO book_word VALUES(4781,'freckle','chuguo_GRE_2','8794');
INSERT INTO book_word VALUES(4782,'flux','chuguo_GRE_2','6644');
INSERT INTO book_word VALUES(4783,'gospel','chuguo_GRE_2','10829');
INSERT INTO book_word VALUES(4784,'euphoria','chuguo_GRE_2','10529');
INSERT INTO book_word VALUES(4785,'surly','chuguo_GRE_2','12352');
INSERT INTO book_word VALUES(4786,'spiritual','chuguo_GRE_2','3284');
INSERT INTO book_word VALUES(4787,'soothe','chuguo_GRE_2','9353');
INSERT INTO book_word VALUES(4788,'augury','chuguo_GRE_2','14480');
INSERT INTO book_word VALUES(4789,'genial','chuguo_GRE_2','8811');
INSERT INTO book_word VALUES(4790,'incision','chuguo_GRE_2','8860');
INSERT INTO book_word VALUES(4791,'steep','chuguo_GRE_2','3316');
INSERT INTO book_word VALUES(4792,'resound','chuguo_GRE_2','14888');
INSERT INTO book_word VALUES(4793,'charter','chuguo_GRE_2','7120');
INSERT INTO book_word VALUES(4794,'sobriety','chuguo_GRE_2','12204');
INSERT INTO book_word VALUES(4795,'burnish','chuguo_GRE_2','15605');
INSERT INTO book_word VALUES(4796,'hirsute','chuguo_GRE_2','14398');
INSERT INTO book_word VALUES(4797,'harden','chuguo_GRE_2','4986');
INSERT INTO book_word VALUES(4798,'vocation','chuguo_GRE_2','7596');
INSERT INTO book_word VALUES(4799,'tumult','chuguo_GRE_2','12513');
INSERT INTO book_word VALUES(4800,'gorge','chuguo_GRE_2','8821');
INSERT INTO book_word VALUES(4801,'felon','chuguo_GRE_2','14531');
INSERT INTO book_word VALUES(4802,'viscous','chuguo_GRE_2','6924');
INSERT INTO book_word VALUES(4803,'tenant','chuguo_GRE_2','5453');
INSERT INTO book_word VALUES(4804,'reside','chuguo_GRE_2','6710');
INSERT INTO book_word VALUES(4805,'stunt','chuguo_GRE_2','12306');
INSERT INTO book_word VALUES(4806,'furtive','chuguo_GRE_2','12878');
INSERT INTO book_word VALUES(4807,'eliminate','chuguo_GRE_2','6502');
INSERT INTO book_word VALUES(4808,'affable','chuguo_GRE_2','9551');
INSERT INTO book_word VALUES(4809,'hangar','chuguo_GRE_2','10880');
INSERT INTO book_word VALUES(4810,'compunction','chuguo_GRE_2','10003');
INSERT INTO book_word VALUES(4811,'expansive','chuguo_GRE_2','10559');
INSERT INTO book_word VALUES(4812,'cloister','chuguo_GRE_2','14788');
INSERT INTO book_word VALUES(4813,'appropriate','chuguo_GRE_2','1002');
INSERT INTO book_word VALUES(4814,'crockery','chuguo_GRE_2','10113');
INSERT INTO book_word VALUES(4815,'gibe','chuguo_GRE_2','13342');
INSERT INTO book_word VALUES(4816,'antibiotic','chuguo_GRE_2','12926');
INSERT INTO book_word VALUES(4817,'replete','chuguo_GRE_2','14611');
INSERT INTO book_word VALUES(4818,'untoward','chuguo_GRE_2','14550');
INSERT INTO book_word VALUES(4819,'autocrat','chuguo_GRE_2','9713');
INSERT INTO book_word VALUES(4820,'artificial','chuguo_GRE_2','4126');
INSERT INTO book_word VALUES(4821,'ardent','chuguo_GRE_2','8516');
INSERT INTO book_word VALUES(4822,'quench','chuguo_GRE_2','7053');
INSERT INTO book_word VALUES(4823,'erect','chuguo_GRE_2','6506');
INSERT INTO book_word VALUES(4824,'compromise','chuguo_GRE_2','3904');
INSERT INTO book_word VALUES(4825,'fraudulent','chuguo_GRE_2','13015');
INSERT INTO book_word VALUES(4826,'transmute','chuguo_GRE_2','12485');
INSERT INTO book_word VALUES(4827,'clown','chuguo_GRE_2','7179');
INSERT INTO book_word VALUES(4828,'strew','chuguo_GRE_2','15283');
INSERT INTO book_word VALUES(4829,'grate','chuguo_GRE_2','10839');
INSERT INTO book_word VALUES(4830,'steer','chuguo_GRE_2','5069');
INSERT INTO book_word VALUES(4831,'depreciate','chuguo_GRE_2','12804');
INSERT INTO book_word VALUES(4832,'recast','chuguo_GRE_2','14956');
INSERT INTO book_word VALUES(4833,'heartrending','chuguo_GRE_2','10914');
INSERT INTO book_word VALUES(4834,'festive','chuguo_GRE_2','10634');
INSERT INTO book_word VALUES(4835,'stringent','chuguo_GRE_2','12301');
INSERT INTO book_word VALUES(4836,'hospitable','chuguo_GRE_2','10994');
INSERT INTO book_word VALUES(4837,'rag','chuguo_GRE_2','2909');
INSERT INTO book_word VALUES(4838,'exceed','chuguo_GRE_2','4839');
INSERT INTO book_word VALUES(4839,'reparation','chuguo_GRE_2','11915');
INSERT INTO book_word VALUES(4840,'credit','chuguo_GRE_2','1506');
INSERT INTO book_word VALUES(4841,'counterbalance','chuguo_GRE_2','10081');
INSERT INTO book_word VALUES(4842,'compulsion','chuguo_GRE_2','12715');
INSERT INTO book_word VALUES(4843,'amass','chuguo_GRE_2','9596');
INSERT INTO book_word VALUES(4844,'dilute','chuguo_GRE_2','8283');
INSERT INTO book_word VALUES(4845,'apex','chuguo_GRE_2','9644');
INSERT INTO book_word VALUES(4846,'dispense','chuguo_GRE_2','8708');
INSERT INTO book_word VALUES(4847,'reek','chuguo_GRE_2','14544');
INSERT INTO book_word VALUES(4848,'credence','chuguo_GRE_2','13862');
INSERT INTO book_word VALUES(4849,'agitate','chuguo_GRE_2','8214');
INSERT INTO book_word VALUES(4850,'flush','chuguo_GRE_2','4842');
INSERT INTO book_word VALUES(4851,'sculpt','chuguo_GRE_2','13890');
INSERT INTO book_word VALUES(4852,'wobble','chuguo_GRE_2','12700');
INSERT INTO book_word VALUES(4853,'vicar','chuguo_GRE_2','12642');
INSERT INTO book_word VALUES(4854,'sequester','chuguo_GRE_2','14150');
INSERT INTO book_word VALUES(4855,'vengeful','chuguo_GRE_2','12627');
INSERT INTO book_word VALUES(4856,'implore','chuguo_GRE_2','7414');
INSERT INTO book_word VALUES(4857,'trait','chuguo_GRE_2','8190');
INSERT INTO book_word VALUES(4858,'splint','chuguo_GRE_2','9229');
INSERT INTO book_word VALUES(4859,'thaw','chuguo_GRE_2','13114');
INSERT INTO book_word VALUES(4860,'wistful','chuguo_GRE_2','14474');
INSERT INTO book_word VALUES(4861,'impunity','chuguo_GRE_2','14291');
INSERT INTO book_word VALUES(4862,'acknowledge','chuguo_GRE_2','858');
INSERT INTO book_word VALUES(4863,'indemnity','chuguo_GRE_2','11115');
INSERT INTO book_word VALUES(4864,'split','chuguo_GRE_2','3286');
INSERT INTO book_word VALUES(4865,'surplus','chuguo_GRE_2','3383');
INSERT INTO book_word VALUES(4866,'guillotine','chuguo_GRE_2','12832');
INSERT INTO book_word VALUES(4867,'cavern','chuguo_GRE_2','9902');
INSERT INTO book_word VALUES(4868,'diverge','chuguo_GRE_2','6878');
INSERT INTO book_word VALUES(4869,'carve','chuguo_GRE_2','4265');
INSERT INTO book_word VALUES(4870,'conclusive','chuguo_GRE_2','10009');
INSERT INTO book_word VALUES(4871,'synthesis','chuguo_GRE_2','6761');
INSERT INTO book_word VALUES(4872,'coarse','chuguo_GRE_2','6129');
INSERT INTO book_word VALUES(4873,'brusque','chuguo_GRE_2','9845');
INSERT INTO book_word VALUES(4874,'ferret','chuguo_GRE_2','10630');
INSERT INTO book_word VALUES(4875,'accuse','chuguo_GRE_2','855');
INSERT INTO book_word VALUES(4876,'staid','chuguo_GRE_2','12261');
INSERT INTO book_word VALUES(4877,'shirk','chuguo_GRE_2','12135');
INSERT INTO book_word VALUES(4878,'supersede','chuguo_GRE_2','12342');
INSERT INTO book_word VALUES(4879,'suppliant','chuguo_GRE_2','14472');
INSERT INTO book_word VALUES(4880,'grotto','chuguo_GRE_2','15611');
INSERT INTO book_word VALUES(4881,'quartet','chuguo_GRE_2','11795');
INSERT INTO book_word VALUES(4882,'ablution','chuguo_GRE_2','14687');
INSERT INTO book_word VALUES(4883,'habitat','chuguo_GRE_2','8331');
INSERT INTO book_word VALUES(4884,'dutiful','chuguo_GRE_2','10407');
INSERT INTO book_word VALUES(4885,'dandy','chuguo_GRE_2','12970');
INSERT INTO book_word VALUES(4886,'bungle','chuguo_GRE_2','14814');
INSERT INTO book_word VALUES(4887,'usury','chuguo_GRE_2','15438');
INSERT INTO book_word VALUES(4888,'initiate','chuguo_GRE_2','6650');
INSERT INTO book_word VALUES(4889,'comparison','chuguo_GRE_2','6473');
INSERT INTO book_word VALUES(4890,'detonation','chuguo_GRE_2','14422');
INSERT INTO book_word VALUES(4891,'glimmer','chuguo_GRE_2','10816');
INSERT INTO book_word VALUES(4892,'condense','chuguo_GRE_2','6205');
INSERT INTO book_word VALUES(4893,'halo','chuguo_GRE_2','12887');
INSERT INTO book_word VALUES(4894,'coward','chuguo_GRE_2','5771');
INSERT INTO book_word VALUES(4895,'brand','chuguo_GRE_2','3902');
INSERT INTO book_word VALUES(4896,'eavesdrop','chuguo_GRE_2','12985');
INSERT INTO book_word VALUES(4897,'puncture','chuguo_GRE_2','9116');
INSERT INTO book_word VALUES(4898,'ubiquitous','chuguo_GRE_2','9304');
INSERT INTO book_word VALUES(4899,'hypocrite','chuguo_GRE_2','11024');
INSERT INTO book_word VALUES(4900,'recoil','chuguo_GRE_2','9137');
INSERT INTO book_word VALUES(4901,'solitude','chuguo_GRE_2','9468');
INSERT INTO book_word VALUES(4902,'rigid','chuguo_GRE_2','3003');
INSERT INTO book_word VALUES(4903,'court','chuguo_GRE_2','1499');
INSERT INTO book_word VALUES(4904,'sheer','chuguo_GRE_2','7341');
INSERT INTO book_word VALUES(4905,'exult','chuguo_GRE_2','10583');
INSERT INTO book_word VALUES(4906,'chastise','chuguo_GRE_2','14691');
INSERT INTO book_word VALUES(4907,'yearn','chuguo_GRE_2','7753');
INSERT INTO book_word VALUES(4908,'conformity','chuguo_GRE_2','10024');
INSERT INTO book_word VALUES(4909,'amphibian','chuguo_GRE_2','9609');
INSERT INTO book_word VALUES(4910,'donor','chuguo_GRE_2','8715');
INSERT INTO book_word VALUES(4911,'garner','chuguo_GRE_2','15670');
INSERT INTO book_word VALUES(4912,'refresh','chuguo_GRE_2','4470');
INSERT INTO book_word VALUES(4913,'spate','chuguo_GRE_2','12229');
INSERT INTO book_word VALUES(4914,'flint','chuguo_GRE_2','10688');
INSERT INTO book_word VALUES(4915,'trepidation','chuguo_GRE_2','14894');
INSERT INTO book_word VALUES(4916,'unsubstantiated','chuguo_GRE_2','13655');
INSERT INTO book_word VALUES(4917,'assured','chuguo_GRE_2','9692');
INSERT INTO book_word VALUES(4918,'abscond','chuguo_GRE_2','15377');
INSERT INTO book_word VALUES(4919,'retrieve','chuguo_GRE_2','8420');
INSERT INTO book_word VALUES(4920,'croak','chuguo_GRE_2','10112');
INSERT INTO book_word VALUES(4921,'casual','chuguo_GRE_2','4267');
INSERT INTO book_word VALUES(4922,'cuisine','chuguo_GRE_2','1518');
INSERT INTO book_word VALUES(4923,'sapphire','chuguo_GRE_2','13453');
INSERT INTO book_word VALUES(4924,'captivate','chuguo_GRE_2','9879');
INSERT INTO book_word VALUES(4925,'track','chuguo_GRE_2','3547');
INSERT INTO book_word VALUES(4926,'inherit','chuguo_GRE_2','6521');
INSERT INTO book_word VALUES(4927,'sophistry','chuguo_GRE_2','8058');
INSERT INTO book_word VALUES(4928,'initiative','chuguo_GRE_2','7194');
INSERT INTO book_word VALUES(4929,'shoddy','chuguo_GRE_2','13091');
INSERT INTO book_word VALUES(4930,'slanderous','chuguo_GRE_2','12177');
INSERT INTO book_word VALUES(4931,'accomplished','chuguo_GRE_2','9506');
INSERT INTO book_word VALUES(4932,'generosity','chuguo_GRE_2','7677');
INSERT INTO book_word VALUES(4933,'cacophonous','chuguo_GRE_2','15447');
INSERT INTO book_word VALUES(4934,'vexation','chuguo_GRE_2','12796');
INSERT INTO book_word VALUES(4935,'entirety','chuguo_GRE_2','10491');
INSERT INTO book_word VALUES(4936,'helmet','chuguo_GRE_2','2102');
INSERT INTO book_word VALUES(4937,'spur','chuguo_GRE_2','5267');
INSERT INTO book_word VALUES(4938,'serial','chuguo_GRE_2','8472');
INSERT INTO book_word VALUES(4939,'guile','chuguo_GRE_2','14980');
INSERT INTO book_word VALUES(4940,'sanity','chuguo_GRE_2','12033');
INSERT INTO book_word VALUES(4941,'corporate','chuguo_GRE_2','316');
INSERT INTO book_word VALUES(4942,'glowing','chuguo_GRE_2','14235');
INSERT INTO book_word VALUES(4943,'exceptional','chuguo_GRE_2','7511');
INSERT INTO book_word VALUES(4944,'travesty','chuguo_GRE_2','14925');
INSERT INTO book_word VALUES(4945,'silversmith','chuguo_GRE_2','13329');
INSERT INTO book_word VALUES(4946,'gamble','chuguo_GRE_2','7820');
INSERT INTO book_word VALUES(4947,'disarm','chuguo_GRE_2','10293');
INSERT INTO book_word VALUES(4948,'ruffian','chuguo_GRE_2','13076');
INSERT INTO book_word VALUES(4949,'fiat','chuguo_GRE_2','14366');
INSERT INTO book_word VALUES(4950,'unsettle','chuguo_GRE_2','12591');
INSERT INTO book_word VALUES(4951,'cringe','chuguo_GRE_2','10108');
INSERT INTO book_word VALUES(4952,'virtuoso','chuguo_GRE_2','15473');
INSERT INTO book_word VALUES(4953,'drainage','chuguo_GRE_2','7510');
INSERT INTO book_word VALUES(4954,'yawn','chuguo_GRE_2','3824');
INSERT INTO book_word VALUES(4955,'forage','chuguo_GRE_2','10713');
INSERT INTO book_word VALUES(4956,'gloom','chuguo_GRE_2','10819');
INSERT INTO book_word VALUES(4957,'elaboration','chuguo_GRE_2','14392');
INSERT INTO book_word VALUES(4958,'tyranny','chuguo_GRE_2','6965');
INSERT INTO book_word VALUES(4959,'attorney','chuguo_GRE_2','6864');
INSERT INTO book_word VALUES(4960,'custodian','chuguo_GRE_2','13595');
INSERT INTO book_word VALUES(4961,'reiterate','chuguo_GRE_2','13531');
INSERT INTO book_word VALUES(4962,'threat','chuguo_GRE_2','4727');
INSERT INTO book_word VALUES(4963,'applause','chuguo_GRE_2','7117');
INSERT INTO book_word VALUES(4964,'capsule','chuguo_GRE_2','1286');
INSERT INTO book_word VALUES(4965,'easel','chuguo_GRE_2','10417');
INSERT INTO book_word VALUES(4966,'causal','chuguo_GRE_2','9900');
INSERT INTO book_word VALUES(4967,'applicable','chuguo_GRE_2','4667');
INSERT INTO book_word VALUES(4968,'subjugate','chuguo_GRE_2','15100');
INSERT INTO book_word VALUES(4969,'consolidation','chuguo_GRE_2','15449');
INSERT INTO book_word VALUES(4970,'relic','chuguo_GRE_2','748');
INSERT INTO book_word VALUES(4971,'approach','chuguo_GRE_2','4020');
INSERT INTO book_word VALUES(4972,'grievous','chuguo_GRE_2','12830');
INSERT INTO book_word VALUES(4973,'incontrovertible','chuguo_GRE_2','11100');
INSERT INTO book_word VALUES(4974,'chalice','chuguo_GRE_2','15111');
INSERT INTO book_word VALUES(4975,'excavate','chuguo_GRE_2','10542');
INSERT INTO book_word VALUES(4976,'hasten','chuguo_GRE_2','629');
INSERT INTO book_word VALUES(4977,'hearten','chuguo_GRE_2','10911');
INSERT INTO book_word VALUES(4978,'artery','chuguo_GRE_2','8315');
INSERT INTO book_word VALUES(4979,'contrast','chuguo_GRE_2','5279');
INSERT INTO book_word VALUES(4980,'scroll','chuguo_GRE_2','13085');
INSERT INTO book_word VALUES(4981,'embrace','chuguo_GRE_2','5250');
INSERT INTO book_word VALUES(4982,'compatriot','chuguo_GRE_2','8624');
INSERT INTO book_word VALUES(4983,'warranty','chuguo_GRE_2','12677');
INSERT INTO book_word VALUES(4984,'chisel','chuguo_GRE_2','9930');
INSERT INTO book_word VALUES(4985,'carol','chuguo_GRE_2','9890');
INSERT INTO book_word VALUES(4986,'barb','chuguo_GRE_2','13477');
INSERT INTO book_word VALUES(4987,'refute','chuguo_GRE_2','6380');
INSERT INTO book_word VALUES(4988,'quandary','chuguo_GRE_2','15663');
INSERT INTO book_word VALUES(4989,'tractable','chuguo_GRE_2','12477');
INSERT INTO book_word VALUES(4990,'redundancy','chuguo_GRE_2','11871');
INSERT INTO book_word VALUES(4991,'saliva','chuguo_GRE_2','13078');
INSERT INTO book_word VALUES(4992,'buoy','chuguo_GRE_2','8575');
INSERT INTO book_word VALUES(4993,'theoretical','chuguo_GRE_2','3471');
INSERT INTO book_word VALUES(4994,'impediment','chuguo_GRE_2','11059');
INSERT INTO book_word VALUES(4995,'sere','chuguo_GRE_2','14469');
INSERT INTO book_word VALUES(4996,'trumpet','chuguo_GRE_2','5538');
INSERT INTO book_word VALUES(4997,'concede','chuguo_GRE_2','8337');
INSERT INTO book_word VALUES(4998,'slur','chuguo_GRE_2','12196');
INSERT INTO book_word VALUES(4999,'superficial','chuguo_GRE_2','6589');
INSERT INTO book_word VALUES(5000,'ruffle','chuguo_GRE_2','12003');
INSERT INTO book_word VALUES(5001,'folly','chuguo_GRE_2','10706');
INSERT INTO book_word VALUES(5002,'pungent','chuguo_GRE_2','11779');
INSERT INTO book_word VALUES(5003,'rehabilitate','chuguo_GRE_2','9143');
INSERT INTO book_word VALUES(5004,'detain','chuguo_GRE_2','7398');
INSERT INTO book_word VALUES(5005,'inscribe','chuguo_GRE_2','8885');
INSERT INTO book_word VALUES(5006,'visionary','chuguo_GRE_2','12656');
INSERT INTO book_word VALUES(5007,'connotation','chuguo_GRE_2','10033');
INSERT INTO book_word VALUES(5008,'descendant','chuguo_GRE_2','7079');
INSERT INTO book_word VALUES(5009,'rile','chuguo_GRE_2','15097');
INSERT INTO book_word VALUES(5010,'advocacy','chuguo_GRE_2','9546');
INSERT INTO book_word VALUES(5011,'conciliate','chuguo_GRE_2','10008');
INSERT INTO book_word VALUES(5012,'conception','chuguo_GRE_2','6834');
INSERT INTO book_word VALUES(5013,'escalation','chuguo_GRE_2','16601');
INSERT INTO book_word VALUES(5014,'stretch','chuguo_GRE_2','6276');
INSERT INTO book_word VALUES(5015,'artifact','chuguo_GRE_2','9681');
INSERT INTO book_word VALUES(5016,'realm','chuguo_GRE_2','5110');
INSERT INTO book_word VALUES(5017,'sustain','chuguo_GRE_2','6591');
INSERT INTO book_word VALUES(5018,'restrain','chuguo_GRE_2','6566');
INSERT INTO book_word VALUES(5019,'tribute','chuguo_GRE_2','7662');
INSERT INTO book_word VALUES(5020,'thorn','chuguo_GRE_2','5826');
INSERT INTO book_word VALUES(5021,'constitute','chuguo_GRE_2','7506');
INSERT INTO book_word VALUES(5022,'hush','chuguo_GRE_2','7316');
INSERT INTO book_word VALUES(5023,'commencement','chuguo_GRE_2','8623');
INSERT INTO book_word VALUES(5024,'torque','chuguo_GRE_2','7111');
INSERT INTO book_word VALUES(5025,'valediction','chuguo_GRE_2','15303');
INSERT INTO book_word VALUES(5026,'wan','chuguo_GRE_2','15259');
INSERT INTO book_word VALUES(5027,'baton','chuguo_GRE_2','8545');
INSERT INTO book_word VALUES(5028,'stoke','chuguo_GRE_2','12288');
INSERT INTO book_word VALUES(5029,'hike','chuguo_GRE_2','7410');
INSERT INTO book_word VALUES(5030,'apothecary','chuguo_GRE_2','14865');
INSERT INTO book_word VALUES(5031,'boon','chuguo_GRE_2','9820');
INSERT INTO book_word VALUES(5032,'bland','chuguo_GRE_2','9796');
INSERT INTO book_word VALUES(5033,'hector','chuguo_GRE_2','10919');
INSERT INTO book_word VALUES(5034,'blatant','chuguo_GRE_2','9798');
INSERT INTO book_word VALUES(5035,'dissolve','chuguo_GRE_2','5861');
INSERT INTO book_word VALUES(5036,'inaugural','chuguo_GRE_2','11087');
INSERT INTO book_word VALUES(5037,'arid','chuguo_GRE_2','9668');
INSERT INTO book_word VALUES(5038,'fang','chuguo_GRE_2','10599');
INSERT INTO book_word VALUES(5039,'adage','chuguo_GRE_2','15685');
INSERT INTO book_word VALUES(5040,'extol','chuguo_GRE_2','10573');
INSERT INTO book_word VALUES(5041,'reprisal','chuguo_GRE_2','11925');
INSERT INTO book_word VALUES(5042,'renounce','chuguo_GRE_2','11907');
INSERT INTO book_word VALUES(5043,'environ','chuguo_GRE_2','14311');
INSERT INTO book_word VALUES(5044,'acquiesce','chuguo_GRE_2','9515');
INSERT INTO book_word VALUES(5045,'toll','chuguo_GRE_2','8417');
INSERT INTO book_word VALUES(5046,'synchronous','chuguo_GRE_2','14377');
INSERT INTO book_word VALUES(5047,'deference','chuguo_GRE_2','8674');
INSERT INTO book_word VALUES(5048,'heed','chuguo_GRE_2','8829');
INSERT INTO book_word VALUES(5049,'fortitude','chuguo_GRE_2','12858');
INSERT INTO book_word VALUES(5050,'imponderable','chuguo_GRE_2','14739');
INSERT INTO book_word VALUES(5051,'slake','chuguo_GRE_2','15169');
INSERT INTO book_word VALUES(5052,'fluffy','chuguo_GRE_2','13635');
INSERT INTO book_word VALUES(5053,'wilt','chuguo_GRE_2','9342');
INSERT INTO book_word VALUES(5054,'revelry','chuguo_GRE_2','15232');
INSERT INTO book_word VALUES(5055,'corrosive','chuguo_GRE_2','13940');
INSERT INTO book_word VALUES(5056,'fresco','chuguo_GRE_2','10751');
INSERT INTO book_word VALUES(5057,'shoal','chuguo_GRE_2','12136');
INSERT INTO book_word VALUES(5058,'indefatigable','chuguo_GRE_2','14632');
INSERT INTO book_word VALUES(5059,'eloquence','chuguo_GRE_2','6879');
INSERT INTO book_word VALUES(5060,'gimmick','chuguo_GRE_2','12827');
INSERT INTO book_word VALUES(5061,'heirloom','chuguo_GRE_2','10926');
INSERT INTO book_word VALUES(5062,'calculating','chuguo_GRE_2','8018');
INSERT INTO book_word VALUES(5063,'sterilize','chuguo_GRE_2','9240');
INSERT INTO book_word VALUES(5064,'stylus','chuguo_GRE_2','17628');
INSERT INTO book_word VALUES(5065,'fender','chuguo_GRE_2','10625');
INSERT INTO book_word VALUES(5066,'chaff','chuguo_GRE_2','14481');
INSERT INTO book_word VALUES(5067,'embellish','chuguo_GRE_2','12988');
INSERT INTO book_word VALUES(5068,'inflict','chuguo_GRE_2','8876');
INSERT INTO book_word VALUES(5069,'cornucopia','chuguo_GRE_2','14658');
INSERT INTO book_word VALUES(5070,'cereal','chuguo_GRE_2','7301');
INSERT INTO book_word VALUES(5071,'fastidious','chuguo_GRE_2','13001');
INSERT INTO book_word VALUES(5072,'anarchist','chuguo_GRE_2','9612');
INSERT INTO book_word VALUES(5073,'gerontocracy','chuguo_GRE_2','14700');
INSERT INTO book_word VALUES(5074,'absurd','chuguo_GRE_2','845');
INSERT INTO book_word VALUES(5075,'foodstuff','chuguo_GRE_2','7908');
INSERT INTO book_word VALUES(5076,'ignoble','chuguo_GRE_2','11036');
INSERT INTO book_word VALUES(5077,'reinstate','chuguo_GRE_2','11890');
INSERT INTO book_word VALUES(5078,'axiom','chuguo_GRE_2','9720');
INSERT INTO book_word VALUES(5079,'ingredient','chuguo_GRE_2','7522');
INSERT INTO book_word VALUES(5080,'reliance','chuguo_GRE_2','5324');
INSERT INTO book_word VALUES(5081,'descent','chuguo_GRE_2','7356');
INSERT INTO book_word VALUES(5082,'tenacious','chuguo_GRE_2','9280');
INSERT INTO book_word VALUES(5083,'didactic','chuguo_GRE_2','10269');
INSERT INTO book_word VALUES(5084,'dross','chuguo_GRE_2','14976');
INSERT INTO book_word VALUES(5085,'unification','chuguo_GRE_2','13202');
INSERT INTO book_word VALUES(5086,'frenzy','chuguo_GRE_2','10750');
INSERT INTO book_word VALUES(5087,'anagram','chuguo_GRE_2','9610');
INSERT INTO book_word VALUES(5088,'antagonize','chuguo_GRE_2','9625');
INSERT INTO book_word VALUES(5089,'translucent','chuguo_GRE_2','12484');
INSERT INTO book_word VALUES(5090,'doggerel','chuguo_GRE_2','15081');
INSERT INTO book_word VALUES(5091,'gush','chuguo_GRE_2','12862');
INSERT INTO book_word VALUES(5092,'regulate','chuguo_GRE_2','4585');
INSERT INTO book_word VALUES(5093,'bliss','chuguo_GRE_2','12774');
INSERT INTO book_word VALUES(5094,'gene','chuguo_GRE_2','8229');
INSERT INTO book_word VALUES(5095,'ramify','chuguo_GRE_2','9124');
INSERT INTO book_word VALUES(5096,'winding','chuguo_GRE_2','7629');
INSERT INTO book_word VALUES(5097,'crack','chuguo_GRE_2','5125');
INSERT INTO book_word VALUES(5098,'abstain','chuguo_GRE_2','9421');
INSERT INTO book_word VALUES(5099,'configuration','chuguo_GRE_2','10020');
INSERT INTO book_word VALUES(5100,'battalion','chuguo_GRE_2','8546');
INSERT INTO book_word VALUES(5101,'cult','chuguo_GRE_2','10123');
INSERT INTO book_word VALUES(5102,'reticent','chuguo_GRE_2','11957');
INSERT INTO book_word VALUES(5103,'vicinity','chuguo_GRE_2','7297');
INSERT INTO book_word VALUES(5104,'vagrant','chuguo_GRE_2','9320');
INSERT INTO book_word VALUES(5105,'improvident','chuguo_GRE_2','15483');
INSERT INTO book_word VALUES(5106,'disconcert','chuguo_GRE_2','10304');
INSERT INTO book_word VALUES(5107,'expressly','chuguo_GRE_2','10567');
INSERT INTO book_word VALUES(5108,'contort','chuguo_GRE_2','12960');
INSERT INTO book_word VALUES(5109,'insatiable','chuguo_GRE_2','11181');
INSERT INTO book_word VALUES(5110,'fallow','chuguo_GRE_2','10595');
INSERT INTO book_word VALUES(5111,'beam','chuguo_GRE_2','1114');
INSERT INTO book_word VALUES(5112,'evocative','chuguo_GRE_2','8762');
INSERT INTO book_word VALUES(5113,'denomination','chuguo_GRE_2','10223');
INSERT INTO book_word VALUES(5114,'cosmic','chuguo_GRE_2','6934');
INSERT INTO book_word VALUES(5115,'raspy','chuguo_GRE_2','15231');
INSERT INTO book_word VALUES(5116,'fundamental','chuguo_GRE_2','1930');
INSERT INTO book_word VALUES(5117,'expel','chuguo_GRE_2','6736');
INSERT INTO book_word VALUES(5118,'glossary','chuguo_GRE_2','6647');
INSERT INTO book_word VALUES(5119,'wily','chuguo_GRE_2','12695');
INSERT INTO book_word VALUES(5120,'ramshackle','chuguo_GRE_2','15095');
INSERT INTO book_word VALUES(5121,'advertise','chuguo_GRE_2','884');
INSERT INTO book_word VALUES(5122,'ancestry','chuguo_GRE_2','8500');
INSERT INTO book_word VALUES(5123,'cavity','chuguo_GRE_2','7241');
INSERT INTO book_word VALUES(5124,'slipshod','chuguo_GRE_2','14681');
INSERT INTO book_word VALUES(5125,'implicit','chuguo_GRE_2','7943');
INSERT INTO book_word VALUES(5126,'assorted','chuguo_GRE_2','9690');
INSERT INTO book_word VALUES(5127,'din','chuguo_GRE_2','10283');
INSERT INTO book_word VALUES(5128,'thrive','chuguo_GRE_2','5397');
INSERT INTO book_word VALUES(5129,'blighted','chuguo_GRE_2','15536');
INSERT INTO book_word VALUES(5130,'flare','chuguo_GRE_2','5772');
INSERT INTO book_word VALUES(5131,'fathom','chuguo_GRE_2','10608');
INSERT INTO book_word VALUES(5132,'exhilarate','chuguo_GRE_2','10552');
INSERT INTO book_word VALUES(5133,'retribution','chuguo_GRE_2','11958');
INSERT INTO book_word VALUES(5134,'tonic','chuguo_GRE_2','9286');
INSERT INTO book_word VALUES(5135,'glib','chuguo_GRE_2','8818');
INSERT INTO book_word VALUES(5136,'whistle','chuguo_GRE_2','3757');
INSERT INTO book_word VALUES(5137,'antibody','chuguo_GRE_2','9630');
INSERT INTO book_word VALUES(5138,'sporadic','chuguo_GRE_2','12241');
INSERT INTO book_word VALUES(5139,'clip','chuguo_GRE_2','7736');
INSERT INTO book_word VALUES(5140,'siren','chuguo_GRE_2','6960');
INSERT INTO book_word VALUES(5141,'entice','chuguo_GRE_2','12990');
INSERT INTO book_word VALUES(5142,'cumbersome','chuguo_GRE_2','10125');
INSERT INTO book_word VALUES(5143,'instructive','chuguo_GRE_2','11187');
INSERT INTO book_word VALUES(5144,'thrust','chuguo_GRE_2','5983');
INSERT INTO book_word VALUES(5145,'assess','chuguo_GRE_2','1041');
INSERT INTO book_word VALUES(5146,'uncouth','chuguo_GRE_2','12539');
INSERT INTO book_word VALUES(5147,'equine','chuguo_GRE_2','15083');
INSERT INTO book_word VALUES(5148,'equivocation','chuguo_GRE_2','16629');
INSERT INTO book_word VALUES(5149,'finesse','chuguo_GRE_2','10663');
INSERT INTO book_word VALUES(5150,'demanding','chuguo_GRE_2','12975');
INSERT INTO book_word VALUES(5151,'gossamer','chuguo_GRE_2','15457');
INSERT INTO book_word VALUES(5152,'steadfast','chuguo_GRE_2','12277');
INSERT INTO book_word VALUES(5153,'sanctimonious','chuguo_GRE_2','14103');
INSERT INTO book_word VALUES(5154,'diplomatic','chuguo_GRE_2','6938');
INSERT INTO book_word VALUES(5155,'attest','chuguo_GRE_2','9702');
INSERT INTO book_word VALUES(5156,'gesture','chuguo_GRE_2','1955');
INSERT INTO book_word VALUES(5157,'disarray','chuguo_GRE_2','10295');
INSERT INTO book_word VALUES(5158,'compact','chuguo_GRE_2','303');
INSERT INTO book_word VALUES(5159,'retail','chuguo_GRE_2','6754');
INSERT INTO book_word VALUES(5160,'circumference','chuguo_GRE_2','5043');
INSERT INTO book_word VALUES(5161,'apiary','chuguo_GRE_2','14968');
INSERT INTO book_word VALUES(5162,'ascendancy','chuguo_GRE_2','15565');
INSERT INTO book_word VALUES(5163,'resin','chuguo_GRE_2','9153');
INSERT INTO book_word VALUES(5164,'impartial','chuguo_GRE_2','7141');
INSERT INTO book_word VALUES(5165,'crust','chuguo_GRE_2','5542');
INSERT INTO book_word VALUES(5166,'turquoise','chuguo_GRE_2','13418');
INSERT INTO book_word VALUES(5167,'trustworthy','chuguo_GRE_2','13121');
INSERT INTO book_word VALUES(5168,'bout','chuguo_GRE_2','8564');
INSERT INTO book_word VALUES(5169,'granite','chuguo_GRE_2','7188');
INSERT INTO book_word VALUES(5170,'clamor','chuguo_GRE_2','13921');
INSERT INTO book_word VALUES(5171,'vaccinate','chuguo_GRE_2','7296');
INSERT INTO book_word VALUES(5172,'conversant','chuguo_GRE_2','10062');
INSERT INTO book_word VALUES(5173,'flaunt','chuguo_GRE_2','10680');
INSERT INTO book_word VALUES(5174,'epidemic','chuguo_GRE_2','8006');
INSERT INTO book_word VALUES(5175,'euphemism','chuguo_GRE_2','8761');
INSERT INTO book_word VALUES(5176,'swell','chuguo_GRE_2','3389');
INSERT INTO book_word VALUES(5177,'dispel','chuguo_GRE_2','10323');
INSERT INTO book_word VALUES(5178,'delineate','chuguo_GRE_2','8678');
INSERT INTO book_word VALUES(5179,'conjunction','chuguo_GRE_2','6334');
INSERT INTO book_word VALUES(5180,'religion','chuguo_GRE_2','2969');
INSERT INTO book_word VALUES(5181,'amend','chuguo_GRE_2','8148');
INSERT INTO book_word VALUES(5182,'infuriate','chuguo_GRE_2','13030');
INSERT INTO book_word VALUES(5183,'taxonomist','chuguo_GRE_2','14410');
INSERT INTO book_word VALUES(5184,'waddle','chuguo_GRE_2','13130');
INSERT INTO book_word VALUES(5185,'tempo','chuguo_GRE_2','7956');
INSERT INTO book_word VALUES(5186,'sprain','chuguo_GRE_2','9233');
INSERT INTO book_word VALUES(5187,'rider','chuguo_GRE_2','5629');
INSERT INTO book_word VALUES(5188,'toxin','chuguo_GRE_2','16121');
INSERT INTO book_word VALUES(5189,'animosity','chuguo_GRE_2','12725');
INSERT INTO book_word VALUES(5190,'anorexia','chuguo_GRE_2','9368');
INSERT INTO book_word VALUES(5191,'ferment','chuguo_GRE_2','8778');
INSERT INTO book_word VALUES(5192,'stockade','chuguo_GRE_2','14891');
INSERT INTO book_word VALUES(5193,'embezzlement','chuguo_GRE_2','14484');
INSERT INTO book_word VALUES(5194,'faculty','chuguo_GRE_2','6509');
INSERT INTO book_word VALUES(5195,'incarcerate','chuguo_GRE_2','14848');
INSERT INTO book_word VALUES(5196,'stench','chuguo_GRE_2','12280');
INSERT INTO book_word VALUES(5197,'colony','chuguo_GRE_2','4767');
INSERT INTO book_word VALUES(5198,'denouement','chuguo_GRE_2','14421');
INSERT INTO book_word VALUES(5199,'discriminate','chuguo_GRE_2','7986');
INSERT INTO book_word VALUES(5200,'glacial','chuguo_GRE_2','10808');
INSERT INTO book_word VALUES(5201,'cargo','chuguo_GRE_2','5717');
INSERT INTO book_word VALUES(5202,'dominant','chuguo_GRE_2','7184');
INSERT INTO book_word VALUES(5203,'exhale','chuguo_GRE_2','8767');
INSERT INTO book_word VALUES(5204,'rite','chuguo_GRE_2','12770');
INSERT INTO book_word VALUES(5205,'boost','chuguo_GRE_2','8280');
INSERT INTO book_word VALUES(5206,'hilarious','chuguo_GRE_2','12889');
INSERT INTO book_word VALUES(5207,'dubious','chuguo_GRE_2','8077');
INSERT INTO book_word VALUES(5208,'transgression','chuguo_GRE_2','15302');
INSERT INTO book_word VALUES(5209,'tenure','chuguo_GRE_2','12420');
INSERT INTO book_word VALUES(5210,'dossier','chuguo_GRE_2','10368');
INSERT INTO book_word VALUES(5211,'graduated','chuguo_GRE_2','15508');
INSERT INTO book_word VALUES(5212,'trespass','chuguo_GRE_2','12495');
INSERT INTO book_word VALUES(5213,'therapeutic','chuguo_GRE_2','12432');
INSERT INTO book_word VALUES(5214,'unexceptionable','chuguo_GRE_2','15136');
INSERT INTO book_word VALUES(5215,'abrasion','chuguo_GRE_2','14157');
INSERT INTO book_word VALUES(5216,'veil','chuguo_GRE_2','5007');
INSERT INTO book_word VALUES(5217,'equation','chuguo_GRE_2','4937');
INSERT INTO book_word VALUES(5218,'animation','chuguo_GRE_2','9367');
INSERT INTO book_word VALUES(5219,'scorpion','chuguo_GRE_2','12063');
INSERT INTO book_word VALUES(5220,'conservative','chuguo_GRE_2','1465');
INSERT INTO book_word VALUES(5221,'culinary','chuguo_GRE_2','14228');
INSERT INTO book_word VALUES(5222,'earring','chuguo_GRE_2','16348');
INSERT INTO book_word VALUES(5223,'autonomous','chuguo_GRE_2','1070');
INSERT INTO book_word VALUES(5224,'execute','chuguo_GRE_2','601');
INSERT INTO book_word VALUES(5225,'trunk','chuguo_GRE_2','3573');
INSERT INTO book_word VALUES(5226,'vista','chuguo_GRE_2','12658');
INSERT INTO book_word VALUES(5227,'surge','chuguo_GRE_2','8346');
INSERT INTO book_word VALUES(5228,'contingent','chuguo_GRE_2','8639');
INSERT INTO book_word VALUES(5229,'cameo','chuguo_GRE_2','9865');
INSERT INTO book_word VALUES(5230,'deed','chuguo_GRE_2','1559');
INSERT INTO book_word VALUES(5231,'extravagance','chuguo_GRE_2','12711');
INSERT INTO book_word VALUES(5232,'zest','chuguo_GRE_2','9350');
INSERT INTO book_word VALUES(5233,'fallible','chuguo_GRE_2','13000');
INSERT INTO book_word VALUES(5234,'endure','chuguo_GRE_2','6422');
INSERT INTO book_word VALUES(5235,'imbroglio','chuguo_GRE_2','14668');
INSERT INTO book_word VALUES(5236,'enrage','chuguo_GRE_2','10480');
INSERT INTO book_word VALUES(5237,'inclement','chuguo_GRE_2','14906');
INSERT INTO book_word VALUES(5238,'squat','chuguo_GRE_2','7885');
INSERT INTO book_word VALUES(5239,'reptilian','chuguo_GRE_2','15951');
INSERT INTO book_word VALUES(5240,'fetter','chuguo_GRE_2','10638');
INSERT INTO book_word VALUES(5241,'wastrel','chuguo_GRE_2','14304');
INSERT INTO book_word VALUES(5242,'gregarious','chuguo_GRE_2','10844');
INSERT INTO book_word VALUES(5243,'exposure','chuguo_GRE_2','6027');
INSERT INTO book_word VALUES(5244,'abscission','chuguo_GRE_2','14688');
INSERT INTO book_word VALUES(5245,'felony','chuguo_GRE_2','10619');
INSERT INTO book_word VALUES(5246,'renovate','chuguo_GRE_2','8146');
INSERT INTO book_word VALUES(5247,'rancor','chuguo_GRE_2','15398');
INSERT INTO book_word VALUES(5248,'drone','chuguo_GRE_2','10390');
INSERT INTO book_word VALUES(5249,'windy','chuguo_GRE_2','3776');
INSERT INTO book_word VALUES(5250,'gravity','chuguo_GRE_2','2027');
INSERT INTO book_word VALUES(5251,'figurehead','chuguo_GRE_2','10654');
INSERT INTO book_word VALUES(5252,'cellar','chuguo_GRE_2','1320');
INSERT INTO book_word VALUES(5253,'elucidate','chuguo_GRE_2','8735');
INSERT INTO book_word VALUES(5254,'hieroglyphic','chuguo_GRE_2','15247');
INSERT INTO book_word VALUES(5255,'conducive','chuguo_GRE_2','8629');
INSERT INTO book_word VALUES(5256,'rudimentary','chuguo_GRE_2','12001');
INSERT INTO book_word VALUES(5257,'cite','chuguo_GRE_2','6871');
INSERT INTO book_word VALUES(5258,'stray','chuguo_GRE_2','7107');
INSERT INTO book_word VALUES(5259,'ineffectual','chuguo_GRE_2','11133');
INSERT INTO book_word VALUES(5260,'unprincipled','chuguo_GRE_2','12581');
INSERT INTO book_word VALUES(5261,'corrupt','chuguo_GRE_2','7075');
INSERT INTO book_word VALUES(5262,'anticipate','chuguo_GRE_2','4930');
INSERT INTO book_word VALUES(5263,'disclaim','chuguo_GRE_2','10302');
INSERT INTO book_word VALUES(5264,'convey','chuguo_GRE_2','1482');
INSERT INTO book_word VALUES(5265,'emboss','chuguo_GRE_2','10451');
INSERT INTO book_word VALUES(5266,'convalescent','chuguo_GRE_2','8642');
INSERT INTO book_word VALUES(5267,'subsistence','chuguo_GRE_2','13234');
INSERT INTO book_word VALUES(5268,'replenish','chuguo_GRE_2','11922');
INSERT INTO book_word VALUES(5269,'empower','chuguo_GRE_2','10463');
INSERT INTO book_word VALUES(5270,'compliant','chuguo_GRE_2','15053');
INSERT INTO book_word VALUES(5271,'transition','chuguo_GRE_2','7595');
INSERT INTO book_word VALUES(5272,'sow','chuguo_GRE_2','3265');
INSERT INTO book_word VALUES(5273,'excoriate','chuguo_GRE_2','15121');
INSERT INTO book_word VALUES(5274,'inhabitant','chuguo_GRE_2','6159');
INSERT INTO book_word VALUES(5275,'compartment','chuguo_GRE_2','8199');
INSERT INTO book_word VALUES(5276,'vanquish','chuguo_GRE_2','9323');
INSERT INTO book_word VALUES(5277,'humidity','chuguo_GRE_2','6993');
INSERT INTO book_word VALUES(5278,'brace','chuguo_GRE_2','7767');
INSERT INTO book_word VALUES(5279,'augment','chuguo_GRE_2','8154');
INSERT INTO book_word VALUES(5280,'gait','chuguo_GRE_2','9414');
INSERT INTO book_word VALUES(5281,'spike','chuguo_GRE_2','12234');
INSERT INTO book_word VALUES(5282,'swallow','chuguo_GRE_2','424');
INSERT INTO book_word VALUES(5283,'broker','chuguo_GRE_2','9840');
INSERT INTO book_word VALUES(5284,'soar','chuguo_GRE_2','8474');
INSERT INTO book_word VALUES(5285,'illicit','chuguo_GRE_2','11039');
INSERT INTO book_word VALUES(5286,'watershed','chuguo_GRE_2','12682');
INSERT INTO book_word VALUES(5287,'despondent','chuguo_GRE_2','15659');
INSERT INTO book_word VALUES(5288,'informed','chuguo_GRE_2','11160');
INSERT INTO book_word VALUES(5289,'germinate','chuguo_GRE_2','8815');
INSERT INTO book_word VALUES(5290,'bulb','chuguo_GRE_2','288');
INSERT INTO book_word VALUES(5291,'iniquitous','chuguo_GRE_2','15581');
INSERT INTO book_word VALUES(5292,'sap','chuguo_GRE_2','12034');
INSERT INTO book_word VALUES(5293,'succinct','chuguo_GRE_2','14240');
INSERT INTO book_word VALUES(5294,'incantation','chuguo_GRE_2','11088');
INSERT INTO book_word VALUES(5295,'giggle','chuguo_GRE_2','8325');
INSERT INTO book_word VALUES(5296,'whimsical','chuguo_GRE_2','12689');
INSERT INTO book_word VALUES(5297,'ancestor','chuguo_GRE_2','4124');
INSERT INTO book_word VALUES(5298,'turncoat','chuguo_GRE_2','14493');
INSERT INTO book_word VALUES(5299,'temerity','chuguo_GRE_2','15336');
INSERT INTO book_word VALUES(5300,'shunt','chuguo_GRE_2','9207');
INSERT INTO book_word VALUES(5301,'catastrophe','chuguo_GRE_2','1306');
INSERT INTO book_word VALUES(5302,'bequest','chuguo_GRE_2','9781');
INSERT INTO book_word VALUES(5303,'diagram','chuguo_GRE_2','4315');
INSERT INTO book_word VALUES(5304,'snare','chuguo_GRE_2','12902');
INSERT INTO book_word VALUES(5305,'purity','chuguo_GRE_2','5925');
INSERT INTO book_word VALUES(5306,'colloquial','chuguo_GRE_2','8619');
INSERT INTO book_word VALUES(5307,'eclecticism','chuguo_GRE_2','13260');
INSERT INTO book_word VALUES(5308,'incentive','chuguo_GRE_2','8356');
INSERT INTO book_word VALUES(5309,'exaltation','chuguo_GRE_2','10541');
INSERT INTO book_word VALUES(5310,'tamper','chuguo_GRE_2','12387');
INSERT INTO book_word VALUES(5311,'exterminate','chuguo_GRE_2','8771');
INSERT INTO book_word VALUES(5312,'sate','chuguo_GRE_2','14753');
INSERT INTO book_word VALUES(5313,'alkali','chuguo_GRE_2','9583');
INSERT INTO book_word VALUES(5314,'guy','chuguo_GRE_2','8010');
INSERT INTO book_word VALUES(5315,'convoluted','chuguo_GRE_2','14873');
INSERT INTO book_word VALUES(5316,'beset','chuguo_GRE_2','8549');
INSERT INTO book_word VALUES(5317,'countermand','chuguo_GRE_2','15350');
INSERT INTO book_word VALUES(5318,'agreeable','chuguo_GRE_2','6974');
INSERT INTO book_word VALUES(5319,'compliance','chuguo_GRE_2','9999');
INSERT INTO book_word VALUES(5320,'frivolous','chuguo_GRE_2','10758');
INSERT INTO book_word VALUES(5321,'avow','chuguo_GRE_2','15141');
INSERT INTO book_word VALUES(5322,'equity','chuguo_GRE_2','8753');
INSERT INTO book_word VALUES(5323,'blur','chuguo_GRE_2','8443');
INSERT INTO book_word VALUES(5324,'stroll','chuguo_GRE_2','7689');
INSERT INTO book_word VALUES(5325,'cooperative','chuguo_GRE_2','7182');
INSERT INTO book_word VALUES(5326,'ranger','chuguo_GRE_2','11831');
INSERT INTO book_word VALUES(5327,'rickety','chuguo_GRE_2','11977');
INSERT INTO book_word VALUES(5328,'sophisticated','chuguo_GRE_2','5116');
INSERT INTO book_word VALUES(5329,'scoff','chuguo_GRE_2','7484');
INSERT INTO book_word VALUES(5330,'abstruse','chuguo_GRE_2','15658');
INSERT INTO book_word VALUES(5331,'instantaneous','chuguo_GRE_2','7828');
INSERT INTO book_word VALUES(5332,'ecstatic','chuguo_GRE_2','12986');
INSERT INTO book_word VALUES(5333,'institute','chuguo_GRE_2','2216');
INSERT INTO book_word VALUES(5334,'boredom','chuguo_GRE_2','8562');
INSERT INTO book_word VALUES(5335,'carp','chuguo_GRE_2','9891');
INSERT INTO book_word VALUES(5336,'herbivorous','chuguo_GRE_2','10935');
INSERT INTO book_word VALUES(5337,'scarf','chuguo_GRE_2','3066');
INSERT INTO book_word VALUES(5338,'sensitization','chuguo_GRE_2','14437');
INSERT INTO book_word VALUES(5339,'comprehend','chuguo_GRE_2','7782');
INSERT INTO book_word VALUES(5340,'sacred','chuguo_GRE_2','3039');
INSERT INTO book_word VALUES(5341,'spartan','chuguo_GRE_2','14515');
INSERT INTO book_word VALUES(5342,'recapitulate','chuguo_GRE_2','14858');
INSERT INTO book_word VALUES(5343,'havoc','chuguo_GRE_2','10899');
INSERT INTO book_word VALUES(5344,'dispose','chuguo_GRE_2','5800');
INSERT INTO book_word VALUES(5345,'dampen','chuguo_GRE_2','10145');
INSERT INTO book_word VALUES(5346,'cogitate','chuguo_GRE_2','15113');
INSERT INTO book_word VALUES(5347,'genesis','chuguo_GRE_2','10790');
INSERT INTO book_word VALUES(5348,'erudite','chuguo_GRE_2','10513');
INSERT INTO book_word VALUES(5349,'diver','chuguo_GRE_2','7992');
INSERT INTO book_word VALUES(5350,'cleave','chuguo_GRE_2','8613');
INSERT INTO book_word VALUES(5351,'disengage','chuguo_GRE_2','14528');
INSERT INTO book_word VALUES(5352,'spatula','chuguo_GRE_2','15626');
INSERT INTO book_word VALUES(5353,'tackle','chuguo_GRE_2','297');
INSERT INTO book_word VALUES(5354,'compound','chuguo_GRE_2','5988');
INSERT INTO book_word VALUES(5355,'verbose','chuguo_GRE_2','15628');
INSERT INTO book_word VALUES(5356,'demote','chuguo_GRE_2','10220');
INSERT INTO book_word VALUES(5357,'inane','chuguo_GRE_2','14292');
INSERT INTO book_word VALUES(5358,'curator','chuguo_GRE_2','10127');
INSERT INTO book_word VALUES(5359,'ingestion','chuguo_GRE_2','17837');
INSERT INTO book_word VALUES(5360,'rescue','chuguo_GRE_2','4183');
INSERT INTO book_word VALUES(5361,'controversial','chuguo_GRE_2','1480');
INSERT INTO book_word VALUES(5362,'tract','chuguo_GRE_2','12476');
INSERT INTO book_word VALUES(5363,'impart','chuguo_GRE_2','7367');
INSERT INTO book_word VALUES(5364,'flit','chuguo_GRE_2','14942');
INSERT INTO book_word VALUES(5365,'barometer','chuguo_GRE_2','7240');
INSERT INTO book_word VALUES(5366,'archipelago','chuguo_GRE_2','9664');
INSERT INTO book_word VALUES(5367,'feral','chuguo_GRE_2','14365');
INSERT INTO book_word VALUES(5368,'supercilious','chuguo_GRE_2','15025');
INSERT INTO book_word VALUES(5369,'sluice','chuguo_GRE_2','15045');
INSERT INTO book_word VALUES(5370,'corporeal','chuguo_GRE_2','15573');
INSERT INTO book_word VALUES(5371,'skimp','chuguo_GRE_2','13414');
INSERT INTO book_word VALUES(5372,'underlying','chuguo_GRE_2','8166');
INSERT INTO book_word VALUES(5373,'salutary','chuguo_GRE_2','9174');
INSERT INTO book_word VALUES(5374,'turbulent','chuguo_GRE_2','4926');
INSERT INTO book_word VALUES(5375,'hypotenuse','chuguo_GRE_2','11027');
INSERT INTO book_word VALUES(5376,'whisper','chuguo_GRE_2','827');
INSERT INTO book_word VALUES(5377,'discern','chuguo_GRE_2','6639');
INSERT INTO book_word VALUES(5378,'famine','chuguo_GRE_2','5939');
INSERT INTO book_word VALUES(5379,'astrology','chuguo_GRE_2','9696');
INSERT INTO book_word VALUES(5380,'athletics','chuguo_GRE_2','1054');
INSERT INTO book_word VALUES(5381,'equilibrium','chuguo_GRE_2','7694');
INSERT INTO book_word VALUES(5382,'accessory','chuguo_GRE_2','7634');
INSERT INTO book_word VALUES(5383,'evoke','chuguo_GRE_2','8297');
INSERT INTO book_word VALUES(5384,'chromatic','chuguo_GRE_2','16650');
INSERT INTO book_word VALUES(5385,'admonish','chuguo_GRE_2','9384');
INSERT INTO book_word VALUES(5386,'solidarity','chuguo_GRE_2','7881');
INSERT INTO book_word VALUES(5387,'gnaw','chuguo_GRE_2','7637');
INSERT INTO book_word VALUES(5388,'benign','chuguo_GRE_2','8246');
INSERT INTO book_word VALUES(5389,'entitle','chuguo_GRE_2','4717');
INSERT INTO book_word VALUES(5390,'enumerate','chuguo_GRE_2','8749');
INSERT INTO book_word VALUES(5391,'absolve','chuguo_GRE_2','12798');
INSERT INTO book_word VALUES(5392,'defeatist','chuguo_GRE_2','15352');
INSERT INTO book_word VALUES(5393,'blue','chuguo_GRE_2','1178');
INSERT INTO book_word VALUES(5394,'square','chuguo_GRE_2','3295');
INSERT INTO book_word VALUES(5395,'veterinary','chuguo_GRE_2','12640');
INSERT INTO book_word VALUES(5396,'dawdle','chuguo_GRE_2','10157');
INSERT INTO book_word VALUES(5397,'encumber','chuguo_GRE_2','8742');
INSERT INTO book_word VALUES(5398,'civilian','chuguo_GRE_2','1371');
INSERT INTO book_word VALUES(5399,'haphazard','chuguo_GRE_2','13018');
INSERT INTO book_word VALUES(5400,'revive','chuguo_GRE_2','6755');
INSERT INTO book_word VALUES(5401,'tactile','chuguo_GRE_2','13729');
INSERT INTO book_word VALUES(5402,'hypocritical','chuguo_GRE_2','11025');
INSERT INTO book_word VALUES(5403,'deaden','chuguo_GRE_2','10161');
INSERT INTO book_word VALUES(5404,'sprightly','chuguo_GRE_2','15596');
INSERT INTO book_word VALUES(5405,'expository','chuguo_GRE_2','14394');
INSERT INTO book_word VALUES(5406,'spoil','chuguo_GRE_2','5739');
INSERT INTO book_word VALUES(5407,'apron','chuguo_GRE_2','1006');
INSERT INTO book_word VALUES(5408,'syndrome','chuguo_GRE_2','8027');
INSERT INTO book_word VALUES(5409,'sedate','chuguo_GRE_2','14407');
INSERT INTO book_word VALUES(5410,'candid','chuguo_GRE_2','8582');
INSERT INTO book_word VALUES(5411,'erratic','chuguo_GRE_2','10512');
INSERT INTO book_word VALUES(5412,'contentious','chuguo_GRE_2','15267');
INSERT INTO book_word VALUES(5413,'bit','chuguo_GRE_2','1169');
INSERT INTO book_word VALUES(5414,'agrarian','chuguo_GRE_2','14966');
INSERT INTO book_word VALUES(5415,'decorate','chuguo_GRE_2','4309');
INSERT INTO book_word VALUES(5416,'crumble','chuguo_GRE_2','12967');
INSERT INTO book_word VALUES(5417,'enamel','chuguo_GRE_2','8740');
INSERT INTO book_word VALUES(5418,'entrepreneur','chuguo_GRE_2','8317');
INSERT INTO book_word VALUES(5419,'diameter','chuguo_GRE_2','5543');
INSERT INTO book_word VALUES(5420,'bucolic','chuguo_GRE_2','14833');
INSERT INTO book_word VALUES(5421,'affront','chuguo_GRE_2','9553');
INSERT INTO book_word VALUES(5422,'rapport','chuguo_GRE_2','11833');
INSERT INTO book_word VALUES(5423,'forgery','chuguo_GRE_2','12857');
INSERT INTO book_word VALUES(5424,'costume','chuguo_GRE_2','8338');
INSERT INTO book_word VALUES(5425,'chagrin','chuguo_GRE_2','13900');
INSERT INTO book_word VALUES(5426,'waffle','chuguo_GRE_2','9339');
INSERT INTO book_word VALUES(5427,'begrudge','chuguo_GRE_2','9770');
INSERT INTO book_word VALUES(5428,'condemn','chuguo_GRE_2','1455');
INSERT INTO book_word VALUES(5429,'wrist','chuguo_GRE_2','3817');
INSERT INTO book_word VALUES(5430,'banal','chuguo_GRE_2','15345');
INSERT INTO book_word VALUES(5431,'donate','chuguo_GRE_2','7987');
INSERT INTO book_word VALUES(5432,'deteriorate','chuguo_GRE_2','8127');
INSERT INTO book_word VALUES(5433,'striking','chuguo_GRE_2','7887');
INSERT INTO book_word VALUES(5434,'vitriolic','chuguo_GRE_2','15439');
INSERT INTO book_word VALUES(5435,'surmount','chuguo_GRE_2','12353');
INSERT INTO book_word VALUES(5436,'solicitous','chuguo_GRE_2','14613');
INSERT INTO book_word VALUES(5437,'reciprocal','chuguo_GRE_2','6906');
INSERT INTO book_word VALUES(5438,'ascetic','chuguo_GRE_2','9685');
INSERT INTO book_word VALUES(5439,'revenue','chuguo_GRE_2','7534');
INSERT INTO book_word VALUES(5440,'gradation','chuguo_GRE_2','14424');
INSERT INTO book_word VALUES(5441,'inspection','chuguo_GRE_2','6390');
INSERT INTO book_word VALUES(5442,'unremitting','chuguo_GRE_2','12587');
INSERT INTO book_word VALUES(5443,'sadden','chuguo_GRE_2','9171');
INSERT INTO book_word VALUES(5444,'colossus','chuguo_GRE_2','9984');
INSERT INTO book_word VALUES(5445,'flax','chuguo_GRE_2','10682');
INSERT INTO book_word VALUES(5446,'rampart','chuguo_GRE_2','11829');
INSERT INTO book_word VALUES(5447,'buck','chuguo_GRE_2','321');
INSERT INTO book_word VALUES(5448,'crabbed','chuguo_GRE_2','15148');
INSERT INTO book_word VALUES(5449,'ebb','chuguo_GRE_2','8302');
INSERT INTO book_word VALUES(5450,'antidote','chuguo_GRE_2','12927');
INSERT INTO book_word VALUES(5451,'ferrous','chuguo_GRE_2','6883');
INSERT INTO book_word VALUES(5452,'consul','chuguo_GRE_2','7244');
INSERT INTO book_word VALUES(5453,'braggart','chuguo_GRE_2','14308');
INSERT INTO book_word VALUES(5454,'debunk','chuguo_GRE_2','14817');
INSERT INTO book_word VALUES(5455,'barrage','chuguo_GRE_2','9749');
INSERT INTO book_word VALUES(5456,'rabies','chuguo_GRE_2','9392');
INSERT INTO book_word VALUES(5457,'suspicious','chuguo_GRE_2','6760');
INSERT INTO book_word VALUES(5458,'unrequited','chuguo_GRE_2','14895');
INSERT INTO book_word VALUES(5459,'guarantee','chuguo_GRE_2','4158');
INSERT INTO book_word VALUES(5460,'contradict','chuguo_GRE_2','1477');
INSERT INTO book_word VALUES(5461,'smear','chuguo_GRE_2','9214');
INSERT INTO book_word VALUES(5462,'extract','chuguo_GRE_2','7311');
INSERT INTO book_word VALUES(5463,'heal','chuguo_GRE_2','5018');
INSERT INTO book_word VALUES(5464,'gear','chuguo_GRE_2','7042');
INSERT INTO book_word VALUES(5465,'conciliatory','chuguo_GRE_2','15114');
INSERT INTO book_word VALUES(5466,'rectify','chuguo_GRE_2','7101');
INSERT INTO book_word VALUES(5467,'adept','chuguo_GRE_2','9527');
INSERT INTO book_word VALUES(5468,'revelation','chuguo_GRE_2','8263');
INSERT INTO book_word VALUES(5469,'entangle','chuguo_GRE_2','10486');
INSERT INTO book_word VALUES(5470,'capricious','chuguo_GRE_2','12945');
INSERT INTO book_word VALUES(5471,'debacle','chuguo_GRE_2','10164');
INSERT INTO book_word VALUES(5472,'facile','chuguo_GRE_2','10586');
INSERT INTO book_word VALUES(5473,'script','chuguo_GRE_2','8470');
INSERT INTO book_word VALUES(5474,'inclusive','chuguo_GRE_2','6795');
INSERT INTO book_word VALUES(5475,'quaver','chuguo_GRE_2','11797');
INSERT INTO book_word VALUES(5476,'willowy','chuguo_GRE_2','15104');
INSERT INTO book_word VALUES(5477,'impose','chuguo_GRE_2','646');
INSERT INTO book_word VALUES(5478,'communal','chuguo_GRE_2','13497');
INSERT INTO book_word VALUES(5479,'exhort','chuguo_GRE_2','12996');
INSERT INTO book_word VALUES(5480,'ephemeral','chuguo_GRE_2','12992');
INSERT INTO book_word VALUES(5481,'troupe','chuguo_GRE_2','13119');
INSERT INTO book_word VALUES(5482,'antic','chuguo_GRE_2','9631');
INSERT INTO book_word VALUES(5483,'disentangle','chuguo_GRE_2','10310');
INSERT INTO book_word VALUES(5484,'delude','chuguo_GRE_2','10207');
INSERT INTO book_word VALUES(5485,'slate','chuguo_GRE_2','12179');
INSERT INTO book_word VALUES(5486,'expound','chuguo_GRE_2','8770');
INSERT INTO book_word VALUES(5487,'falsehood','chuguo_GRE_2','12730');
INSERT INTO book_word VALUES(5488,'imitation','chuguo_GRE_2','7732');
INSERT INTO book_word VALUES(5489,'diaphanous','chuguo_GRE_2','15574');
INSERT INTO book_word VALUES(5490,'summation','chuguo_GRE_2','15627');
INSERT INTO book_word VALUES(5491,'stunning','chuguo_GRE_2','14233');
INSERT INTO book_word VALUES(5492,'spire','chuguo_GRE_2','9227');
INSERT INTO book_word VALUES(5493,'arbitrary','chuguo_GRE_2','1009');
INSERT INTO book_word VALUES(5494,'segment','chuguo_GRE_2','7536');
INSERT INTO book_word VALUES(5495,'defense','chuguo_GRE_2','4310');
INSERT INTO book_word VALUES(5496,'clot','chuguo_GRE_2','9962');
INSERT INTO book_word VALUES(5497,'category','chuguo_GRE_2','1309');
INSERT INTO book_word VALUES(5498,'disregard','chuguo_GRE_2','7251');
INSERT INTO book_word VALUES(5499,'warp','chuguo_GRE_2','12676');
INSERT INTO book_word VALUES(5500,'unmitigated','chuguo_GRE_2','9313');
INSERT INTO book_word VALUES(5501,'violate','chuguo_GRE_2','3678');
INSERT INTO book_word VALUES(5502,'discipline','chuguo_GRE_2','4901');
INSERT INTO book_word VALUES(5503,'disaster','chuguo_GRE_2','4004');
INSERT INTO book_word VALUES(5504,'descend','chuguo_GRE_2','6489');
INSERT INTO book_word VALUES(5505,'transfer','chuguo_GRE_2','265');
INSERT INTO book_word VALUES(5506,'vulgar','chuguo_GRE_2','7115');
INSERT INTO book_word VALUES(5507,'amity','chuguo_GRE_2','15563');
INSERT INTO book_word VALUES(5508,'histology','chuguo_GRE_2','8835');
INSERT INTO book_word VALUES(5509,'restitution','chuguo_GRE_2','11947');
INSERT INTO book_word VALUES(5510,'aluminium','chuguo_GRE_2','950');
INSERT INTO book_word VALUES(5511,'celestial','chuguo_GRE_2','9907');
INSERT INTO book_word VALUES(5512,'innate','chuguo_GRE_2','9448');
INSERT INTO book_word VALUES(5513,'simper','chuguo_GRE_2','15595');
INSERT INTO book_word VALUES(5514,'consternation','chuguo_GRE_2','13618');
INSERT INTO book_word VALUES(5515,'humor','chuguo_GRE_2','4068');
INSERT INTO book_word VALUES(5516,'immune','chuguo_GRE_2','306');
INSERT INTO book_word VALUES(5517,'domain','chuguo_GRE_2','7920');
INSERT INTO book_word VALUES(5518,'fawn','chuguo_GRE_2','16189');
INSERT INTO book_word VALUES(5519,'quaff','chuguo_GRE_2','14778');
INSERT INTO book_word VALUES(5520,'grandeur','chuguo_GRE_2','10831');
INSERT INTO book_word VALUES(5521,'ballot','chuguo_GRE_2','8289');
INSERT INTO book_word VALUES(5522,'frugal','chuguo_GRE_2','10760');
INSERT INTO book_word VALUES(5523,'check','chuguo_GRE_2','53');
INSERT INTO book_word VALUES(5524,'imperative','chuguo_GRE_2','645');
INSERT INTO book_word VALUES(5525,'undeserved','chuguo_GRE_2','14043');
INSERT INTO book_word VALUES(5526,'recondite','chuguo_GRE_2','15592');
INSERT INTO book_word VALUES(5527,'tadpole','chuguo_GRE_2','13331');
INSERT INTO book_word VALUES(5528,'stimulant','chuguo_GRE_2','9243');
INSERT INTO book_word VALUES(5529,'execrable','chuguo_GRE_2','10546');
INSERT INTO book_word VALUES(5530,'hulk','chuguo_GRE_2','11005');
INSERT INTO book_word VALUES(5531,'arboreal','chuguo_GRE_2','13711');
INSERT INTO book_word VALUES(5532,'disrupt','chuguo_GRE_2','8410');
INSERT INTO book_word VALUES(5533,'aggravate','chuguo_GRE_2','7941');
INSERT INTO book_word VALUES(5534,'tombstone','chuguo_GRE_2','16482');
INSERT INTO book_word VALUES(5535,'anemia','chuguo_GRE_2','8501');
INSERT INTO book_word VALUES(5536,'balloon','chuguo_GRE_2','4234');
INSERT INTO book_word VALUES(5537,'antecedent','chuguo_GRE_2','9626');
INSERT INTO book_word VALUES(5538,'coronation','chuguo_GRE_2','10072');
INSERT INTO book_word VALUES(5539,'tangle','chuguo_GRE_2','7642');
INSERT INTO book_word VALUES(5540,'abundant','chuguo_GRE_2','846');
INSERT INTO book_word VALUES(5541,'vacuous','chuguo_GRE_2','15071');
INSERT INTO book_word VALUES(5542,'impinge','chuguo_GRE_2','11065');
INSERT INTO book_word VALUES(5543,'stratify','chuguo_GRE_2','12296');
INSERT INTO book_word VALUES(5544,'counterfeit','chuguo_GRE_2','12964');
INSERT INTO book_word VALUES(5545,'harrowing','chuguo_GRE_2','10891');
INSERT INTO book_word VALUES(5546,'containment','chuguo_GRE_2','16796');
INSERT INTO book_word VALUES(5547,'wicked','chuguo_GRE_2','6363');
INSERT INTO book_word VALUES(5548,'sensitive','chuguo_GRE_2','4185');
INSERT INTO book_word VALUES(5549,'slab','chuguo_GRE_2','12174');
INSERT INTO book_word VALUES(5550,'discompose','chuguo_GRE_2','15119');
INSERT INTO book_word VALUES(5551,'concord','chuguo_GRE_2','9428');
INSERT INTO book_word VALUES(5552,'subterranean','chuguo_GRE_2','14153');
INSERT INTO book_word VALUES(5553,'verdict','chuguo_GRE_2','7969');
INSERT INTO book_word VALUES(5554,'bellicose','chuguo_GRE_2','14653');
INSERT INTO book_word VALUES(5555,'trifle','chuguo_GRE_2','6103');
INSERT INTO book_word VALUES(5556,'gadfly','chuguo_GRE_2','8799');
INSERT INTO book_word VALUES(5557,'downpour','chuguo_GRE_2','8716');
INSERT INTO book_word VALUES(5558,'calcium','chuguo_GRE_2','8362');
INSERT INTO book_word VALUES(5559,'inscrutable','chuguo_GRE_2','14314');
INSERT INTO book_word VALUES(5560,'adherent','chuguo_GRE_2','15048');
INSERT INTO book_word VALUES(5561,'toy','chuguo_GRE_2','3546');
INSERT INTO book_word VALUES(5562,'agenda','chuguo_GRE_2','900');
INSERT INTO book_word VALUES(5563,'encounter','chuguo_GRE_2','5375');
INSERT INTO book_word VALUES(5564,'graft','chuguo_GRE_2','10830');
INSERT INTO book_word VALUES(5565,'arsenal','chuguo_GRE_2','9679');
INSERT INTO book_word VALUES(5566,'taciturn','chuguo_GRE_2','12381');
INSERT INTO book_word VALUES(5567,'commonwealth','chuguo_GRE_2','7601');
INSERT INTO book_word VALUES(5568,'allergy','chuguo_GRE_2','12724');
INSERT INTO book_word VALUES(5569,'totem','chuguo_GRE_2','14354');
INSERT INTO book_word VALUES(5570,'torpor','chuguo_GRE_2','13790');
INSERT INTO book_word VALUES(5571,'squalid','chuguo_GRE_2','12248');
INSERT INTO book_word VALUES(5572,'stubborn','chuguo_GRE_2','3863');
INSERT INTO book_word VALUES(5573,'confound','chuguo_GRE_2','15313');
INSERT INTO book_word VALUES(5574,'fluctuate','chuguo_GRE_2','7817');
INSERT INTO book_word VALUES(5575,'caldron','chuguo_GRE_2','14360');
INSERT INTO book_word VALUES(5576,'table','chuguo_GRE_2','3397');
INSERT INTO book_word VALUES(5577,'antiseptic','chuguo_GRE_2','8508');
INSERT INTO book_word VALUES(5578,'applaud','chuguo_GRE_2','995');
INSERT INTO book_word VALUES(5579,'frieze','chuguo_GRE_2','15032');
INSERT INTO book_word VALUES(5580,'infantile','chuguo_GRE_2','12807');
INSERT INTO book_word VALUES(5581,'droll','chuguo_GRE_2','14938');
INSERT INTO book_word VALUES(5582,'camouflage','chuguo_GRE_2','12944');
INSERT INTO book_word VALUES(5583,'allusion','chuguo_GRE_2','9589');
INSERT INTO book_word VALUES(5584,'congenial','chuguo_GRE_2','10025');
INSERT INTO book_word VALUES(5585,'immunity','chuguo_GRE_2','14090');
INSERT INTO book_word VALUES(5586,'rehearse','chuguo_GRE_2','11887');
INSERT INTO book_word VALUES(5587,'vex','chuguo_GRE_2','6346');
INSERT INTO book_word VALUES(5588,'goad','chuguo_GRE_2','15547');
INSERT INTO book_word VALUES(5589,'authoritarian','chuguo_GRE_2','8535');
INSERT INTO book_word VALUES(5590,'critic','chuguo_GRE_2','5157');
INSERT INTO book_word VALUES(5591,'illuminate','chuguo_GRE_2','7043');
INSERT INTO book_word VALUES(5592,'evanescent','chuguo_GRE_2','12826');
INSERT INTO book_word VALUES(5593,'bend','chuguo_GRE_2','4240');
INSERT INTO book_word VALUES(5594,'besiege','chuguo_GRE_2','12739');
INSERT INTO book_word VALUES(5595,'veritable','chuguo_GRE_2','13126');
INSERT INTO book_word VALUES(5596,'specious','chuguo_GRE_2','15001');
INSERT INTO book_word VALUES(5597,'chant','chuguo_GRE_2','1340');
INSERT INTO book_word VALUES(5598,'assail','chuguo_GRE_2','9687');
INSERT INTO book_word VALUES(5599,'deliberate','chuguo_GRE_2','7304');
INSERT INTO book_word VALUES(5600,'enamored','chuguo_GRE_2','14764');
INSERT INTO book_word VALUES(5601,'distract','chuguo_GRE_2','7796');
INSERT INTO book_word VALUES(5602,'distant','chuguo_GRE_2','1627');
INSERT INTO book_word VALUES(5603,'attenuate','chuguo_GRE_2','8530');
INSERT INTO book_word VALUES(5604,'scalpel','chuguo_GRE_2','9181');
INSERT INTO book_word VALUES(5605,'ban','chuguo_GRE_2','4235');
INSERT INTO book_word VALUES(5606,'grumble','chuguo_GRE_2','7695');
INSERT INTO book_word VALUES(5607,'grin','chuguo_GRE_2','6840');
INSERT INTO book_word VALUES(5608,'gravitational','chuguo_GRE_2','14000');
INSERT INTO book_word VALUES(5609,'distinction','chuguo_GRE_2','4139');
INSERT INTO book_word VALUES(5610,'wither','chuguo_GRE_2','6863');
INSERT INTO book_word VALUES(5611,'ample','chuguo_GRE_2','959');
INSERT INTO book_word VALUES(5612,'hibernate','chuguo_GRE_2','2115');
INSERT INTO book_word VALUES(5613,'accuracy','chuguo_GRE_2','854');
INSERT INTO book_word VALUES(5614,'distraught','chuguo_GRE_2','10339');
INSERT INTO book_word VALUES(5615,'suspense','chuguo_GRE_2','14041');
INSERT INTO book_word VALUES(5616,'squirrel','chuguo_GRE_2','781');
INSERT INTO book_word VALUES(5617,'consequential','chuguo_GRE_2','15417');
INSERT INTO book_word VALUES(5618,'smudge','chuguo_GRE_2','12197');
INSERT INTO book_word VALUES(5619,'supine','chuguo_GRE_2','9262');
INSERT INTO book_word VALUES(5620,'abash','chuguo_GRE_2','14619');
INSERT INTO book_word VALUES(5621,'astound','chuguo_GRE_2','8528');
INSERT INTO book_word VALUES(5622,'inordinate','chuguo_GRE_2','11178');
INSERT INTO book_word VALUES(5623,'confederacy','chuguo_GRE_2','10016');
INSERT INTO book_word VALUES(5624,'sentiment','chuguo_GRE_2','6757');
INSERT INTO book_word VALUES(5625,'surfeit','chuguo_GRE_2','14755');
INSERT INTO book_word VALUES(5626,'reprise','chuguo_GRE_2','14545');
INSERT INTO book_word VALUES(5627,'transaction','chuguo_GRE_2','6674');
INSERT INTO book_word VALUES(5628,'hiss','chuguo_GRE_2','7315');
INSERT INTO book_word VALUES(5629,'confection','chuguo_GRE_2','10015');
INSERT INTO book_word VALUES(5630,'brandish','chuguo_GRE_2','14309');
INSERT INTO book_word VALUES(5631,'caustic','chuguo_GRE_2','8593');
INSERT INTO book_word VALUES(5632,'topple','chuguo_GRE_2','12464');
INSERT INTO book_word VALUES(5633,'disperse','chuguo_GRE_2','7400');
INSERT INTO book_word VALUES(5634,'speculative','chuguo_GRE_2','12232');
INSERT INTO book_word VALUES(5635,'vilify','chuguo_GRE_2','15528');
INSERT INTO book_word VALUES(5636,'congeal','chuguo_GRE_2','15348');
INSERT INTO book_word VALUES(5637,'slumber','chuguo_GRE_2','7748');
INSERT INTO book_word VALUES(5638,'fallacy','chuguo_GRE_2','12999');
INSERT INTO book_word VALUES(5639,'afflict','chuguo_GRE_2','8488');
INSERT INTO book_word VALUES(5640,'bristle','chuguo_GRE_2','6332');
INSERT INTO book_word VALUES(5641,'trample','chuguo_GRE_2','7691');
INSERT INTO book_word VALUES(5642,'icon','chuguo_GRE_2','13021');
INSERT INTO book_word VALUES(5643,'solo','chuguo_GRE_2','7383');
INSERT INTO book_word VALUES(5644,'discount','chuguo_GRE_2','384');
INSERT INTO book_word VALUES(5645,'stationary','chuguo_GRE_2','7961');
INSERT INTO book_word VALUES(5646,'repulsion','chuguo_GRE_2','9151');
INSERT INTO book_word VALUES(5647,'aplomb','chuguo_GRE_2','14584');
INSERT INTO book_word VALUES(5648,'addict','chuguo_GRE_2','8278');
INSERT INTO book_word VALUES(5649,'specialized','chuguo_GRE_2','14272');
INSERT INTO book_word VALUES(5650,'dissipate','chuguo_GRE_2','6780');
INSERT INTO book_word VALUES(5651,'affection','chuguo_GRE_2','4214');
INSERT INTO book_word VALUES(5652,'gratitude','chuguo_GRE_2','6214');
INSERT INTO book_word VALUES(5653,'hinge','chuguo_GRE_2','7744');
INSERT INTO book_word VALUES(5654,'flimsy','chuguo_GRE_2','10686');
INSERT INTO book_word VALUES(5655,'rival','chuguo_GRE_2','6326');
INSERT INTO book_word VALUES(5656,'vanity','chuguo_GRE_2','5035');
INSERT INTO book_word VALUES(5657,'thatch','chuguo_GRE_2','12427');
INSERT INTO book_word VALUES(5658,'hidebound','chuguo_GRE_2','10953');
INSERT INTO book_word VALUES(5659,'serene','chuguo_GRE_2','13088');
INSERT INTO book_word VALUES(5660,'campaign','chuguo_GRE_2','1274');
INSERT INTO book_word VALUES(5661,'sage','chuguo_GRE_2','12022');
INSERT INTO book_word VALUES(5662,'err','chuguo_GRE_2','12993');
INSERT INTO book_word VALUES(5663,'seine','chuguo_GRE_2','15434');
INSERT INTO book_word VALUES(5664,'ennui','chuguo_GRE_2','14508');
INSERT INTO book_word VALUES(5665,'salve','chuguo_GRE_2','9176');
INSERT INTO book_word VALUES(5666,'slaughter','chuguo_GRE_2','7700');
INSERT INTO book_word VALUES(5667,'status','chuguo_GRE_2','4515');
INSERT INTO book_word VALUES(5668,'ransom','chuguo_GRE_2','11832');
INSERT INTO book_word VALUES(5669,'rebellious','chuguo_GRE_2','9135');
INSERT INTO book_word VALUES(5670,'adamant','chuguo_GRE_2','9521');
INSERT INTO book_word VALUES(5671,'husk','chuguo_GRE_2','8841');
INSERT INTO book_word VALUES(5672,'feminist','chuguo_GRE_2','10622');
INSERT INTO book_word VALUES(5673,'dimple','chuguo_GRE_2','10282');
INSERT INTO book_word VALUES(5674,'furnace','chuguo_GRE_2','5587');
INSERT INTO book_word VALUES(5675,'savant','chuguo_GRE_2','12045');
INSERT INTO book_word VALUES(5676,'decline','chuguo_GRE_2','1556');
INSERT INTO book_word VALUES(5677,'curmudgeon','chuguo_GRE_2','14731');
INSERT INTO book_word VALUES(5678,'genetic','chuguo_GRE_2','8309');
INSERT INTO book_word VALUES(5679,'attic','chuguo_GRE_2','8531');
INSERT INTO book_word VALUES(5680,'impale','chuguo_GRE_2','11053');
INSERT INTO book_word VALUES(5681,'rehearsal','chuguo_GRE_2','4922');
INSERT INTO book_word VALUES(5682,'championship','chuguo_GRE_2','9914');
INSERT INTO book_word VALUES(5683,'chef','chuguo_GRE_2','4270');
INSERT INTO book_word VALUES(5684,'acumen','chuguo_GRE_2','9520');
INSERT INTO book_word VALUES(5685,'antediluvian','chuguo_GRE_2','15475');
INSERT INTO book_word VALUES(5686,'grease','chuguo_GRE_2','6791');
INSERT INTO book_word VALUES(5687,'scrap','chuguo_GRE_2','6668');
INSERT INTO book_word VALUES(5688,'blizzard','chuguo_GRE_2','9801');
INSERT INTO book_word VALUES(5689,'devise','chuguo_GRE_2','5249');
INSERT INTO book_word VALUES(5690,'suffice','chuguo_GRE_2','7227');
INSERT INTO book_word VALUES(5691,'tend','chuguo_GRE_2','3442');
INSERT INTO book_word VALUES(5692,'shelter','chuguo_GRE_2','3147');
INSERT INTO book_word VALUES(5693,'validate','chuguo_GRE_2','12619');
INSERT INTO book_word VALUES(5694,'solemnity','chuguo_GRE_2','12207');
INSERT INTO book_word VALUES(5695,'convince','chuguo_GRE_2','567');
INSERT INTO book_word VALUES(5696,'balk','chuguo_GRE_2','9734');
INSERT INTO book_word VALUES(5697,'supplement','chuguo_GRE_2','5184');
INSERT INTO book_word VALUES(5698,'submission','chuguo_GRE_2','12313');
INSERT INTO book_word VALUES(5699,'ignominy','chuguo_GRE_2','11037');
INSERT INTO book_word VALUES(5700,'caption','chuguo_GRE_2','1287');
INSERT INTO book_word VALUES(5701,'vital','chuguo_GRE_2','3688');
INSERT INTO book_word VALUES(5702,'spectacular','chuguo_GRE_2','8159');
INSERT INTO book_word VALUES(5703,'commute','chuguo_GRE_2','8118');
INSERT INTO book_word VALUES(5704,'virtuous','chuguo_GRE_2','13129');
INSERT INTO book_word VALUES(5705,'scandal','chuguo_GRE_2','7873');
INSERT INTO book_word VALUES(5706,'clipper','chuguo_GRE_2','15212');
INSERT INTO book_word VALUES(5707,'ensign','chuguo_GRE_2','10484');
INSERT INTO book_word VALUES(5708,'accelerate','chuguo_GRE_2','4051');
INSERT INTO book_word VALUES(5709,'forfeit','chuguo_GRE_2','9445');
INSERT INTO book_word VALUES(5710,'infraction','chuguo_GRE_2','15484');
INSERT INTO book_word VALUES(5711,'flirt','chuguo_GRE_2','13012');
INSERT INTO book_word VALUES(5712,'tactic','chuguo_GRE_2','8201');
INSERT INTO book_word VALUES(5713,'carafe','chuguo_GRE_2','15635');
INSERT INTO book_word VALUES(5714,'humid','chuguo_GRE_2','5314');
INSERT INTO book_word VALUES(5715,'chuckle','chuguo_GRE_2','9939');
INSERT INTO book_word VALUES(5716,'forbid','chuguo_GRE_2','99');
INSERT INTO book_word VALUES(5717,'collude','chuguo_GRE_2','9981');
INSERT INTO book_word VALUES(5718,'instigate','chuguo_GRE_2','12835');
INSERT INTO book_word VALUES(5719,'circular','chuguo_GRE_2','5524');
INSERT INTO book_word VALUES(5720,'audience','chuguo_GRE_2','3898');
INSERT INTO book_word VALUES(5721,'fidget','chuguo_GRE_2','10645');
INSERT INTO book_word VALUES(5722,'dual','chuguo_GRE_2','8722');
INSERT INTO book_word VALUES(5723,'empathy','chuguo_GRE_2','10460');
INSERT INTO book_word VALUES(5724,'contemplate','chuguo_GRE_2','8282');
INSERT INTO book_word VALUES(5725,'summary','chuguo_GRE_2','3362');
INSERT INTO book_word VALUES(5726,'empirical','chuguo_GRE_2','6880');
INSERT INTO book_word VALUES(5727,'terminal','chuguo_GRE_2','799');
INSERT INTO book_word VALUES(5728,'ethos','chuguo_GRE_2','10527');
INSERT INTO book_word VALUES(5729,'bid','chuguo_GRE_2','1155');
INSERT INTO book_word VALUES(5730,'ineluctable','chuguo_GRE_2','11134');
INSERT INTO book_word VALUES(5731,'confine','chuguo_GRE_2','5462');
INSERT INTO book_word VALUES(5732,'daredevil','chuguo_GRE_2','10152');
INSERT INTO book_word VALUES(5733,'facet','chuguo_GRE_2','8774');
INSERT INTO book_word VALUES(5734,'commit','chuguo_GRE_2','1431');
INSERT INTO book_word VALUES(5735,'scurry','chuguo_GRE_2','12076');
INSERT INTO book_word VALUES(5736,'exaggerate','chuguo_GRE_2','6367');
INSERT INTO book_word VALUES(5737,'conspicuous','chuguo_GRE_2','8038');
INSERT INTO book_word VALUES(5738,'anthology','chuguo_GRE_2','9629');
INSERT INTO book_word VALUES(5739,'charlatan','chuguo_GRE_2','15112');
INSERT INTO book_word VALUES(5740,'consequence','chuguo_GRE_2','4295');
INSERT INTO book_word VALUES(5741,'gouge','chuguo_GRE_2','14844');
INSERT INTO book_word VALUES(5742,'subjective','chuguo_GRE_2','3347');
INSERT INTO book_word VALUES(5743,'vault','chuguo_GRE_2','7895');
INSERT INTO book_word VALUES(5744,'captious','chuguo_GRE_2','15347');
INSERT INTO book_word VALUES(5745,'clandestine','chuguo_GRE_2','12951');
INSERT INTO book_word VALUES(5746,'extinct','chuguo_GRE_2','7810');
INSERT INTO book_word VALUES(5747,'incompatible','chuguo_GRE_2','7613');
INSERT INTO book_word VALUES(5748,'tasty','chuguo_GRE_2','228');
INSERT INTO book_word VALUES(5749,'earthly','chuguo_GRE_2','10415');
INSERT INTO book_word VALUES(5750,'substitute','chuguo_GRE_2','4524');
INSERT INTO book_word VALUES(5751,'civility','chuguo_GRE_2','13518');
INSERT INTO book_word VALUES(5752,'enervate','chuguo_GRE_2','14364');
INSERT INTO book_word VALUES(5753,'inception','chuguo_GRE_2','11092');
INSERT INTO book_word VALUES(5754,'unconscionable','chuguo_GRE_2','14355');
INSERT INTO book_word VALUES(5755,'diurnal','chuguo_GRE_2','15542');
INSERT INTO book_word VALUES(5756,'consistent','chuguo_GRE_2','4038');
INSERT INTO book_word VALUES(5757,'pundit','chuguo_GRE_2','14827');
INSERT INTO book_word VALUES(5758,'hyperbole','chuguo_GRE_2','14703');
INSERT INTO book_word VALUES(5759,'impeach','chuguo_GRE_2','11057');
INSERT INTO book_word VALUES(5760,'attainment','chuguo_GRE_2','13421');
INSERT INTO book_word VALUES(5761,'infiltrate','chuguo_GRE_2','8871');
INSERT INTO book_word VALUES(5762,'deride','chuguo_GRE_2','12977');
INSERT INTO book_word VALUES(5763,'deviate','chuguo_GRE_2','7635');
INSERT INTO book_word VALUES(5764,'attach','chuguo_GRE_2','1058');
INSERT INTO book_word VALUES(5765,'emulate','chuguo_GRE_2','10464');
INSERT INTO book_word VALUES(5766,'budget','chuguo_GRE_2','1235');
INSERT INTO book_word VALUES(5767,'insensate','chuguo_GRE_2','15324');
INSERT INTO book_word VALUES(5768,'buoyant','chuguo_GRE_2','14624');
INSERT INTO book_word VALUES(5769,'engrave','chuguo_GRE_2','8746');
INSERT INTO book_word VALUES(5770,'vague','chuguo_GRE_2','3656');
INSERT INTO book_word VALUES(5771,'dreary','chuguo_GRE_2','10384');
INSERT INTO book_word VALUES(5772,'figment','chuguo_GRE_2','10652');
INSERT INTO book_word VALUES(5773,'gracious','chuguo_GRE_2','5997');
INSERT INTO book_word VALUES(5774,'extrapolate','chuguo_GRE_2','10577');
INSERT INTO book_word VALUES(5775,'aegis','chuguo_GRE_2','14413');
INSERT INTO book_word VALUES(5776,'bar','chuguo_GRE_2','22');
INSERT INTO book_word VALUES(5777,'devout','chuguo_GRE_2','12872');
INSERT INTO book_word VALUES(5778,'dermatologist','chuguo_GRE_2','14790');
INSERT INTO book_word VALUES(5779,'amplitude','chuguo_GRE_2','7548');
INSERT INTO book_word VALUES(5780,'affluence','chuguo_GRE_2','15602');
INSERT INTO book_word VALUES(5781,'diagonal','chuguo_GRE_2','10264');
INSERT INTO book_word VALUES(5782,'evaporate','chuguo_GRE_2','4775');
INSERT INTO book_word VALUES(5783,'rostrum','chuguo_GRE_2','13074');
INSERT INTO book_word VALUES(5784,'indicative','chuguo_GRE_2','6649');
INSERT INTO book_word VALUES(5785,'gripe','chuguo_GRE_2','10848');
INSERT INTO book_word VALUES(5786,'sloth','chuguo_GRE_2','14246');
INSERT INTO book_word VALUES(5787,'sartorial','chuguo_GRE_2','12037');
INSERT INTO book_word VALUES(5788,'drizzle','chuguo_GRE_2','8719');
INSERT INTO book_word VALUES(5789,'solemn','chuguo_GRE_2','6301');
INSERT INTO book_word VALUES(5790,'yoke','chuguo_GRE_2','7599');
INSERT INTO book_word VALUES(5791,'quantum','chuguo_GRE_2','11793');
INSERT INTO book_word VALUES(5792,'repudiate','chuguo_GRE_2','11927');
INSERT INTO book_word VALUES(5793,'redeem','chuguo_GRE_2','11864');
INSERT INTO book_word VALUES(5794,'guffaw','chuguo_GRE_2','14845');
INSERT INTO book_word VALUES(5795,'shrub','chuguo_GRE_2','7382');
INSERT INTO book_word VALUES(5796,'aspect','chuguo_GRE_2','1040');
INSERT INTO book_word VALUES(5797,'assemble','chuguo_GRE_2','5766');
INSERT INTO book_word VALUES(5798,'instinctive','chuguo_GRE_2','13154');
INSERT INTO book_word VALUES(5799,'anathema','chuguo_GRE_2','15414');
INSERT INTO book_word VALUES(5800,'enact','chuguo_GRE_2','10465');
INSERT INTO book_word VALUES(5801,'chameleon','chuguo_GRE_2','14587');
INSERT INTO book_word VALUES(5802,'voracious','chuguo_GRE_2','13656');
INSERT INTO book_word VALUES(5803,'hovel','chuguo_GRE_2','14794');
INSERT INTO book_word VALUES(5804,'crouch','chuguo_GRE_2','12869');
INSERT INTO book_word VALUES(5805,'abrasive','chuguo_GRE_2','9496');
INSERT INTO book_word VALUES(5806,'bogus','chuguo_GRE_2','9810');
INSERT INTO book_word VALUES(5807,'vestige','chuguo_GRE_2','12638');
INSERT INTO book_word VALUES(5808,'wretched','chuguo_GRE_2','7493');
INSERT INTO book_word VALUES(5809,'derivation','chuguo_GRE_2','7555');
INSERT INTO book_word VALUES(5810,'chasm','chuguo_GRE_2','9920');
INSERT INTO book_word VALUES(5811,'request','chuguo_GRE_2','2982');
INSERT INTO book_word VALUES(5812,'germ','chuguo_GRE_2','5549');
INSERT INTO book_word VALUES(5813,'slacken','chuguo_GRE_2','12175');
INSERT INTO book_word VALUES(5814,'graphite','chuguo_GRE_2','7562');
INSERT INTO book_word VALUES(5815,'quisling','chuguo_GRE_2','14465');
INSERT INTO book_word VALUES(5816,'sediment','chuguo_GRE_2','9191');
INSERT INTO book_word VALUES(5817,'appellation','chuguo_GRE_2','14866');
INSERT INTO book_word VALUES(5818,'tease','chuguo_GRE_2','3859');
INSERT INTO book_word VALUES(5819,'gargantuan','chuguo_GRE_2','15506');
INSERT INTO book_word VALUES(5820,'idle','chuguo_GRE_2','6389');
INSERT INTO book_word VALUES(5821,'coy','chuguo_GRE_2','15029');
INSERT INTO book_word VALUES(5822,'silt','chuguo_GRE_2','12161');
INSERT INTO book_word VALUES(5823,'wit','chuguo_GRE_2','5190');
INSERT INTO book_word VALUES(5824,'circumscribe','chuguo_GRE_2','8611');
INSERT INTO book_word VALUES(5825,'egocentric','chuguo_GRE_2','10432');
INSERT INTO book_word VALUES(5826,'constrict','chuguo_GRE_2','8635');
INSERT INTO book_word VALUES(5827,'recumbent','chuguo_GRE_2','9139');
INSERT INTO book_word VALUES(5828,'stout','chuguo_GRE_2','4518');
INSERT INTO book_word VALUES(5829,'frequent','chuguo_GRE_2','4039');
INSERT INTO book_word VALUES(5830,'grace','chuguo_GRE_2','5203');
INSERT INTO book_word VALUES(5831,'degradation','chuguo_GRE_2','7248');
INSERT INTO book_word VALUES(5832,'reclaim','chuguo_GRE_2','6954');
INSERT INTO book_word VALUES(5833,'testimony','chuguo_GRE_2','8115');
INSERT INTO book_word VALUES(5834,'fraught','chuguo_GRE_2','10745');
INSERT INTO book_word VALUES(5835,'abrogate','chuguo_GRE_2','15047');
INSERT INTO book_word VALUES(5836,'whimsy','chuguo_GRE_2','15681');
INSERT INTO book_word VALUES(5837,'roughen','chuguo_GRE_2','11994');
INSERT INTO book_word VALUES(5838,'distribute','chuguo_GRE_2','1628');
INSERT INTO book_word VALUES(5839,'clamp','chuguo_GRE_2','6771');
INSERT INTO book_word VALUES(5840,'salient','chuguo_GRE_2','12023');
INSERT INTO book_word VALUES(5841,'reap','chuguo_GRE_2','4788');
INSERT INTO book_word VALUES(5842,'aboveboard','chuguo_GRE_2','9495');
INSERT INTO book_word VALUES(5843,'fade','chuguo_GRE_2','1796');
INSERT INTO book_word VALUES(5844,'insufficient','chuguo_GRE_2','4657');
INSERT INTO book_word VALUES(5845,'asthma','chuguo_GRE_2','8527');
INSERT INTO book_word VALUES(5846,'spleen','chuguo_GRE_2','9228');
INSERT INTO book_word VALUES(5847,'formation','chuguo_GRE_2','6292');
INSERT INTO book_word VALUES(5848,'snarl','chuguo_GRE_2','12200');
INSERT INTO book_word VALUES(5849,'discreet','chuguo_GRE_2','8258');
INSERT INTO book_word VALUES(5850,'blight','chuguo_GRE_2','14868');
INSERT INTO book_word VALUES(5851,'diverse','chuguo_GRE_2','1631');
INSERT INTO book_word VALUES(5852,'tenor','chuguo_GRE_2','12419');
INSERT INTO book_word VALUES(5853,'throne','chuguo_GRE_2','5680');
INSERT INTO book_word VALUES(5854,'foster','chuguo_GRE_2','7515');
INSERT INTO book_word VALUES(5855,'transcendental','chuguo_GRE_2','12480');
INSERT INTO book_word VALUES(5856,'ensue','chuguo_GRE_2','8748');
INSERT INTO book_word VALUES(5857,'adore','chuguo_GRE_2','882');
INSERT INTO book_word VALUES(5858,'fell','chuguo_GRE_2','1827');
INSERT INTO book_word VALUES(5859,'grouch','chuguo_GRE_2','14904');
INSERT INTO book_word VALUES(5860,'dapper','chuguo_GRE_2','10150');
INSERT INTO book_word VALUES(5861,'disprove','chuguo_GRE_2','10326');
INSERT INTO book_word VALUES(5862,'resent','chuguo_GRE_2','7287');
INSERT INTO book_word VALUES(5863,'terse','chuguo_GRE_2','13112');
INSERT INTO book_word VALUES(5864,'dignity','chuguo_GRE_2','3876');
INSERT INTO book_word VALUES(5865,'deleterious','chuguo_GRE_2','8677');
INSERT INTO book_word VALUES(5866,'coup','chuguo_GRE_2','10084');
INSERT INTO book_word VALUES(5867,'dissuade','chuguo_GRE_2','8711');
INSERT INTO book_word VALUES(5868,'spite','chuguo_GRE_2','7884');
INSERT INTO book_word VALUES(5869,'renegade','chuguo_GRE_2','11905');
INSERT INTO book_word VALUES(5870,'bracelet','chuguo_GRE_2','8565');
INSERT INTO book_word VALUES(5871,'illustrate','chuguo_GRE_2','6243');
INSERT INTO book_word VALUES(5872,'halfhearted','chuguo_GRE_2','14846');
INSERT INTO book_word VALUES(5873,'anonymous','chuguo_GRE_2','8121');
INSERT INTO book_word VALUES(5874,'want','chuguo_GRE_2','3706');
INSERT INTO book_word VALUES(5875,'restraint','chuguo_GRE_2','4724');
INSERT INTO book_word VALUES(5876,'adobe','chuguo_GRE_2','13316');
INSERT INTO book_word VALUES(5877,'venerate','chuguo_GRE_2','9325');
INSERT INTO book_word VALUES(5878,'forsake','chuguo_GRE_2','7667');
INSERT INTO book_word VALUES(5879,'syllabus','chuguo_GRE_2','9269');
INSERT INTO book_word VALUES(5880,'enlighten','chuguo_GRE_2','7560');
INSERT INTO book_word VALUES(5881,'cession','chuguo_GRE_2','14558');
INSERT INTO book_word VALUES(5882,'cohabit','chuguo_GRE_2','15266');
INSERT INTO book_word VALUES(5883,'diatribe','chuguo_GRE_2','15117');
INSERT INTO book_word VALUES(5884,'dwarf','chuguo_GRE_2','7802');
INSERT INTO book_word VALUES(5885,'wholesome','chuguo_GRE_2','7628');
INSERT INTO book_word VALUES(5886,'entity','chuguo_GRE_2','8355');
INSERT INTO book_word VALUES(5887,'sidestep','chuguo_GRE_2','12153');
INSERT INTO book_word VALUES(5888,'weed','chuguo_GRE_2','3730');
INSERT INTO book_word VALUES(5889,'goodwill','chuguo_GRE_2','10828');
INSERT INTO book_word VALUES(5890,'dune','chuguo_GRE_2','10402');
INSERT INTO book_word VALUES(5891,'wrinkle','chuguo_GRE_2','3816');
INSERT INTO book_word VALUES(5892,'stem','chuguo_GRE_2','5558');
INSERT INTO book_word VALUES(5893,'enlightening','chuguo_GRE_2','16413');
INSERT INTO book_word VALUES(5894,'exclusive','chuguo_GRE_2','7309');
INSERT INTO book_word VALUES(5895,'emigrate','chuguo_GRE_2','7559');
INSERT INTO book_word VALUES(5896,'arboretum','chuguo_GRE_2','14499');
INSERT INTO book_word VALUES(5897,'impact','chuguo_GRE_2','6415');
INSERT INTO book_word VALUES(5898,'slack','chuguo_GRE_2','6715');
INSERT INTO book_word VALUES(5899,'forbearance','chuguo_GRE_2','14597');
INSERT INTO book_word VALUES(5900,'ramble','chuguo_GRE_2','7157');
INSERT INTO book_word VALUES(5901,'resurrect','chuguo_GRE_2','11951');
INSERT INTO book_word VALUES(5902,'groan','chuguo_GRE_2','5165');
INSERT INTO book_word VALUES(5903,'conglomerate','chuguo_GRE_2','13668');
INSERT INTO book_word VALUES(5904,'fussy','chuguo_GRE_2','10772');
INSERT INTO book_word VALUES(5905,'beacon','chuguo_GRE_2','9760');
INSERT INTO book_word VALUES(5906,'tally','chuguo_GRE_2','12386');
INSERT INTO book_word VALUES(5907,'ravine','chuguo_GRE_2','11839');
INSERT INTO book_word VALUES(5908,'astringent','chuguo_GRE_2','15344');
INSERT INTO book_word VALUES(5909,'scoop','chuguo_GRE_2','13083');
INSERT INTO book_word VALUES(5910,'extemporaneous','chuguo_GRE_2','14565');
INSERT INTO book_word VALUES(5911,'extremist','chuguo_GRE_2','10578');
INSERT INTO book_word VALUES(5912,'sequential','chuguo_GRE_2','16151');
INSERT INTO book_word VALUES(5913,'delectable','chuguo_GRE_2','13735');
INSERT INTO book_word VALUES(5914,'rescind','chuguo_GRE_2','15593');
INSERT INTO book_word VALUES(5915,'sonata','chuguo_GRE_2','12214');
INSERT INTO book_word VALUES(5916,'celebrated','chuguo_GRE_2','9906');
INSERT INTO book_word VALUES(5917,'cryptic','chuguo_GRE_2','10118');
INSERT INTO book_word VALUES(5918,'conscience','chuguo_GRE_2','4058');
INSERT INTO book_word VALUES(5919,'reward','chuguo_GRE_2','2995');
INSERT INTO book_word VALUES(5920,'cower','chuguo_GRE_2','14590');
INSERT INTO book_word VALUES(5921,'exert','chuguo_GRE_2','5199');
INSERT INTO book_word VALUES(5922,'ambidextrous','chuguo_GRE_2','14813');
INSERT INTO book_word VALUES(5923,'dexterity','chuguo_GRE_2','10262');
INSERT INTO book_word VALUES(5924,'anomaly','chuguo_GRE_2','9621');
INSERT INTO book_word VALUES(5925,'sever','chuguo_GRE_2','9365');
INSERT INTO book_word VALUES(5926,'writ','chuguo_GRE_2','15260');
INSERT INTO book_word VALUES(5927,'grain','chuguo_GRE_2','2013');
INSERT INTO book_word VALUES(5928,'detour','chuguo_GRE_2','10253');
INSERT INTO book_word VALUES(5929,'condescend','chuguo_GRE_2','10011');
INSERT INTO book_word VALUES(5930,'robe','chuguo_GRE_2','5786');
INSERT INTO book_word VALUES(5931,'unbecoming','chuguo_GRE_2','12535');
INSERT INTO book_word VALUES(5932,'humdrum','chuguo_GRE_2','11007');
INSERT INTO book_word VALUES(5933,'incense','chuguo_GRE_2','6998');
INSERT INTO book_word VALUES(5934,'eternal','chuguo_GRE_2','7083');
INSERT INTO book_word VALUES(5935,'anguish','chuguo_GRE_2','8361');
INSERT INTO book_word VALUES(5936,'squabble','chuguo_GRE_2','8160');
INSERT INTO book_word VALUES(5937,'incubus','chuguo_GRE_2','15322');
INSERT INTO book_word VALUES(5938,'brutal','chuguo_GRE_2','8218');
INSERT INTO book_word VALUES(5939,'ration','chuguo_GRE_2','9128');
INSERT INTO book_word VALUES(5940,'canopy','chuguo_GRE_2','9871');
INSERT INTO book_word VALUES(5941,'deface','chuguo_GRE_2','10179');
INSERT INTO book_word VALUES(5942,'artifice','chuguo_GRE_2','9682');
INSERT INTO book_word VALUES(5943,'elegy','chuguo_GRE_2','14338');
INSERT INTO book_word VALUES(5944,'setback','chuguo_GRE_2','8299');
INSERT INTO book_word VALUES(5945,'spruce','chuguo_GRE_2','12245');
INSERT INTO book_word VALUES(5946,'endorse','chuguo_GRE_2','449');
INSERT INTO book_word VALUES(5947,'husband','chuguo_GRE_2','4071');
INSERT INTO book_word VALUES(5948,'subterfuge','chuguo_GRE_2','15559');
INSERT INTO book_word VALUES(5949,'defer','chuguo_GRE_2','7978');
INSERT INTO book_word VALUES(5950,'distend','chuguo_GRE_2','8713');
INSERT INTO book_word VALUES(5951,'cavil','chuguo_GRE_2','14385');
INSERT INTO book_word VALUES(5952,'farewell','chuguo_GRE_2','6426');
INSERT INTO book_word VALUES(5953,'scorn','chuguo_GRE_2','6224');
INSERT INTO book_word VALUES(5954,'assume','chuguo_GRE_2','1045');
INSERT INTO book_word VALUES(5955,'upheaval','chuguo_GRE_2','12603');
INSERT INTO book_word VALUES(5956,'shrink','chuguo_GRE_2','3858');
INSERT INTO book_word VALUES(5957,'stall','chuguo_GRE_2','7226');
INSERT INTO book_word VALUES(5958,'bureaucracy','chuguo_GRE_2','6931');
INSERT INTO book_word VALUES(5959,'constellation','chuguo_GRE_2','10044');
INSERT INTO book_word VALUES(5960,'subvert','chuguo_GRE_2','12320');
INSERT INTO book_word VALUES(5961,'vengeance','chuguo_GRE_2','7663');
INSERT INTO book_word VALUES(5962,'rung','chuguo_GRE_2','3035');
INSERT INTO book_word VALUES(5963,'devoid','chuguo_GRE_2','8692');
INSERT INTO book_word VALUES(5964,'germicide','chuguo_GRE_2','8814');
INSERT INTO book_word VALUES(5965,'dolt','chuguo_GRE_2','15455');
INSERT INTO book_word VALUES(5966,'striated','chuguo_GRE_2','14516');
INSERT INTO book_word VALUES(5967,'slight','chuguo_GRE_2','4504');
INSERT INTO book_word VALUES(5968,'dehydrate','chuguo_GRE_2','10194');
INSERT INTO book_word VALUES(5969,'hectic','chuguo_GRE_2','8828');
INSERT INTO book_word VALUES(5970,'tirade','chuguo_GRE_2','12458');
INSERT INTO book_word VALUES(5971,'barbecue','chuguo_GRE_2','4127');
INSERT INTO book_word VALUES(5972,'reinforce','chuguo_GRE_2','6248');
INSERT INTO book_word VALUES(5973,'abbreviate','chuguo_GRE_2','9483');
INSERT INTO book_word VALUES(5974,'submit','chuguo_GRE_2','4523');
INSERT INTO book_word VALUES(5975,'cant','chuguo_GRE_2','15381');
INSERT INTO book_word VALUES(5976,'demur','chuguo_GRE_2','15697');
INSERT INTO book_word VALUES(5977,'discretionary','chuguo_GRE_2','15822');
INSERT INTO book_word VALUES(5978,'disburse','chuguo_GRE_2','15118');
INSERT INTO book_word VALUES(5979,'contiguous','chuguo_GRE_2','13460');
INSERT INTO book_word VALUES(5980,'clay','chuguo_GRE_2','1382');
INSERT INTO book_word VALUES(5981,'blanch','chuguo_GRE_2','8556');
INSERT INTO book_word VALUES(5982,'torrent','chuguo_GRE_2','5827');
INSERT INTO book_word VALUES(5983,'bequeath','chuguo_GRE_2','9780');
INSERT INTO book_word VALUES(5984,'carnivorous','chuguo_GRE_2','14160');
INSERT INTO book_word VALUES(5985,'reproach','chuguo_GRE_2','5642');
INSERT INTO book_word VALUES(5986,'commence','chuguo_GRE_2','6832');
INSERT INTO book_word VALUES(5987,'reconcile','chuguo_GRE_2','7433');
INSERT INTO book_word VALUES(5988,'down','chuguo_GRE_2','1644');
INSERT INTO book_word VALUES(5989,'tenacity','chuguo_GRE_2','15721');
INSERT INTO book_word VALUES(5990,'agnostic','chuguo_GRE_2','9560');
INSERT INTO book_word VALUES(5991,'indifferent','chuguo_GRE_2','6517');
INSERT INTO book_word VALUES(5992,'cistern','chuguo_GRE_2','15244');
INSERT INTO book_word VALUES(5993,'assessment','chuguo_GRE_2','1042');
INSERT INTO book_word VALUES(5994,'secretive','chuguo_GRE_2','9188');
INSERT INTO book_word VALUES(5995,'animus','chuguo_GRE_2','14930');
INSERT INTO book_word VALUES(5996,'shingle','chuguo_GRE_2','13765');
INSERT INTO book_word VALUES(5997,'group','chuguo_GRE_2','2038');
INSERT INTO book_word VALUES(5998,'stitch','chuguo_GRE_2','4691');
INSERT INTO book_word VALUES(5999,'ethereal','chuguo_GRE_2','10525');
INSERT INTO book_word VALUES(6000,'declaim','chuguo_GRE_2','10172');
INSERT INTO book_word VALUES(6001,'retainer','chuguo_GRE_2','11955');
INSERT INTO book_word VALUES(6002,'treason','chuguo_GRE_2','6102');
INSERT INTO book_word VALUES(6003,'incur','chuguo_GRE_2','7928');
INSERT INTO book_word VALUES(6004,'emissary','chuguo_GRE_2','10458');
INSERT INTO book_word VALUES(6005,'fragile','chuguo_GRE_2','4371');
INSERT INTO book_word VALUES(6006,'delta','chuguo_GRE_2','10206');
INSERT INTO book_word VALUES(6007,'unassuming','chuguo_GRE_2','12533');
INSERT INTO book_word VALUES(6008,'amnesia','chuguo_GRE_2','9606');
INSERT INTO book_word VALUES(6009,'affiliate','chuguo_GRE_2','8147');
INSERT INTO book_word VALUES(6010,'tyro','chuguo_GRE_2','15003');
INSERT INTO book_word VALUES(6011,'domination','chuguo_GRE_2','16170');
INSERT INTO book_word VALUES(6012,'school','chuguo_GRE_2','3069');
INSERT INTO book_word VALUES(6013,'colossal','chuguo_GRE_2','8620');
INSERT INTO book_word VALUES(6014,'concur','chuguo_GRE_2','10010');
INSERT INTO book_word VALUES(6015,'conviction','chuguo_GRE_2','7449');
INSERT INTO book_word VALUES(6016,'fungi','chuguo_GRE_2','14165');
INSERT INTO book_word VALUES(6017,'indubitable','chuguo_GRE_2','11128');
INSERT INTO book_word VALUES(6018,'superb','chuguo_GRE_2','4526');
INSERT INTO book_word VALUES(6019,'aviary','chuguo_GRE_2','14556');
INSERT INTO book_word VALUES(6020,'impalpable','chuguo_GRE_2','15459');
INSERT INTO book_word VALUES(6021,'aristocracy','chuguo_GRE_2','9669');
INSERT INTO book_word VALUES(6022,'tremor','chuguo_GRE_2','9299');
INSERT INTO book_word VALUES(6023,'farce','chuguo_GRE_2','14232');
INSERT INTO book_word VALUES(6024,'transcend','chuguo_GRE_2','8359');
INSERT INTO book_word VALUES(6025,'substantiate','chuguo_GRE_2','12314');
INSERT INTO book_word VALUES(6026,'siege','chuguo_GRE_2','7747');
INSERT INTO book_word VALUES(6027,'eradicate','chuguo_GRE_2','8754');
INSERT INTO book_word VALUES(6028,'tilt','chuguo_GRE_2','7891');
INSERT INTO book_word VALUES(6029,'filigree','chuguo_GRE_2','15543');
INSERT INTO book_word VALUES(6030,'turmoil','chuguo_GRE_2','12518');
INSERT INTO book_word VALUES(6031,'dingy','chuguo_GRE_2','10286');
INSERT INTO book_word VALUES(6032,'callous','chuguo_GRE_2','8579');
INSERT INTO book_word VALUES(6033,'ideology','chuguo_GRE_2','8388');
INSERT INTO book_word VALUES(6034,'arrogant','chuguo_GRE_2','8449');
INSERT INTO book_word VALUES(6035,'debase','chuguo_GRE_2','10165');
INSERT INTO book_word VALUES(6036,'arena','chuguo_GRE_2','8518');
INSERT INTO book_word VALUES(6037,'gourmand','chuguo_GRE_2','13673');
INSERT INTO book_word VALUES(6038,'rib','chuguo_GRE_2','6376');
INSERT INTO book_word VALUES(6039,'appetite','chuguo_GRE_2','11');
INSERT INTO book_word VALUES(6040,'shear','chuguo_GRE_2','4822');
INSERT INTO book_word VALUES(6041,'streak','chuguo_GRE_2','9248');
INSERT INTO book_word VALUES(6042,'bewildering','chuguo_GRE_2','18084');
INSERT INTO book_word VALUES(6043,'unkempt','chuguo_GRE_2','12567');
INSERT INTO book_word VALUES(6044,'detraction','chuguo_GRE_2','14389');
INSERT INTO book_word VALUES(6045,'fester','chuguo_GRE_2','10633');
INSERT INTO book_word VALUES(6046,'bewilder','chuguo_GRE_2','7675');
INSERT INTO book_word VALUES(6047,'dissolute','chuguo_GRE_2','10335');
INSERT INTO book_word VALUES(6048,'cursory','chuguo_GRE_2','10134');
INSERT INTO book_word VALUES(6049,'dabble','chuguo_GRE_2','15480');
INSERT INTO book_word VALUES(6050,'sodden','chuguo_GRE_2','15371');
INSERT INTO book_word VALUES(6051,'slippery','chuguo_GRE_2','4949');
INSERT INTO book_word VALUES(6052,'vulnerable','chuguo_GRE_2','8426');
INSERT INTO book_word VALUES(6053,'hatch','chuguo_GRE_2','3985');
INSERT INTO book_word VALUES(6054,'sober','chuguo_GRE_2','6580');
INSERT INTO book_word VALUES(6055,'equable','chuguo_GRE_2','10504');
INSERT INTO book_word VALUES(6056,'evade','chuguo_GRE_2','8284');
INSERT INTO book_word VALUES(6057,'engaging','chuguo_GRE_2','13521');
INSERT INTO book_word VALUES(6058,'heresy','chuguo_GRE_2','10940');
INSERT INTO book_word VALUES(6059,'concentrate','chuguo_GRE_2','442');
INSERT INTO book_word VALUES(6060,'reflect','chuguo_GRE_2','4468');
INSERT INTO book_word VALUES(6061,'flout','chuguo_GRE_2','15084');
INSERT INTO book_word VALUES(6062,'verve','chuguo_GRE_2','14552');
INSERT INTO book_word VALUES(6063,'conundrum','chuguo_GRE_2','15694');
INSERT INTO book_word VALUES(6064,'burial','chuguo_GRE_2','1245');
INSERT INTO book_word VALUES(6065,'champion','chuguo_GRE_2','1337');
INSERT INTO book_word VALUES(6066,'bonnet','chuguo_GRE_2','9814');
INSERT INTO book_word VALUES(6067,'allocate','chuguo_GRE_2','940');
INSERT INTO book_word VALUES(6068,'reed','chuguo_GRE_2','4882');
INSERT INTO book_word VALUES(6069,'component','chuguo_GRE_2','4292');
INSERT INTO book_word VALUES(6070,'goblet','chuguo_GRE_2','16257');
INSERT INTO book_word VALUES(6071,'abide','chuguo_GRE_2','7754');
INSERT INTO book_word VALUES(6072,'injurious','chuguo_GRE_2','11172');
INSERT INTO book_word VALUES(6073,'husky','chuguo_GRE_2','11015');
INSERT INTO book_word VALUES(6074,'unregenerate','chuguo_GRE_2','14927');
INSERT INTO book_word VALUES(6075,'volition','chuguo_GRE_2','14686');
INSERT INTO book_word VALUES(6076,'quibble','chuguo_GRE_2','11802');
INSERT INTO book_word VALUES(6077,'stoic','chuguo_GRE_2','12810');
INSERT INTO book_word VALUES(6078,'compile','chuguo_GRE_2','6417');
INSERT INTO book_word VALUES(6079,'antipathy','chuguo_GRE_2','9632');
INSERT INTO book_word VALUES(6080,'barter','chuguo_GRE_2','9752');
INSERT INTO book_word VALUES(6081,'coherent','chuguo_GRE_2','7394');
INSERT INTO book_word VALUES(6082,'agog','chuguo_GRE_2','15008');
INSERT INTO book_word VALUES(6083,'cadet','chuguo_GRE_2','9860');
INSERT INTO book_word VALUES(6084,'surrender','chuguo_GRE_2','6277');
INSERT INTO book_word VALUES(6085,'aphorism','chuguo_GRE_2','15207');
INSERT INTO book_word VALUES(6086,'headstrong','chuguo_GRE_2','10904');
INSERT INTO book_word VALUES(6087,'unimpeachable','chuguo_GRE_2','14926');
INSERT INTO book_word VALUES(6088,'apologize','chuguo_GRE_2','430');
INSERT INTO book_word VALUES(6089,'feasible','chuguo_GRE_2','6512');
INSERT INTO book_word VALUES(6090,'cub','chuguo_GRE_2','10119');
INSERT INTO book_word VALUES(6091,'hemophilia','chuguo_GRE_2','10932');
INSERT INTO book_word VALUES(6092,'withhold','chuguo_GRE_2','8060');
INSERT INTO book_word VALUES(6093,'suffocate','chuguo_GRE_2','9475');
INSERT INTO book_word VALUES(6094,'uninitiated','chuguo_GRE_2','16217');
INSERT INTO book_word VALUES(6095,'addition','chuguo_GRE_2','4209');
INSERT INTO book_word VALUES(6096,'indeterminate','chuguo_GRE_2','11117');
INSERT INTO book_word VALUES(6097,'discord','chuguo_GRE_2','10305');
INSERT INTO book_word VALUES(6098,'boycott','chuguo_GRE_2','4035');
INSERT INTO book_word VALUES(6099,'swerve','chuguo_GRE_2','9268');
INSERT INTO book_word VALUES(6100,'concomitant','chuguo_GRE_2','8628');
INSERT INTO book_word VALUES(6101,'cartoon','chuguo_GRE_2','1302');
INSERT INTO book_word VALUES(6102,'facetious','chuguo_GRE_2','14821');
INSERT INTO book_word VALUES(6103,'diabolical','chuguo_GRE_2','14561');
INSERT INTO book_word VALUES(6104,'advocate','chuguo_GRE_2','887');
INSERT INTO book_word VALUES(6105,'apprise','chuguo_GRE_2','15444');
INSERT INTO book_word VALUES(6106,'composure','chuguo_GRE_2','12714');
INSERT INTO book_word VALUES(6107,'warehouse','chuguo_GRE_2','3709');
INSERT INTO book_word VALUES(6108,'arson','chuguo_GRE_2','9680');
INSERT INTO book_word VALUES(6109,'conjecture','chuguo_GRE_2','9372');
INSERT INTO book_word VALUES(6110,'betroth','chuguo_GRE_2','14332');
INSERT INTO book_word VALUES(6111,'testament','chuguo_GRE_2','13113');
INSERT INTO book_word VALUES(6112,'disciple','chuguo_GRE_2','10301');
INSERT INTO book_word VALUES(6113,'transport','chuguo_GRE_2','4557');
INSERT INTO book_word VALUES(6114,'inquiry','chuguo_GRE_2','6218');
INSERT INTO book_word VALUES(6115,'specter','chuguo_GRE_2','15973');
INSERT INTO book_word VALUES(6116,'spongy','chuguo_GRE_2','9230');
INSERT INTO book_word VALUES(6117,'hazardous','chuguo_GRE_2','14241');
INSERT INTO book_word VALUES(6118,'torpid','chuguo_GRE_2','9290');
INSERT INTO book_word VALUES(6119,'qualms','chuguo_GRE_2','15094');
INSERT INTO book_word VALUES(6120,'startle','chuguo_GRE_2','5607');
INSERT INTO book_word VALUES(6121,'discerning','chuguo_GRE_2','10300');
INSERT INTO book_word VALUES(6122,'groove','chuguo_GRE_2','6648');
INSERT INTO book_word VALUES(6123,'remainder','chuguo_GRE_2','6817');
INSERT INTO book_word VALUES(6124,'duration','chuguo_GRE_2','6500');
INSERT INTO book_word VALUES(6125,'collateral','chuguo_GRE_2','14837');
INSERT INTO book_word VALUES(6126,'gist','chuguo_GRE_2','10807');
INSERT INTO book_word VALUES(6127,'quiescent','chuguo_GRE_2','13725');
INSERT INTO book_word VALUES(6128,'immense','chuguo_GRE_2','4989');
INSERT INTO book_word VALUES(6129,'demagogue','chuguo_GRE_2','10210');
INSERT INTO book_word VALUES(6130,'bridle','chuguo_GRE_2','6868');
INSERT INTO book_word VALUES(6131,'closet','chuguo_GRE_2','7121');
INSERT INTO book_word VALUES(6132,'cast','chuguo_GRE_2','1303');
INSERT INTO book_word VALUES(6133,'foreshadow','chuguo_GRE_2','10725');
INSERT INTO book_word VALUES(6134,'staple','chuguo_GRE_2','8380');
INSERT INTO book_word VALUES(6135,'copious','chuguo_GRE_2','8647');
INSERT INTO book_word VALUES(6136,'welter','chuguo_GRE_2','15562');
INSERT INTO book_word VALUES(6137,'querulous','chuguo_GRE_2','11800');
INSERT INTO book_word VALUES(6138,'elongate','chuguo_GRE_2','9387');
INSERT INTO book_word VALUES(6139,'counterpart','chuguo_GRE_2','8028');
INSERT INTO book_word VALUES(6140,'corpuscle','chuguo_GRE_2','8653');
INSERT INTO book_word VALUES(6141,'shoplift','chuguo_GRE_2','12138');
INSERT INTO book_word VALUES(6142,'erasure','chuguo_GRE_2','10511');
INSERT INTO book_word VALUES(6143,'hide','chuguo_GRE_2','4167');
INSERT INTO book_word VALUES(6144,'seam','chuguo_GRE_2','765');
INSERT INTO book_word VALUES(6145,'whittle','chuguo_GRE_2','13541');
INSERT INTO book_word VALUES(6146,'ail','chuguo_GRE_2','16238');
INSERT INTO book_word VALUES(6147,'greenhouse','chuguo_GRE_2','4718');
INSERT INTO book_word VALUES(6148,'trilogy','chuguo_GRE_2','12499');
INSERT INTO book_word VALUES(6149,'adjunct','chuguo_GRE_2','9530');
INSERT INTO book_word VALUES(6150,'throng','chuguo_GRE_2','6449');
INSERT INTO book_word VALUES(6151,'accord','chuguo_GRE_2','5609');
INSERT INTO book_word VALUES(6152,'impenetrable','chuguo_GRE_2','13022');
INSERT INTO book_word VALUES(6153,'dally','chuguo_GRE_2','15030');
INSERT INTO book_word VALUES(6154,'annotate','chuguo_GRE_2','15050');
INSERT INTO book_word VALUES(6155,'bourgeois','chuguo_GRE_2','7448');
INSERT INTO book_word VALUES(6156,'scurvy','chuguo_GRE_2','9186');
INSERT INTO book_word VALUES(6157,'contagious','chuguo_GRE_2','8636');
INSERT INTO book_word VALUES(6158,'comma','chuguo_GRE_2','1429');
INSERT INTO book_word VALUES(6159,'swirl','chuguo_GRE_2','12366');
INSERT INTO book_word VALUES(6160,'ambivalence','chuguo_GRE_2','14180');
INSERT INTO book_word VALUES(6161,'cohesive','chuguo_GRE_2','8336');
INSERT INTO book_word VALUES(6162,'compose','chuguo_GRE_2','5959');
INSERT INTO book_word VALUES(6163,'deranged','chuguo_GRE_2','14287');
INSERT INTO book_word VALUES(6164,'rampant','chuguo_GRE_2','11828');
INSERT INTO book_word VALUES(6165,'codify','chuguo_GRE_2','13792');
INSERT INTO book_word VALUES(6166,'abut','chuguo_GRE_2','13749');
INSERT INTO book_word VALUES(6167,'crestfallen','chuguo_GRE_2','14449');
INSERT INTO book_word VALUES(6168,'apparatus','chuguo_GRE_2','6455');
INSERT INTO book_word VALUES(6169,'rendering','chuguo_GRE_2','13452');
INSERT INTO book_word VALUES(6170,'shelve','chuguo_GRE_2','15736');
INSERT INTO book_word VALUES(6171,'singularity','chuguo_GRE_2','9210');
INSERT INTO book_word VALUES(6172,'servitude','chuguo_GRE_2','12113');
INSERT INTO book_word VALUES(6173,'upright','chuguo_GRE_2','6145');
INSERT INTO book_word VALUES(6174,'vivacious','chuguo_GRE_2','14356');
INSERT INTO book_word VALUES(6175,'aspire','chuguo_GRE_2','8421');
INSERT INTO book_word VALUES(6176,'anomalous','chuguo_GRE_2','15028');
INSERT INTO book_word VALUES(6177,'arbitrate','chuguo_GRE_2','9657');
INSERT INTO book_word VALUES(6178,'crusade','chuguo_GRE_2','10116');
INSERT INTO book_word VALUES(6179,'cane','chuguo_GRE_2','6625');
INSERT INTO book_word VALUES(6180,'fragrance','chuguo_GRE_2','317');
INSERT INTO book_word VALUES(6181,'hypnotic','chuguo_GRE_2','11023');
INSERT INTO book_word VALUES(6182,'address','chuguo_GRE_2','874');
INSERT INTO book_word VALUES(6183,'retaliation','chuguo_GRE_2','16158');
INSERT INTO book_word VALUES(6184,'hale','chuguo_GRE_2','10870');
INSERT INTO book_word VALUES(6185,'accede','chuguo_GRE_2','9502');
INSERT INTO book_word VALUES(6186,'wizened','chuguo_GRE_2','15402');
INSERT INTO book_word VALUES(6187,'dialect','chuguo_GRE_2','6491');
INSERT INTO book_word VALUES(6188,'deadpan','chuguo_GRE_2','15079');
INSERT INTO book_word VALUES(6189,'utilitarian','chuguo_GRE_2','12613');
INSERT INTO book_word VALUES(6190,'surcharge','chuguo_GRE_2','12350');
INSERT INTO book_word VALUES(6191,'awe','chuguo_GRE_2','8321');
INSERT INTO book_word VALUES(6192,'rhetoric','chuguo_GRE_2','11971');
INSERT INTO book_word VALUES(6193,'devour','chuguo_GRE_2','7666');
INSERT INTO book_word VALUES(6194,'verify','chuguo_GRE_2','6609');
INSERT INTO book_word VALUES(6195,'compelling','chuguo_GRE_2','14336');
INSERT INTO book_word VALUES(6196,'dwindle','chuguo_GRE_2','10409');
INSERT INTO book_word VALUES(6197,'vascular','chuguo_GRE_2','9324');
INSERT INTO book_word VALUES(6198,'extrovert','chuguo_GRE_2','10580');
INSERT INTO book_word VALUES(6199,'emollient','chuguo_GRE_2','14563');
INSERT INTO book_word VALUES(6200,'stature','chuguo_GRE_2','9237');
INSERT INTO book_word VALUES(6201,'forge','chuguo_GRE_2','7727');
INSERT INTO book_word VALUES(6202,'exude','chuguo_GRE_2','10582');
INSERT INTO book_word VALUES(6203,'ascribe','chuguo_GRE_2','7443');
INSERT INTO book_word VALUES(6204,'humiliate','chuguo_GRE_2','8303');
INSERT INTO book_word VALUES(6205,'counteract','chuguo_GRE_2','10080');
INSERT INTO book_word VALUES(6206,'hone','chuguo_GRE_2','14485');
INSERT INTO book_word VALUES(6207,'rivulet','chuguo_GRE_2','14375');
INSERT INTO book_word VALUES(6208,'exploit','chuguo_GRE_2','1782');
INSERT INTO book_word VALUES(6209,'enclosure','chuguo_GRE_2','6939');
INSERT INTO book_word VALUES(6210,'blurt','chuguo_GRE_2','9806');
INSERT INTO book_word VALUES(6211,'stance','chuguo_GRE_2','12265');
INSERT INTO book_word VALUES(6212,'flatten','chuguo_GRE_2','7814');
INSERT INTO book_word VALUES(6213,'indolent','chuguo_GRE_2','11127');
INSERT INTO book_word VALUES(6214,'stymie','chuguo_GRE_2','14682');
INSERT INTO book_word VALUES(6215,'spat','chuguo_GRE_2','14643');
INSERT INTO book_word VALUES(6216,'remnant','chuguo_GRE_2','8277');
INSERT INTO book_word VALUES(6217,'handle','chuguo_GRE_2','419');
INSERT INTO book_word VALUES(6218,'sustained','chuguo_GRE_2','13810');
INSERT INTO book_word VALUES(6219,'bin','chuguo_GRE_2','8279');
INSERT INTO book_word VALUES(6220,'raid','chuguo_GRE_2','6559');
INSERT INTO book_word VALUES(6221,'debilitate','chuguo_GRE_2','10166');
INSERT INTO book_word VALUES(6222,'unify','chuguo_GRE_2','8069');
INSERT INTO book_word VALUES(6223,'austere','chuguo_GRE_2','9710');
INSERT INTO book_word VALUES(6224,'sordid','chuguo_GRE_2','12218');
INSERT INTO book_word VALUES(6225,'succumb','chuguo_GRE_2','9259');
INSERT INTO book_word VALUES(6226,'avoid','chuguo_GRE_2','433');
INSERT INTO book_word VALUES(6227,'caricature','chuguo_GRE_2','9887');
INSERT INTO book_word VALUES(6228,'sip','chuguo_GRE_2','8394');
INSERT INTO book_word VALUES(6229,'expedient','chuguo_GRE_2','12997');
INSERT INTO book_word VALUES(6230,'totter','chuguo_GRE_2','13118');
INSERT INTO book_word VALUES(6231,'roe','chuguo_GRE_2','13391');
INSERT INTO book_word VALUES(6232,'terminology','chuguo_GRE_2','6762');
INSERT INTO book_word VALUES(6233,'reimburse','chuguo_GRE_2','11888');
INSERT INTO book_word VALUES(6234,'foliage','chuguo_GRE_2','10704');
INSERT INTO book_word VALUES(6235,'asterisk','chuguo_GRE_2','9694');
INSERT INTO book_word VALUES(6236,'embody','chuguo_GRE_2','7805');
INSERT INTO book_word VALUES(6237,'discharge','chuguo_GRE_2','5832');
INSERT INTO book_word VALUES(6238,'duct','chuguo_GRE_2','7902');
INSERT INTO book_word VALUES(6239,'accomplish','chuguo_GRE_2','853');
INSERT INTO book_word VALUES(6240,'epidermis','chuguo_GRE_2','14188');
INSERT INTO book_word VALUES(6241,'terrestrial','chuguo_GRE_2','12423');
INSERT INTO book_word VALUES(6242,'audible','chuguo_GRE_2','8532');
INSERT INTO book_word VALUES(6243,'hew','chuguo_GRE_2','10949');
INSERT INTO book_word VALUES(6244,'shriek','chuguo_GRE_2','6577');
INSERT INTO book_word VALUES(6245,'defendant','chuguo_GRE_2','10181');
INSERT INTO book_word VALUES(6246,'continent','chuguo_GRE_2','4296');
INSERT INTO book_word VALUES(6247,'indignant','chuguo_GRE_2','6518');
INSERT INTO book_word VALUES(6248,'crater','chuguo_GRE_2','10094');
INSERT INTO book_word VALUES(6249,'suffragist','chuguo_GRE_2','14645');
INSERT INTO book_word VALUES(6250,'swindle','chuguo_GRE_2','12363');
INSERT INTO book_word VALUES(6251,'sinew','chuguo_GRE_2','12165');
INSERT INTO book_word VALUES(6252,'substantial','chuguo_GRE_2','4725');
INSERT INTO book_word VALUES(6253,'toil','chuguo_GRE_2','12461');
INSERT INTO book_word VALUES(6254,'indebted','chuguo_GRE_2','11109');
INSERT INTO book_word VALUES(6255,'suffuse','chuguo_GRE_2','15170');
INSERT INTO book_word VALUES(6256,'sting','chuguo_GRE_2','6144');
INSERT INTO book_word VALUES(6257,'cynic','chuguo_GRE_2','10142');
INSERT INTO book_word VALUES(6258,'volatile','chuguo_GRE_2','9337');
INSERT INTO book_word VALUES(6259,'remove','chuguo_GRE_2','2971');
INSERT INTO book_word VALUES(6260,'surrogate','chuguo_GRE_2','12356');
INSERT INTO book_word VALUES(6261,'incumbent','chuguo_GRE_2','11107');
INSERT INTO book_word VALUES(6262,'analgesic','chuguo_GRE_2','15205');
INSERT INTO book_word VALUES(6263,'demolition','chuguo_GRE_2','14051');
INSERT INTO book_word VALUES(6264,'rampage','chuguo_GRE_2','11827');
INSERT INTO book_word VALUES(6265,'grateful','chuguo_GRE_2','4379');
INSERT INTO book_word VALUES(6266,'runic','chuguo_GRE_2','14809');
INSERT INTO book_word VALUES(6267,'deprecate','chuguo_GRE_2','10229');
INSERT INTO book_word VALUES(6268,'inchoate','chuguo_GRE_2','15320');
INSERT INTO book_word VALUES(6269,'reel','chuguo_GRE_2','5511');
INSERT INTO book_word VALUES(6270,'canny','chuguo_GRE_2','9869');
INSERT INTO book_word VALUES(6271,'wink','chuguo_GRE_2','7692');
INSERT INTO book_word VALUES(6272,'ravenous','chuguo_GRE_2','15333');
INSERT INTO book_word VALUES(6273,'inoculate','chuguo_GRE_2','8882');
INSERT INTO book_word VALUES(6274,'suture','chuguo_GRE_2','9266');
INSERT INTO book_word VALUES(6275,'rotate','chuguo_GRE_2','6361');
INSERT INTO book_word VALUES(6276,'depravity','chuguo_GRE_2','9432');
INSERT INTO book_word VALUES(6277,'restive','chuguo_GRE_2','14859');
INSERT INTO book_word VALUES(6278,'ripple','chuguo_GRE_2','7218');
INSERT INTO book_word VALUES(6279,'tout','chuguo_GRE_2','12473');
INSERT INTO book_word VALUES(6280,'displace','chuguo_GRE_2','7631');
INSERT INTO book_word VALUES(6281,'stomach','chuguo_GRE_2','223');
INSERT INTO book_word VALUES(6282,'stodgy','chuguo_GRE_2','15099');
INSERT INTO book_word VALUES(6283,'choleric','chuguo_GRE_2','14900');
INSERT INTO book_word VALUES(6284,'colonize','chuguo_GRE_2','9983');
INSERT INTO book_word VALUES(6285,'audacious','chuguo_GRE_2','9705');
INSERT INTO book_word VALUES(6286,'conceive','chuguo_GRE_2','7783');
INSERT INTO book_word VALUES(6287,'harangue','chuguo_GRE_2','10882');
INSERT INTO book_word VALUES(6288,'ensconce','chuguo_GRE_2','12745');
INSERT INTO book_word VALUES(6289,'trim','chuguo_GRE_2','4665');
INSERT INTO book_word VALUES(6290,'cow','chuguo_GRE_2','1503');
INSERT INTO book_word VALUES(6291,'sufficient','chuguo_GRE_2','4857');
INSERT INTO book_word VALUES(6292,'casualty','chuguo_GRE_2','8022');
INSERT INTO book_word VALUES(6293,'bulge','chuguo_GRE_2','8573');
INSERT INTO book_word VALUES(6294,'heretic','chuguo_GRE_2','10941');
INSERT INTO book_word VALUES(6295,'stuffy','chuguo_GRE_2','7387');
INSERT INTO book_word VALUES(6296,'synoptic','chuguo_GRE_2','12375');
INSERT INTO book_word VALUES(6297,'stellar','chuguo_GRE_2','13535');
INSERT INTO book_word VALUES(6298,'depose','chuguo_GRE_2','10228');
INSERT INTO book_word VALUES(6299,'ambiguous','chuguo_GRE_2','954');
INSERT INTO book_word VALUES(6300,'stock','chuguo_GRE_2','6250');
INSERT INTO book_word VALUES(6301,'dismay','chuguo_GRE_2','6640');
INSERT INTO book_word VALUES(6302,'flutter','chuguo_GRE_2','7818');
INSERT INTO book_word VALUES(6303,'collision','chuguo_GRE_2','4133');
INSERT INTO book_word VALUES(6304,'recuperate','chuguo_GRE_2','15254');
INSERT INTO book_word VALUES(6305,'debris','chuguo_GRE_2','8669');
INSERT INTO book_word VALUES(6306,'uproarious','chuguo_GRE_2','14473');
INSERT INTO book_word VALUES(6307,'ungainly','chuguo_GRE_2','12565');
INSERT INTO book_word VALUES(6308,'hedonist','chuguo_GRE_2','10922');
INSERT INTO book_word VALUES(6309,'hormone','chuguo_GRE_2','8839');
INSERT INTO book_word VALUES(6310,'wage','chuguo_GRE_2','3694');
INSERT INTO book_word VALUES(6311,'trenchant','chuguo_GRE_2','15002');
INSERT INTO book_word VALUES(6312,'tempest','chuguo_GRE_2','9279');
INSERT INTO book_word VALUES(6313,'byproduct','chuguo_GRE_2','8017');
INSERT INTO book_word VALUES(6314,'incriminate','chuguo_GRE_2','11103');
INSERT INTO book_word VALUES(6315,'countenance','chuguo_GRE_2','9373');
INSERT INTO book_word VALUES(6316,'chafe','chuguo_GRE_2','13478');
INSERT INTO book_word VALUES(6317,'aggressive','chuguo_GRE_2','903');
INSERT INTO book_word VALUES(6318,'conclave','chuguo_GRE_2','14588');
INSERT INTO book_word VALUES(6319,'dull','chuguo_GRE_2','4334');
INSERT INTO book_word VALUES(6320,'file','chuguo_GRE_2','1842');
INSERT INTO book_word VALUES(6321,'withdraw','chuguo_GRE_2','4573');
INSERT INTO book_word VALUES(6322,'impoverish','chuguo_GRE_2','11074');
INSERT INTO book_word VALUES(6323,'totalitarian','chuguo_GRE_2','12470');
INSERT INTO book_word VALUES(6324,'demoralize','chuguo_GRE_2','10219');
INSERT INTO book_word VALUES(6325,'autonomy','chuguo_GRE_2','8239');
INSERT INTO book_word VALUES(6326,'abrade','chuguo_GRE_2','8480');
INSERT INTO book_word VALUES(6327,'excess','chuguo_GRE_2','599');
INSERT INTO book_word VALUES(6328,'veneer','chuguo_GRE_2','15102');
INSERT INTO book_word VALUES(6329,'elite','chuguo_GRE_2','7922');
INSERT INTO book_word VALUES(6330,'combat','chuguo_GRE_2','7780');
INSERT INTO book_word VALUES(6331,'sinuous','chuguo_GRE_2','12168');
INSERT INTO book_word VALUES(6332,'dome','chuguo_GRE_2','7035');
INSERT INTO book_word VALUES(6333,'smuggle','chuguo_GRE_2','7879');
INSERT INTO book_word VALUES(6334,'valve','chuguo_GRE_2','7348');
INSERT INTO book_word VALUES(6335,'retaliate','chuguo_GRE_2','11956');
INSERT INTO book_word VALUES(6336,'recall','chuguo_GRE_2','6560');
INSERT INTO book_word VALUES(6337,'royalty','chuguo_GRE_2','7535');
INSERT INTO book_word VALUES(6338,'acquittal','chuguo_GRE_2','9517');
INSERT INTO book_word VALUES(6339,'rakish','chuguo_GRE_2','15491');
INSERT INTO book_word VALUES(6340,'cushion','chuguo_GRE_2','1524');
INSERT INTO book_word VALUES(6341,'strident','chuguo_GRE_2','12300');
INSERT INTO book_word VALUES(6342,'doldrums','chuguo_GRE_2','10353');
INSERT INTO book_word VALUES(6343,'spin','chuguo_GRE_2','4187');
INSERT INTO book_word VALUES(6344,'brazen','chuguo_GRE_2','14970');
INSERT INTO book_word VALUES(6345,'woe','chuguo_GRE_2','6972');
INSERT INTO book_word VALUES(6346,'flask','chuguo_GRE_2','7813');
INSERT INTO book_word VALUES(6347,'ambivalent','chuguo_GRE_2','9600');
INSERT INTO book_word VALUES(6348,'venal','chuguo_GRE_2','14830');
INSERT INTO book_word VALUES(6349,'impede','chuguo_GRE_2','8853');
INSERT INTO book_word VALUES(6350,'revert','chuguo_GRE_2','11967');
INSERT INTO book_word VALUES(6351,'disposal','chuguo_GRE_2','6151');
INSERT INTO book_word VALUES(6352,'slice','chuguo_GRE_2','212');
INSERT INTO book_word VALUES(6353,'addendum','chuguo_GRE_2','15534');
INSERT INTO book_word VALUES(6354,'bereft','chuguo_GRE_2','14381');
INSERT INTO book_word VALUES(6355,'ingratiate','chuguo_GRE_2','11165');
INSERT INTO book_word VALUES(6356,'canine','chuguo_GRE_2','8583');
INSERT INTO book_word VALUES(6357,'expurgate','chuguo_GRE_2','10570');
INSERT INTO book_word VALUES(6358,'divergent','chuguo_GRE_2','13573');
INSERT INTO book_word VALUES(6359,'eulogistic','chuguo_GRE_2','15641');
INSERT INTO book_word VALUES(6360,'supreme','chuguo_GRE_2','3379');
INSERT INTO book_word VALUES(6361,'ewe','chuguo_GRE_2','10539');
INSERT INTO book_word VALUES(6362,'seamy','chuguo_GRE_2','15594');
INSERT INTO book_word VALUES(6363,'quack','chuguo_GRE_2','9119');
INSERT INTO book_word VALUES(6364,'garish','chuguo_GRE_2','14843');
INSERT INTO book_word VALUES(6365,'ready','chuguo_GRE_2','185');
INSERT INTO book_word VALUES(6366,'edify','chuguo_GRE_2','15031');
INSERT INTO book_word VALUES(6367,'servile','chuguo_GRE_2','12112');
INSERT INTO book_word VALUES(6368,'coincide','chuguo_GRE_2','7777');
INSERT INTO book_word VALUES(6369,'acme','chuguo_GRE_2','14554');
INSERT INTO book_word VALUES(6370,'flaccid','chuguo_GRE_2','8781');
INSERT INTO book_word VALUES(6371,'filter','chuguo_GRE_2','5466');
INSERT INTO book_word VALUES(6372,'commonplace','chuguo_GRE_2','7180');
INSERT INTO book_word VALUES(6373,'gladiator','chuguo_GRE_2','10810');
INSERT INTO book_word VALUES(6374,'unprepossessing','chuguo_GRE_2','15236');
INSERT INTO book_word VALUES(6375,'barren','chuguo_GRE_2','6770');
INSERT INTO book_word VALUES(6376,'acrophobia','chuguo_GRE_2','15672');
INSERT INTO book_word VALUES(6377,'definition','chuguo_GRE_2','5935');
INSERT INTO book_word VALUES(6378,'subside','chuguo_GRE_2','9255');
INSERT INTO book_word VALUES(6379,'benevolent','chuguo_GRE_2','9779');
INSERT INTO book_word VALUES(6380,'coalition','chuguo_GRE_2','8386');
INSERT INTO book_word VALUES(6381,'subsequent','chuguo_GRE_2','6124');
INSERT INTO book_word VALUES(6382,'base','chuguo_GRE_2','1097');
INSERT INTO book_word VALUES(6383,'tinker','chuguo_GRE_2','12455');
INSERT INTO book_word VALUES(6384,'efface','chuguo_GRE_2','10428');
INSERT INTO book_word VALUES(6385,'supplant','chuguo_GRE_2','13108');
INSERT INTO book_word VALUES(6386,'eccentric','chuguo_GRE_2','8454');
INSERT INTO book_word VALUES(6387,'impression','chuguo_GRE_2','2177');
INSERT INTO book_word VALUES(6388,'collage','chuguo_GRE_2','15693');
INSERT INTO book_word VALUES(6389,'boom','chuguo_GRE_2','1189');
INSERT INTO book_word VALUES(6390,'termination','chuguo_GRE_2','13235');
INSERT INTO book_word VALUES(6391,'scotch','chuguo_GRE_2','12064');
INSERT INTO book_word VALUES(6392,'defraud','chuguo_GRE_2','10189');
INSERT INTO book_word VALUES(6393,'stentorian','chuguo_GRE_2','15198');
INSERT INTO book_word VALUES(6394,'discard','chuguo_GRE_2','6184');
INSERT INTO book_word VALUES(6395,'broach','chuguo_GRE_2','15211');
INSERT INTO book_word VALUES(6396,'recede','chuguo_GRE_2','8404');
INSERT INTO book_word VALUES(6397,'spell','chuguo_GRE_2','3281');
INSERT INTO book_word VALUES(6398,'unscathed','chuguo_GRE_2','14411');
INSERT INTO book_word VALUES(6399,'delinquency','chuguo_GRE_2','10202');
INSERT INTO book_word VALUES(6400,'sagacious','chuguo_GRE_2','12020');
INSERT INTO book_word VALUES(6401,'beholder','chuguo_GRE_2','16177');
INSERT INTO book_word VALUES(6402,'ratiocination','chuguo_GRE_2','14578');
INSERT INTO book_word VALUES(6403,'baroque','chuguo_GRE_2','9748');
INSERT INTO book_word VALUES(6404,'thread','chuguo_GRE_2','3495');
INSERT INTO book_word VALUES(6405,'vogue','chuguo_GRE_2','12771');
INSERT INTO book_word VALUES(6406,'resigned','chuguo_GRE_2','11938');
INSERT INTO book_word VALUES(6407,'adapt','chuguo_GRE_2','870');
INSERT INTO book_word VALUES(6408,'choice','chuguo_GRE_2','56');
INSERT INTO book_word VALUES(6409,'weather','chuguo_GRE_2','3725');
INSERT INTO book_word VALUES(6410,'archaeology','chuguo_GRE_2','8514');
INSERT INTO book_word VALUES(6411,'impressionable','chuguo_GRE_2','11077');
INSERT INTO book_word VALUES(6412,'scorch','chuguo_GRE_2','7686');
INSERT INTO book_word VALUES(6413,'burgeon','chuguo_GRE_2','13545');
INSERT INTO book_word VALUES(6414,'hubris','chuguo_GRE_2','15033');
INSERT INTO book_word VALUES(6415,'delinquent','chuguo_GRE_2','10203');
INSERT INTO book_word VALUES(6416,'utopia','chuguo_GRE_2','14283');
INSERT INTO book_word VALUES(6417,'affinity','chuguo_GRE_2','9422');
INSERT INTO book_word VALUES(6418,'vigilant','chuguo_GRE_2','13127');
INSERT INTO book_word VALUES(6419,'epitome','chuguo_GRE_2','10503');
INSERT INTO book_word VALUES(6420,'gallon','chuguo_GRE_2','1941');
INSERT INTO book_word VALUES(6421,'separate','chuguo_GRE_2','3937');
INSERT INTO book_word VALUES(6422,'dexterous','chuguo_GRE_2','14733');
INSERT INTO book_word VALUES(6423,'cataclysm','chuguo_GRE_2','15144');
INSERT INTO book_word VALUES(6424,'fiasco','chuguo_GRE_2','10642');
INSERT INTO book_word VALUES(6425,'tantalize','chuguo_GRE_2','15720');
INSERT INTO book_word VALUES(6426,'tether','chuguo_GRE_2','12426');
INSERT INTO book_word VALUES(6427,'generality','chuguo_GRE_2','14874');
INSERT INTO book_word VALUES(6428,'thermal','chuguo_GRE_2','7168');
INSERT INTO book_word VALUES(6429,'feckless','chuguo_GRE_2','10612');
INSERT INTO book_word VALUES(6430,'deception','chuguo_GRE_2','8670');
INSERT INTO book_word VALUES(6431,'fractious','chuguo_GRE_2','10741');
INSERT INTO book_word VALUES(6432,'tendentious','chuguo_GRE_2','15338');
INSERT INTO book_word VALUES(6433,'despot','chuguo_GRE_2','10244');
INSERT INTO book_word VALUES(6434,'crayon','chuguo_GRE_2','10096');
INSERT INTO book_word VALUES(6435,'hold','chuguo_GRE_2','420');
INSERT INTO book_word VALUES(6436,'induce','chuguo_GRE_2','7615');
INSERT INTO book_word VALUES(6437,'transmit','chuguo_GRE_2','5482');
INSERT INTO book_word VALUES(6438,'resonant','chuguo_GRE_2','14326');
INSERT INTO book_word VALUES(6439,'fetus','chuguo_GRE_2','9441');
INSERT INTO book_word VALUES(6440,'touchy','chuguo_GRE_2','15412');
INSERT INTO book_word VALUES(6441,'acrimonious','chuguo_GRE_2','15204');
INSERT INTO book_word VALUES(6442,'syringe','chuguo_GRE_2','9272');
INSERT INTO book_word VALUES(6443,'vaporize','chuguo_GRE_2','12622');
INSERT INTO book_word VALUES(6444,'insolent','chuguo_GRE_2','11185');
INSERT INTO book_word VALUES(6445,'contemptuous','chuguo_GRE_2','10051');
INSERT INTO book_word VALUES(6446,'stencil','chuguo_GRE_2','16281');
INSERT INTO book_word VALUES(6447,'covet','chuguo_GRE_2','10088');
INSERT INTO book_word VALUES(6448,'affected','chuguo_GRE_2','13837');
INSERT INTO book_word VALUES(6449,'scad','chuguo_GRE_2','15410');
INSERT INTO book_word VALUES(6450,'hive','chuguo_GRE_2','2128');
INSERT INTO book_word VALUES(6451,'rustic','chuguo_GRE_2','12011');
INSERT INTO book_word VALUES(6452,'centaur','chuguo_GRE_2','14361');
INSERT INTO book_word VALUES(6453,'doff','chuguo_GRE_2','14737');
INSERT INTO book_word VALUES(6454,'institution','chuguo_GRE_2','2217');
INSERT INTO book_word VALUES(6455,'exuberant','chuguo_GRE_2','10581');
INSERT INTO book_word VALUES(6456,'telling','chuguo_GRE_2','12414');
INSERT INTO book_word VALUES(6457,'suspicion','chuguo_GRE_2','5711');
INSERT INTO book_word VALUES(6458,'contraband','chuguo_GRE_2','14936');
INSERT INTO book_word VALUES(6459,'duel','chuguo_GRE_2','10397');
INSERT INTO book_word VALUES(6460,'referee','chuguo_GRE_2','2953');
INSERT INTO book_word VALUES(6461,'glossy','chuguo_GRE_2','12731');
INSERT INTO book_word VALUES(6462,'emancipate','chuguo_GRE_2','8736');
INSERT INTO book_word VALUES(6463,'contest','chuguo_GRE_2','290');
INSERT INTO book_word VALUES(6464,'humble','chuguo_GRE_2','5999');
INSERT INTO book_word VALUES(6465,'creek','chuguo_GRE_2','10103');
INSERT INTO book_word VALUES(6466,'seasoning','chuguo_GRE_2','12082');
INSERT INTO book_word VALUES(6467,'dismantle','chuguo_GRE_2','10319');
INSERT INTO book_word VALUES(6468,'aspiration','chuguo_GRE_2','12773');
INSERT INTO book_word VALUES(6469,'guilt','chuguo_GRE_2','6742');
INSERT INTO book_word VALUES(6470,'spiny','chuguo_GRE_2','13454');
INSERT INTO book_word VALUES(6471,'bask','chuguo_GRE_2','12934');
INSERT INTO book_word VALUES(6472,'tragedy','chuguo_GRE_2','6598');
INSERT INTO book_word VALUES(6473,'umpire','chuguo_GRE_2','9307');
INSERT INTO book_word VALUES(6474,'averse','chuguo_GRE_2','13458');
INSERT INTO book_word VALUES(6475,'ethnology','chuguo_GRE_2','15576');
INSERT INTO book_word VALUES(6476,'rejuvenate','chuguo_GRE_2','11892');
INSERT INTO book_word VALUES(6477,'array','chuguo_GRE_2','304');
INSERT INTO book_word VALUES(6478,'conventional','chuguo_GRE_2','3982');
INSERT INTO book_word VALUES(6479,'impervious','chuguo_GRE_2','14769');
INSERT INTO book_word VALUES(6480,'exodus','chuguo_GRE_2','10555');
INSERT INTO book_word VALUES(6481,'immunize','chuguo_GRE_2','11052');
INSERT INTO book_word VALUES(6482,'alter','chuguo_GRE_2','6304');
INSERT INTO book_word VALUES(6483,'quaint','chuguo_GRE_2','11787');
INSERT INTO book_word VALUES(6484,'brawl','chuguo_GRE_2','14084');
INSERT INTO book_word VALUES(6485,'constraint','chuguo_GRE_2','7552');
INSERT INTO book_word VALUES(6486,'recess','chuguo_GRE_2','11851');
INSERT INTO book_word VALUES(6487,'felicitous','chuguo_GRE_2','15702');
INSERT INTO book_word VALUES(6488,'amateur','chuguo_GRE_2','510');
INSERT INTO book_word VALUES(6489,'sash','chuguo_GRE_2','12038');
INSERT INTO book_word VALUES(6490,'constitutional','chuguo_GRE_2','10045');
INSERT INTO book_word VALUES(6491,'expire','chuguo_GRE_2','6882');
INSERT INTO book_word VALUES(6492,'climax','chuguo_GRE_2','6980');
INSERT INTO book_word VALUES(6493,'instrumental','chuguo_GRE_2','6700');
INSERT INTO book_word VALUES(6494,'sensible','chuguo_GRE_2','5064');
INSERT INTO book_word VALUES(6495,'fasten','chuguo_GRE_2','88');
INSERT INTO book_word VALUES(6496,'volley','chuguo_GRE_2','15007');
INSERT INTO book_word VALUES(6497,'certitude','chuguo_GRE_2','9913');
INSERT INTO book_word VALUES(6498,'foolproof','chuguo_GRE_2','13014');
INSERT INTO book_word VALUES(6499,'unfold','chuguo_GRE_2','3617');
INSERT INTO book_word VALUES(6500,'seethe','chuguo_GRE_2','12092');
INSERT INTO book_word VALUES(6501,'hermetic','chuguo_GRE_2','10944');
INSERT INTO book_word VALUES(6502,'classify','chuguo_GRE_2','1378');
INSERT INTO book_word VALUES(6503,'earnest','chuguo_GRE_2','4595');
INSERT INTO book_word VALUES(6504,'dire','chuguo_GRE_2','15575');
INSERT INTO book_word VALUES(6505,'bent','chuguo_GRE_2','531');
INSERT INTO book_word VALUES(6506,'swill','chuguo_GRE_2','15373');
INSERT INTO book_word VALUES(6507,'atrocious','chuguo_GRE_2','9700');
INSERT INTO book_word VALUES(6508,'tenet','chuguo_GRE_2','12418');
INSERT INTO book_word VALUES(6509,'forum','chuguo_GRE_2','7609');
INSERT INTO book_word VALUES(6510,'uncanny','chuguo_GRE_2','12536');
INSERT INTO book_word VALUES(6511,'stalwart','chuguo_GRE_2','8237');
INSERT INTO book_word VALUES(6512,'seminary','chuguo_GRE_2','15522');
INSERT INTO book_word VALUES(6513,'affiliation','chuguo_GRE_2','15261');
INSERT INTO book_word VALUES(6514,'dissect','chuguo_GRE_2','9437');
INSERT INTO book_word VALUES(6515,'complementary','chuguo_GRE_2','8375');
INSERT INTO book_word VALUES(6516,'trajectory','chuguo_GRE_2','14683');
INSERT INTO book_word VALUES(6517,'impolitic','chuguo_GRE_2','14944');
INSERT INTO book_word VALUES(6518,'envision','chuguo_GRE_2','10498');
INSERT INTO book_word VALUES(6519,'allergic','chuguo_GRE_2','938');
INSERT INTO book_word VALUES(6520,'tidy','chuguo_GRE_2','3506');
INSERT INTO book_word VALUES(6521,'rue','chuguo_GRE_2','12002');
INSERT INTO book_word VALUES(6522,'skirt','chuguo_GRE_2','3205');
INSERT INTO book_word VALUES(6523,'abolish','chuguo_GRE_2','493');
INSERT INTO book_word VALUES(6524,'terminus','chuguo_GRE_2','13313');
INSERT INTO book_word VALUES(6525,'sewer','chuguo_GRE_2','12737');
INSERT INTO book_word VALUES(6526,'yeast','chuguo_GRE_2','7023');
INSERT INTO book_word VALUES(6527,'collected','chuguo_GRE_2','14838');
INSERT INTO book_word VALUES(6528,'receptacle','chuguo_GRE_2','9463');
INSERT INTO book_word VALUES(6529,'accurate','chuguo_GRE_2','6453');
INSERT INTO book_word VALUES(6530,'conifer','chuguo_GRE_2','10031');
INSERT INTO book_word VALUES(6531,'tornado','chuguo_GRE_2','12466');
INSERT INTO book_word VALUES(6532,'alacrity','chuguo_GRE_2','15378');
INSERT INTO book_word VALUES(6533,'solitary','chuguo_GRE_2','8269');
INSERT INTO book_word VALUES(6534,'testify','chuguo_GRE_2','7228');
INSERT INTO book_word VALUES(6535,'culpable','chuguo_GRE_2','14660');
INSERT INTO book_word VALUES(6536,'blush','chuguo_GRE_2','7025');
INSERT INTO book_word VALUES(6537,'engross','chuguo_GRE_2','8747');
INSERT INTO book_word VALUES(6538,'riveting','chuguo_GRE_2','15623');
INSERT INTO book_word VALUES(6539,'bluster','chuguo_GRE_2','15264');
INSERT INTO book_word VALUES(6540,'dictate','chuguo_GRE_2','5656');
INSERT INTO book_word VALUES(6541,'exuberance','chuguo_GRE_2','15245');
INSERT INTO book_word VALUES(6542,'serrated','chuguo_GRE_2','12109');
INSERT INTO book_word VALUES(6543,'colon','chuguo_GRE_2','9426');
INSERT INTO book_word VALUES(6544,'indoctrinate','chuguo_GRE_2','11126');
INSERT INTO book_word VALUES(6545,'criterion','chuguo_GRE_2','3983');
INSERT INTO book_word VALUES(6546,'vivid','chuguo_GRE_2','4569');
INSERT INTO book_word VALUES(6547,'groom','chuguo_GRE_2','10851');
INSERT INTO book_word VALUES(6548,'clarion','chuguo_GRE_2','15540');
INSERT INTO book_word VALUES(6549,'duckling','chuguo_GRE_2','12983');
INSERT INTO book_word VALUES(6550,'whine','chuguo_GRE_2','15683');
INSERT INTO book_word VALUES(6551,'banter','chuguo_GRE_2','12866');
INSERT INTO book_word VALUES(6552,'ultimate','chuguo_GRE_2','6601');
INSERT INTO book_word VALUES(6553,'resilient','chuguo_GRE_2','15167');
INSERT INTO book_word VALUES(6554,'vertex','chuguo_GRE_2','12636');
INSERT INTO book_word VALUES(6555,'rattle','chuguo_GRE_2','6816');
INSERT INTO book_word VALUES(6556,'unique','chuguo_GRE_2','813');
INSERT INTO book_word VALUES(6557,'unwarranted','chuguo_GRE_2','14551');
INSERT INTO book_word VALUES(6558,'rewarding','chuguo_GRE_2','16465');
INSERT INTO book_word VALUES(6559,'fraction','chuguo_GRE_2','619');
INSERT INTO book_word VALUES(6560,'scale','chuguo_GRE_2','4752');
INSERT INTO book_word VALUES(6561,'asteroid','chuguo_GRE_2','14500');
INSERT INTO book_word VALUES(6562,'green','chuguo_GRE_2','2032');
INSERT INTO book_word VALUES(6563,'choke','chuguo_GRE_2','4274');
INSERT INTO book_word VALUES(6564,'candor','chuguo_GRE_2','15311');
INSERT INTO book_word VALUES(6565,'untapped','chuguo_GRE_2','13855');
INSERT INTO book_word VALUES(6566,'exempt','chuguo_GRE_2','8272');
INSERT INTO book_word VALUES(6567,'refugee','chuguo_GRE_2','7870');
INSERT INTO book_word VALUES(6568,'rectitude','chuguo_GRE_2','11861');
INSERT INTO book_word VALUES(6569,'excel','chuguo_GRE_2','7809');
INSERT INTO book_word VALUES(6570,'divulge','chuguo_GRE_2','10346');
INSERT INTO book_word VALUES(6571,'confidential','chuguo_GRE_2','1457');
INSERT INTO book_word VALUES(6572,'solace','chuguo_GRE_2','12818');
INSERT INTO book_word VALUES(6573,'retract','chuguo_GRE_2','9156');
INSERT INTO book_word VALUES(6574,'infuse','chuguo_GRE_2','8877');
INSERT INTO book_word VALUES(6575,'deviation','chuguo_GRE_2','7451');
INSERT INTO book_word VALUES(6576,'accrue','chuguo_GRE_2','12912');
INSERT INTO book_word VALUES(6577,'vocalist','chuguo_GRE_2','12661');
INSERT INTO book_word VALUES(6578,'forward','chuguo_GRE_2','4369');
INSERT INTO book_word VALUES(6579,'cleft','chuguo_GRE_2','8614');
INSERT INTO book_word VALUES(6580,'fatten','chuguo_GRE_2','13002');
INSERT INTO book_word VALUES(6581,'underscore','chuguo_GRE_2','13237');
INSERT INTO book_word VALUES(6582,'incipient','chuguo_GRE_2','11094');
INSERT INTO book_word VALUES(6583,'capillary','chuguo_GRE_2','8585');
INSERT INTO book_word VALUES(6584,'categorical','chuguo_GRE_2','9898');
INSERT INTO book_word VALUES(6585,'stultify','chuguo_GRE_2','14892');
INSERT INTO book_word VALUES(6586,'expeditious','chuguo_GRE_2','14940');
INSERT INTO book_word VALUES(6587,'glisten','chuguo_GRE_2','10818');
INSERT INTO book_word VALUES(6588,'adhesive','chuguo_GRE_2','12915');
INSERT INTO book_word VALUES(6589,'scheme','chuguo_GRE_2','4689');
INSERT INTO book_word VALUES(6590,'deadlock','chuguo_GRE_2','10162');
INSERT INTO book_word VALUES(6591,'stickler','chuguo_GRE_2','14922');
INSERT INTO book_word VALUES(6592,'ecologist','chuguo_GRE_2','10420');
INSERT INTO book_word VALUES(6593,'effete','chuguo_GRE_2','14694');
INSERT INTO book_word VALUES(6594,'canvass','chuguo_GRE_2','9873');
INSERT INTO book_word VALUES(6595,'advent','chuguo_GRE_2','9540');
INSERT INTO book_word VALUES(6596,'remains','chuguo_GRE_2','5756');
INSERT INTO book_word VALUES(6597,'seminal','chuguo_GRE_2','12098');
INSERT INTO book_word VALUES(6598,'barn','chuguo_GRE_2','5849');
INSERT INTO book_word VALUES(6599,'daunt','chuguo_GRE_2','10156');
INSERT INTO book_word VALUES(6600,'domicile','chuguo_GRE_2','10358');
INSERT INTO book_word VALUES(6601,'subsidy','chuguo_GRE_2','8328');
INSERT INTO book_word VALUES(6602,'quest','chuguo_GRE_2','7054');
INSERT INTO book_word VALUES(6603,'flourish','chuguo_GRE_2','4631');
INSERT INTO book_word VALUES(6604,'purify','chuguo_GRE_2','6557');
INSERT INTO book_word VALUES(6605,'fallacious','chuguo_GRE_2','10594');
INSERT INTO book_word VALUES(6606,'recession','chuguo_GRE_2','11852');
INSERT INTO book_word VALUES(6607,'appoint','chuguo_GRE_2','1000');
INSERT INTO book_word VALUES(6608,'demean','chuguo_GRE_2','10211');
INSERT INTO book_word VALUES(6609,'stint','chuguo_GRE_2','14890');
INSERT INTO book_word VALUES(6610,'hymn','chuguo_GRE_2','6614');
INSERT INTO book_word VALUES(6611,'roster','chuguo_GRE_2','15233');
INSERT INTO book_word VALUES(6612,'disinfectant','chuguo_GRE_2','10314');
INSERT INTO book_word VALUES(6613,'vanilla','chuguo_GRE_2','3660');
INSERT INTO book_word VALUES(6614,'winnow','chuguo_GRE_2','15304');
INSERT INTO book_word VALUES(6615,'adopt','chuguo_GRE_2','4212');
INSERT INTO book_word VALUES(6616,'constitution','chuguo_GRE_2','1468');
INSERT INTO book_word VALUES(6617,'compassionate','chuguo_GRE_2','9996');
INSERT INTO book_word VALUES(6618,'severe','chuguo_GRE_2','3862');
INSERT INTO book_word VALUES(6619,'applicant','chuguo_GRE_2','997');
INSERT INTO book_word VALUES(6620,'cosset','chuguo_GRE_2','15738');
INSERT INTO book_word VALUES(6621,'frond','chuguo_GRE_2','15057');
INSERT INTO book_word VALUES(6622,'belated','chuguo_GRE_2','15240');
INSERT INTO book_word VALUES(6623,'anthem','chuguo_GRE_2','9628');
INSERT INTO book_word VALUES(6624,'arroyo','chuguo_GRE_2','15105');
INSERT INTO book_word VALUES(6625,'strife','chuguo_GRE_2','7344');
INSERT INTO book_word VALUES(6626,'feature','chuguo_GRE_2','5660');
INSERT INTO book_word VALUES(6627,'saturated','chuguo_GRE_2','14175');
INSERT INTO book_word VALUES(6628,'stifle','chuguo_GRE_2','9472');
INSERT INTO book_word VALUES(6629,'anesthetic','chuguo_GRE_2','8503');
INSERT INTO book_word VALUES(6630,'trinket','chuguo_GRE_2','12500');
INSERT INTO book_word VALUES(6631,'floodgate','chuguo_GRE_2','10691');
INSERT INTO book_word VALUES(6632,'feint','chuguo_GRE_2','10618');
INSERT INTO book_word VALUES(6633,'redolent','chuguo_GRE_2','11868');
INSERT INTO book_word VALUES(6634,'conspiracy','chuguo_GRE_2','8397');
INSERT INTO book_word VALUES(6635,'enhance','chuguo_GRE_2','6642');
INSERT INTO book_word VALUES(6636,'gingerly','chuguo_GRE_2','14701');
INSERT INTO book_word VALUES(6637,'consent','chuguo_GRE_2','4625');
INSERT INTO book_word VALUES(6638,'collar','chuguo_GRE_2','1408');
INSERT INTO book_word VALUES(6639,'infinitesimal','chuguo_GRE_2','15419');
INSERT INTO book_word VALUES(6640,'scope','chuguo_GRE_2','5086');
INSERT INTO book_word VALUES(6641,'denture','chuguo_GRE_2','9374');
INSERT INTO book_word VALUES(6642,'execrate','chuguo_GRE_2','15353');
INSERT INTO book_word VALUES(6643,'retinue','chuguo_GRE_2','14436');
INSERT INTO book_word VALUES(6644,'cross','chuguo_GRE_2','1511');
INSERT INTO book_word VALUES(6645,'concise','chuguo_GRE_2','8219');
INSERT INTO book_word VALUES(6646,'tangible','chuguo_GRE_2','9275');
INSERT INTO book_word VALUES(6647,'assertive','chuguo_GRE_2','320');
INSERT INTO book_word VALUES(6648,'glaze','chuguo_GRE_2','10813');
INSERT INTO book_word VALUES(6649,'slither','chuguo_GRE_2','12192');
INSERT INTO book_word VALUES(6650,'congregate','chuguo_GRE_2','10026');
INSERT INTO book_word VALUES(6651,'candidacy','chuguo_GRE_2','16180');
INSERT INTO book_word VALUES(6652,'zigzag','chuguo_GRE_2','7998');
INSERT INTO book_word VALUES(6653,'gaudy','chuguo_GRE_2','15456');
INSERT INTO book_word VALUES(6654,'tremendous','chuguo_GRE_2','5483');
INSERT INTO book_word VALUES(6655,'sycophant','chuguo_GRE_2','14722');
INSERT INTO book_word VALUES(6656,'ragged','chuguo_GRE_2','11819');
INSERT INTO book_word VALUES(6657,'catalyst','chuguo_GRE_2','7772');
INSERT INTO book_word VALUES(6658,'continuation','chuguo_GRE_2','14224');
INSERT INTO book_word VALUES(6659,'besmirch','chuguo_GRE_2','14419');
INSERT INTO book_word VALUES(6660,'dagger','chuguo_GRE_2','8668');
INSERT INTO book_word VALUES(6661,'empiricism','chuguo_GRE_2','10462');
INSERT INTO book_word VALUES(6662,'inexhaustible','chuguo_GRE_2','11140');
INSERT INTO book_word VALUES(6663,'squeeze','chuguo_GRE_2','3296');
INSERT INTO book_word VALUES(6664,'guileless','chuguo_GRE_2','14599');
INSERT INTO book_word VALUES(6665,'exonerate','chuguo_GRE_2','10556');
INSERT INTO book_word VALUES(6666,'dyslexia','chuguo_GRE_2','14663');
INSERT INTO book_word VALUES(6667,'revenge','chuguo_GRE_2','6567');
INSERT INTO book_word VALUES(6668,'encompass','chuguo_GRE_2','10469');
INSERT INTO book_word VALUES(6669,'entail','chuguo_GRE_2','8364');
INSERT INTO book_word VALUES(6670,'diagnose','chuguo_GRE_2','580');
INSERT INTO book_word VALUES(6671,'antiquated','chuguo_GRE_2','14202');
INSERT INTO book_word VALUES(6672,'imprint','chuguo_GRE_2','8856');
INSERT INTO book_word VALUES(6673,'ribald','chuguo_GRE_2','11976');
INSERT INTO book_word VALUES(6674,'generator','chuguo_GRE_2','5565');
INSERT INTO book_word VALUES(6675,'vendetta','chuguo_GRE_2','14647');
INSERT INTO book_word VALUES(6676,'dispute','chuguo_GRE_2','6495');
INSERT INTO book_word VALUES(6677,'solicit','chuguo_GRE_2','9467');
INSERT INTO book_word VALUES(6678,'fad','chuguo_GRE_2','10589');
INSERT INTO book_word VALUES(6679,'vagary','chuguo_GRE_2','15101');
INSERT INTO book_word VALUES(6680,'draconian','chuguo_GRE_2','15149');
INSERT INTO book_word VALUES(6681,'glare','chuguo_GRE_2','1978');
INSERT INTO book_word VALUES(6682,'coagulation','chuguo_GRE_2','17924');
INSERT INTO book_word VALUES(6683,'acrimony','chuguo_GRE_2','9518');
INSERT INTO book_word VALUES(6684,'spendthrift','chuguo_GRE_2','15472');
INSERT INTO book_word VALUES(6685,'imprecise','chuguo_GRE_2','18085');
INSERT INTO book_word VALUES(6686,'census','chuguo_GRE_2','8033');
INSERT INTO book_word VALUES(6687,'implausible','chuguo_GRE_2','14943');
INSERT INTO book_word VALUES(6688,'riddle','chuguo_GRE_2','4481');
INSERT INTO book_word VALUES(6689,'epigram','chuguo_GRE_2','10501');
INSERT INTO book_word VALUES(6690,'compress','chuguo_GRE_2','4865');
INSERT INTO book_word VALUES(6691,'reptile','chuguo_GRE_2','7057');
INSERT INTO book_word VALUES(6692,'impending','chuguo_GRE_2','12864');
INSERT INTO book_word VALUES(6693,'edifice','chuguo_GRE_2','10425');
INSERT INTO book_word VALUES(6694,'subversive','chuguo_GRE_2','12319');
INSERT INTO book_word VALUES(6695,'salubrious','chuguo_GRE_2','9173');
INSERT INTO book_word VALUES(6696,'infatuation','chuguo_GRE_2','12786');
INSERT INTO book_word VALUES(6697,'flip','chuguo_GRE_2','8787');
INSERT INTO book_word VALUES(6698,'whiff','chuguo_GRE_2','12687');
INSERT INTO book_word VALUES(6699,'thwart','chuguo_GRE_2','13115');
INSERT INTO book_word VALUES(6700,'aloft','chuguo_GRE_2','13220');
INSERT INTO book_word VALUES(6701,'choreography','chuguo_GRE_2','9933');
INSERT INTO book_word VALUES(6702,'cavalry','chuguo_GRE_2','9901');
INSERT INTO book_word VALUES(6703,'crook','chuguo_GRE_2','8661');
INSERT INTO book_word VALUES(6704,'raffle','chuguo_GRE_2','11817');
INSERT INTO book_word VALUES(6705,'disposition','chuguo_GRE_2','8259');
INSERT INTO book_word VALUES(6706,'stamp','chuguo_GRE_2','478');
INSERT INTO book_word VALUES(6707,'graphic','chuguo_GRE_2','416');
INSERT INTO book_word VALUES(6708,'dismal','chuguo_GRE_2','8707');
INSERT INTO book_word VALUES(6709,'heckle','chuguo_GRE_2','10917');
INSERT INTO book_word VALUES(6710,'aggression','chuguo_GRE_2','902');
INSERT INTO book_word VALUES(6711,'drastic','chuguo_GRE_2','6641');
INSERT INTO book_word VALUES(6712,'demography','chuguo_GRE_2','8680');
INSERT INTO book_word VALUES(6713,'turgid','chuguo_GRE_2','9302');
INSERT INTO book_word VALUES(6714,'gloat','chuguo_GRE_2','12828');
INSERT INTO book_word VALUES(6715,'anterior','chuguo_GRE_2','15961');
INSERT INTO book_word VALUES(6716,'decompose','chuguo_GRE_2','7553');
INSERT INTO book_word VALUES(6717,'absorb','chuguo_GRE_2','844');
INSERT INTO book_word VALUES(6718,'detection','chuguo_GRE_2','6289');
INSERT INTO book_word VALUES(6719,'affirm','chuguo_GRE_2','6973');
INSERT INTO book_word VALUES(6720,'bud','chuguo_GRE_2','6230');
INSERT INTO book_word VALUES(6721,'assault','chuguo_GRE_2','7760');
INSERT INTO book_word VALUES(6722,'articulate','chuguo_GRE_2','8216');
INSERT INTO book_word VALUES(6723,'stanch','chuguo_GRE_2','15597');
INSERT INTO book_word VALUES(6724,'explosive','chuguo_GRE_2','4805');
INSERT INTO book_word VALUES(6725,'reconnaissance','chuguo_GRE_2','11857');
INSERT INTO book_word VALUES(6726,'temptation','chuguo_GRE_2','3440');
INSERT INTO book_word VALUES(6727,'grovel','chuguo_GRE_2','12831');
INSERT INTO book_word VALUES(6728,'squall','chuguo_GRE_2','12249');
INSERT INTO book_word VALUES(6729,'reverberate','chuguo_GRE_2','14302');
INSERT INTO book_word VALUES(6730,'trend','chuguo_GRE_2','3564');
INSERT INTO book_word VALUES(6731,'gulp','chuguo_GRE_2','10859');
INSERT INTO book_word VALUES(6732,'conscientious','chuguo_GRE_2','8025');
INSERT INTO book_word VALUES(6733,'comprehensive','chuguo_GRE_2','5613');
INSERT INTO book_word VALUES(6734,'squash','chuguo_GRE_2','6914');
INSERT INTO book_word VALUES(6735,'etymology','chuguo_GRE_2','14509');
INSERT INTO book_word VALUES(6736,'hail','chuguo_GRE_2','6842');
INSERT INTO book_word VALUES(6737,'accessible','chuguo_GRE_2','850');
INSERT INTO book_word VALUES(6738,'inalienable','chuguo_GRE_2','14454');
INSERT INTO book_word VALUES(6739,'contempt','chuguo_GRE_2','5581');
INSERT INTO book_word VALUES(6740,'appreciate','chuguo_GRE_2','13');
INSERT INTO book_word VALUES(6741,'aromatic','chuguo_GRE_2','9677');
INSERT INTO book_word VALUES(6742,'catalog','chuguo_GRE_2','5041');
INSERT INTO book_word VALUES(6743,'boring','chuguo_GRE_2','1193');
INSERT INTO book_word VALUES(6744,'demand','chuguo_GRE_2','1570');
INSERT INTO book_word VALUES(6745,'herd','chuguo_GRE_2','4701');
INSERT INTO book_word VALUES(6746,'gainsay','chuguo_GRE_2','15318');
INSERT INTO book_word VALUES(6747,'secrete','chuguo_GRE_2','9187');
INSERT INTO book_word VALUES(6748,'brag','chuguo_GRE_2','12941');
INSERT INTO book_word VALUES(6749,'revitalize','chuguo_GRE_2','9162');
INSERT INTO book_word VALUES(6750,'awry','chuguo_GRE_2','15173');
INSERT INTO book_word VALUES(6751,'renown','chuguo_GRE_2','11909');
INSERT INTO book_word VALUES(6752,'dilatory','chuguo_GRE_2','15180');
INSERT INTO book_word VALUES(6753,'galley','chuguo_GRE_2','14842');
INSERT INTO book_word VALUES(6754,'facilitate','chuguo_GRE_2','7454');
INSERT INTO book_word VALUES(6755,'impregnable','chuguo_GRE_2','11076');
INSERT INTO book_word VALUES(6756,'repel','chuguo_GRE_2','7216');
INSERT INTO book_word VALUES(6757,'upbraid','chuguo_GRE_2','14964');
INSERT INTO book_word VALUES(6758,'desecrate','chuguo_GRE_2','14527');
INSERT INTO book_word VALUES(6759,'fulcrum','chuguo_GRE_2','14699');
INSERT INTO book_word VALUES(6760,'essential','chuguo_GRE_2','6239');
INSERT INTO book_word VALUES(6761,'deprivation','chuguo_GRE_2','14184');
INSERT INTO book_word VALUES(6762,'sermon','chuguo_GRE_2','7103');
INSERT INTO book_word VALUES(6763,'gutter','chuguo_GRE_2','7823');
INSERT INTO book_word VALUES(6764,'texture','chuguo_GRE_2','314');
INSERT INTO book_word VALUES(6765,'decorum','chuguo_GRE_2','10176');
INSERT INTO book_word VALUES(6766,'ravage','chuguo_GRE_2','9130');
INSERT INTO book_word VALUES(6767,'divert','chuguo_GRE_2','7797');
INSERT INTO book_word VALUES(6768,'gerrymander','chuguo_GRE_2','14598');
INSERT INTO book_word VALUES(6769,'repercussion','chuguo_GRE_2','11918');
INSERT INTO book_word VALUES(6770,'sullen','chuguo_GRE_2','6671');
INSERT INTO book_word VALUES(6771,'drain','chuguo_GRE_2','5992');
INSERT INTO book_word VALUES(6772,'quarry','chuguo_GRE_2','11794');
INSERT INTO book_word VALUES(6773,'skiff','chuguo_GRE_2','14641');
INSERT INTO book_word VALUES(6774,'eucalyptus','chuguo_GRE_2','15729');
INSERT INTO book_word VALUES(6775,'sport','chuguo_GRE_2','3290');
INSERT INTO book_word VALUES(6776,'indecisive','chuguo_GRE_2','15612');
INSERT INTO book_word VALUES(6777,'accommodate','chuguo_GRE_2','6452');
INSERT INTO book_word VALUES(6778,'entrance','chuguo_GRE_2','1743');
INSERT INTO book_word VALUES(6779,'saddle','chuguo_GRE_2','5391');
INSERT INTO book_word VALUES(6780,'explicate','chuguo_GRE_2','14596');
INSERT INTO book_word VALUES(6781,'smooth','chuguo_GRE_2','3218');
INSERT INTO book_word VALUES(6782,'torrential','chuguo_GRE_2','12467');
INSERT INTO book_word VALUES(6783,'convulse','chuguo_GRE_2','10066');
INSERT INTO book_word VALUES(6784,'wag','chuguo_GRE_2','3693');
INSERT INTO book_word VALUES(6785,'application','chuguo_GRE_2','998');
INSERT INTO book_word VALUES(6786,'glide','chuguo_GRE_2','6428');
INSERT INTO book_word VALUES(6787,'infantry','chuguo_GRE_2','11144');
INSERT INTO book_word VALUES(6788,'fumble','chuguo_GRE_2','10766');
INSERT INTO book_word VALUES(6789,'tag','chuguo_GRE_2','6174');
INSERT INTO book_word VALUES(6790,'unfailing','chuguo_GRE_2','12561');
INSERT INTO book_word VALUES(6791,'encapsulate','chuguo_GRE_2','15956');
INSERT INTO book_word VALUES(6792,'saturate','chuguo_GRE_2','8372');
INSERT INTO book_word VALUES(6793,'asperity','chuguo_GRE_2','15010');
INSERT INTO book_word VALUES(6794,'aloof','chuguo_GRE_2','9592');
INSERT INTO book_word VALUES(6795,'subsume','chuguo_GRE_2','14471');
INSERT INTO book_word VALUES(6796,'exclude','chuguo_GRE_2','6424');
INSERT INTO book_word VALUES(6797,'stern','chuguo_GRE_2','5515');
INSERT INTO book_word VALUES(6798,'tint','chuguo_GRE_2','12456');
INSERT INTO book_word VALUES(6799,'incongruity','chuguo_GRE_2','14143');
INSERT INTO book_word VALUES(6800,'quixotic','chuguo_GRE_2','11809');
INSERT INTO book_word VALUES(6801,'forerunner','chuguo_GRE_2','10724');
INSERT INTO book_word VALUES(6802,'spontaneous','chuguo_GRE_2','6584');
INSERT INTO book_word VALUES(6803,'deduct','chuguo_GRE_2','8339');
INSERT INTO book_word VALUES(6804,'rendezvous','chuguo_GRE_2','13069');
INSERT INTO book_word VALUES(6805,'sneer','chuguo_GRE_2','7640');
INSERT INTO book_word VALUES(6806,'ellipsis','chuguo_GRE_2','14450');
INSERT INTO book_word VALUES(6807,'sinecure','chuguo_GRE_2','14721');
INSERT INTO book_word VALUES(6808,'dose','chuguo_GRE_2','6309');
INSERT INTO book_word VALUES(6809,'custody','chuguo_GRE_2','10138');
INSERT INTO book_word VALUES(6810,'approximate','chuguo_GRE_2','5332');
INSERT INTO book_word VALUES(6811,'herpetologist','chuguo_GRE_2','15355');
INSERT INTO book_word VALUES(6812,'futility','chuguo_GRE_2','10773');
INSERT INTO book_word VALUES(6813,'brunt','chuguo_GRE_2','9844');
INSERT INTO book_word VALUES(6814,'deficit','chuguo_GRE_2','7995');
INSERT INTO book_word VALUES(6815,'sabotage','chuguo_GRE_2','9169');
INSERT INTO book_word VALUES(6816,'repose','chuguo_GRE_2','14612');
INSERT INTO book_word VALUES(6817,'tact','chuguo_GRE_2','7292');
INSERT INTO book_word VALUES(6818,'existential','chuguo_GRE_2','10554');
INSERT INTO book_word VALUES(6819,'fret','chuguo_GRE_2','6987');
INSERT INTO book_word VALUES(6820,'disenchant','chuguo_GRE_2','10309');
INSERT INTO book_word VALUES(6821,'scenario','chuguo_GRE_2','12056');
INSERT INTO book_word VALUES(6822,'feeble','chuguo_GRE_2','5163');
INSERT INTO book_word VALUES(6823,'expand','chuguo_GRE_2','4345');
INSERT INTO book_word VALUES(6824,'horn','chuguo_GRE_2','6278');
INSERT INTO book_word VALUES(6825,'resident','chuguo_GRE_2','6071');
INSERT INTO book_word VALUES(6826,'souvenir','chuguo_GRE_2','7882');
INSERT INTO book_word VALUES(6827,'eviction','chuguo_GRE_2','10537');
INSERT INTO book_word VALUES(6828,'blurb','chuguo_GRE_2','9805');
INSERT INTO book_word VALUES(6829,'seedling','chuguo_GRE_2','12091');
INSERT INTO book_word VALUES(6830,'finite','chuguo_GRE_2','6643');
INSERT INTO book_word VALUES(6831,'bilingual','chuguo_GRE_2','9785');
INSERT INTO book_word VALUES(6832,'fluke','chuguo_GRE_2','10698');
INSERT INTO book_word VALUES(6833,'inertia','chuguo_GRE_2','7462');
INSERT INTO book_word VALUES(6834,'slant','chuguo_GRE_2','12178');
INSERT INTO book_word VALUES(6835,'hoop','chuguo_GRE_2','8838');
INSERT INTO book_word VALUES(6836,'waste','chuguo_GRE_2','4032');
INSERT INTO book_word VALUES(6837,'epilogue','chuguo_GRE_2','14841');
INSERT INTO book_word VALUES(6838,'scruple','chuguo_GRE_2','12071');
INSERT INTO book_word VALUES(6839,'unguent','chuguo_GRE_2','14684');
INSERT INTO book_word VALUES(6840,'survive','chuguo_GRE_2','4048');
INSERT INTO book_word VALUES(6841,'hallmark','chuguo_GRE_2','10872');
INSERT INTO book_word VALUES(6842,'criteria','chuguo_GRE_2','10110');
INSERT INTO book_word VALUES(6843,'bizarre','chuguo_GRE_2','8439');
INSERT INTO book_word VALUES(6844,'reminder','chuguo_GRE_2','11899');
INSERT INTO book_word VALUES(6845,'wince','chuguo_GRE_2','12696');
INSERT INTO book_word VALUES(6846,'demonstrate','chuguo_GRE_2','6486');
INSERT INTO book_word VALUES(6847,'excise','chuguo_GRE_2','8765');
INSERT INTO book_word VALUES(6848,'germane','chuguo_GRE_2','15403');
INSERT INTO book_word VALUES(6849,'synergic','chuguo_GRE_2','17647');
INSERT INTO book_word VALUES(6850,'embroider','chuguo_GRE_2','10452');
INSERT INTO book_word VALUES(6851,'trudge','chuguo_GRE_2','12507');
INSERT INTO book_word VALUES(6852,'verbal','chuguo_GRE_2','8132');
INSERT INTO book_word VALUES(6853,'forthright','chuguo_GRE_2','10733');
INSERT INTO book_word VALUES(6854,'commune','chuguo_GRE_2','9993');
INSERT INTO book_word VALUES(6855,'dissident','chuguo_GRE_2','10331');
INSERT INTO book_word VALUES(6856,'abate','chuguo_GRE_2','8478');
INSERT INTO book_word VALUES(6857,'ritual','chuguo_GRE_2','8371');
INSERT INTO book_word VALUES(6858,'apogee','chuguo_GRE_2','15443');
INSERT INTO book_word VALUES(6859,'entreat','chuguo_GRE_2','7082');
INSERT INTO book_word VALUES(6860,'dappled','chuguo_GRE_2','10151');
INSERT INTO book_word VALUES(6861,'susceptible','chuguo_GRE_2','8368');
INSERT INTO book_word VALUES(6862,'ripen','chuguo_GRE_2','3008');
INSERT INTO book_word VALUES(6863,'asunder','chuguo_GRE_2','14651');
INSERT INTO book_word VALUES(6864,'cue','chuguo_GRE_2','8149');
INSERT INTO book_word VALUES(6865,'glean','chuguo_GRE_2','10814');
INSERT INTO book_word VALUES(6866,'implicate','chuguo_GRE_2','11067');
INSERT INTO book_word VALUES(6867,'inspiration','chuguo_GRE_2','7638');
INSERT INTO book_word VALUES(6868,'analogous','chuguo_GRE_2','13542');
INSERT INTO book_word VALUES(6869,'rural','chuguo_GRE_2','6012');
INSERT INTO book_word VALUES(6870,'insomnia','chuguo_GRE_2','9400');
INSERT INTO book_word VALUES(6871,'ceremony','chuguo_GRE_2','396');
INSERT INTO book_word VALUES(6872,'confirm','chuguo_GRE_2','4057');
INSERT INTO book_word VALUES(6873,'crochet','chuguo_GRE_2','15636');
INSERT INTO book_word VALUES(6874,'implement','chuguo_GRE_2','7142');
INSERT INTO book_word VALUES(6875,'unwonted','chuguo_GRE_2','14862');
INSERT INTO book_word VALUES(6876,'antithesis','chuguo_GRE_2','14307');
INSERT INTO book_word VALUES(6877,'vile','chuguo_GRE_2','12647');
INSERT INTO book_word VALUES(6878,'shard','chuguo_GRE_2','14921');
INSERT INTO book_word VALUES(6879,'bail','chuguo_GRE_2','9731');
INSERT INTO book_word VALUES(6880,'denigrate','chuguo_GRE_2','15013');
INSERT INTO book_word VALUES(6881,'ballad','chuguo_GRE_2','16014');
INSERT INTO book_word VALUES(6882,'blade','chuguo_GRE_2','6019');
INSERT INTO book_word VALUES(6883,'congest','chuguo_GRE_2','8632');
INSERT INTO book_word VALUES(6884,'extinguish','chuguo_GRE_2','7039');
INSERT INTO book_word VALUES(6885,'skew','chuguo_GRE_2','15776');
INSERT INTO book_word VALUES(6886,'vain','chuguo_GRE_2','3657');
INSERT INTO book_word VALUES(6887,'cluster','chuguo_GRE_2','7776');
INSERT INTO book_word VALUES(6888,'boisterous','chuguo_GRE_2','9811');
INSERT INTO book_word VALUES(6889,'conscript','chuguo_GRE_2','10034');
INSERT INTO book_word VALUES(6890,'adroit','chuguo_GRE_2','9536');
INSERT INTO book_word VALUES(6891,'digit','chuguo_GRE_2','8223');
INSERT INTO book_word VALUES(6892,'fabricate','chuguo_GRE_2','7811');
INSERT INTO book_word VALUES(6893,'bolster','chuguo_GRE_2','14250');
INSERT INTO book_word VALUES(6894,'resignation','chuguo_GRE_2','6121');
INSERT INTO book_word VALUES(6895,'designation','chuguo_GRE_2','10238');
INSERT INTO book_word VALUES(6896,'sybarite','chuguo_GRE_2','15525');
INSERT INTO book_word VALUES(6897,'dissent','chuguo_GRE_2','10330');
INSERT INTO book_word VALUES(6898,'hoard','chuguo_GRE_2','8836');
INSERT INTO book_word VALUES(6899,'tenable','chuguo_GRE_2','15758');
INSERT INTO book_word VALUES(6900,'solidify','chuguo_GRE_2','6821');
INSERT INTO book_word VALUES(6901,'docile','chuguo_GRE_2','10347');
INSERT INTO book_word VALUES(6902,'reserve','chuguo_GRE_2','196');
INSERT INTO book_word VALUES(6903,'corrode','chuguo_GRE_2','8084');
INSERT INTO book_word VALUES(6904,'fusillade','chuguo_GRE_2','14566');
INSERT INTO book_word VALUES(6905,'ravel','chuguo_GRE_2','15654');
INSERT INTO book_word VALUES(6906,'accomplice','chuguo_GRE_2','8097');
INSERT INTO book_word VALUES(6907,'scripture','chuguo_GRE_2','7059');
INSERT INTO book_word VALUES(6908,'despise','chuguo_GRE_2','6420');
INSERT INTO book_word VALUES(6909,'gem','chuguo_GRE_2','8810');
INSERT INTO book_word VALUES(6910,'anthropologist','chuguo_GRE_2','15074');
INSERT INTO book_word VALUES(6911,'undercut','chuguo_GRE_2','12541');
INSERT INTO book_word VALUES(6912,'banister','chuguo_GRE_2','9741');
INSERT INTO book_word VALUES(6913,'aptitude','chuguo_GRE_2','9654');
INSERT INTO book_word VALUES(6914,'impenitent','chuguo_GRE_2','14768');
INSERT INTO book_word VALUES(6915,'squint','chuguo_GRE_2','9471');
INSERT INTO book_word VALUES(6916,'fervid','chuguo_GRE_2','14978');
INSERT INTO book_word VALUES(6917,'aspirant','chuguo_GRE_2','14479');
INSERT INTO book_word VALUES(6918,'acquired','chuguo_GRE_2','15835');
INSERT INTO book_word VALUES(6919,'incidence','chuguo_GRE_2','7264');
INSERT INTO book_word VALUES(6920,'guru','chuguo_GRE_2','10861');
INSERT INTO book_word VALUES(6921,'sane','chuguo_GRE_2','8415');
INSERT INTO book_word VALUES(6922,'spoke','chuguo_GRE_2','3287');
INSERT INTO book_word VALUES(6923,'slew','chuguo_GRE_2','14754');
INSERT INTO book_word VALUES(6924,'glance','chuguo_GRE_2','3921');
INSERT INTO book_word VALUES(6925,'absenteeism','chuguo_GRE_2','13239');
INSERT INTO book_word VALUES(6926,'coalesce','chuguo_GRE_2','13666');
INSERT INTO book_word VALUES(6927,'deport','chuguo_GRE_2','10227');
INSERT INTO book_word VALUES(6928,'epic','chuguo_GRE_2','10500');
INSERT INTO book_word VALUES(6929,'revolt','chuguo_GRE_2','6446');
INSERT INTO book_word VALUES(6930,'rigor','chuguo_GRE_2','9166');
INSERT INTO book_word VALUES(6931,'dilemma','chuguo_GRE_2','1602');
INSERT INTO book_word VALUES(6932,'sway','chuguo_GRE_2','6345');
INSERT INTO book_word VALUES(6933,'relaxation','chuguo_GRE_2','11893');
INSERT INTO book_word VALUES(6934,'crease','chuguo_GRE_2','10098');
INSERT INTO book_word VALUES(6935,'retrench','chuguo_GRE_2','15298');
INSERT INTO book_word VALUES(6936,'fast','chuguo_GRE_2','1812');
INSERT INTO book_word VALUES(6937,'estranged','chuguo_GRE_2','15388');
INSERT INTO book_word VALUES(6938,'abeyance','chuguo_GRE_2','15342');
INSERT INTO book_word VALUES(6939,'eclectic','chuguo_GRE_2','10419');
INSERT INTO book_word VALUES(6940,'bouquet','chuguo_GRE_2','8563');
INSERT INTO book_word VALUES(6941,'rhythmic','chuguo_GRE_2','11974');
INSERT INTO book_word VALUES(6942,'comity','chuguo_GRE_2','14763');
INSERT INTO book_word VALUES(6943,'scowl','chuguo_GRE_2','12067');
INSERT INTO book_word VALUES(6944,'tire','chuguo_GRE_2','3512');
INSERT INTO book_word VALUES(6945,'rife','chuguo_GRE_2','14679');
INSERT INTO book_word VALUES(6946,'reputation','chuguo_GRE_2','4476');
INSERT INTO book_word VALUES(6947,'robust','chuguo_GRE_2','8431');
INSERT INTO book_word VALUES(6948,'undermine','chuguo_GRE_2','7913');
INSERT INTO book_word VALUES(6949,'cinder','chuguo_GRE_2','9946');
INSERT INTO book_word VALUES(6950,'esophagus','chuguo_GRE_2','8757');
INSERT INTO book_word VALUES(6951,'candidate','chuguo_GRE_2','1281');
INSERT INTO book_word VALUES(6952,'taper','chuguo_GRE_2','7293');
INSERT INTO book_word VALUES(6953,'canyon','chuguo_GRE_2','9874');
INSERT INTO book_word VALUES(6954,'thesis','chuguo_GRE_2','6824');
INSERT INTO book_word VALUES(6955,'homage','chuguo_GRE_2','10976');
INSERT INTO book_word VALUES(6956,'implode','chuguo_GRE_2','14905');
INSERT INTO book_word VALUES(6957,'amicable','chuguo_GRE_2','12922');
INSERT INTO book_word VALUES(6958,'crumple','chuguo_GRE_2','8663');
INSERT INTO book_word VALUES(6959,'fulsome','chuguo_GRE_2','15217');
INSERT INTO book_word VALUES(6960,'succor','chuguo_GRE_2','15560');
INSERT INTO book_word VALUES(6961,'frigid','chuguo_GRE_2','8204');
INSERT INTO book_word VALUES(6962,'void','chuguo_GRE_2','7597');
INSERT INTO book_word VALUES(6963,'exacerbate','chuguo_GRE_2','8763');
INSERT INTO book_word VALUES(6964,'indent','chuguo_GRE_2','11116');
INSERT INTO book_word VALUES(6965,'converge','chuguo_GRE_2','8643');
INSERT INTO book_word VALUES(6966,'arbiter','chuguo_GRE_2','9656');
INSERT INTO book_word VALUES(6967,'rankle','chuguo_GRE_2','15369');
INSERT INTO book_word VALUES(6968,'flatter','chuguo_GRE_2','7815');
INSERT INTO book_word VALUES(6969,'waft','chuguo_GRE_2','15201');
INSERT INTO book_word VALUES(6970,'astute','chuguo_GRE_2','13475');
INSERT INTO book_word VALUES(6971,'acute','chuguo_GRE_2','3977');
INSERT INTO book_word VALUES(6972,'indulge','chuguo_GRE_2','7650');
INSERT INTO book_word VALUES(6973,'folder','chuguo_GRE_2','10703');
INSERT INTO book_word VALUES(6974,'hurricane','chuguo_GRE_2','4070');
INSERT INTO book_word VALUES(6975,'imbibe','chuguo_GRE_2','9408');
INSERT INTO book_word VALUES(6976,'insipid','chuguo_GRE_2','11184');
INSERT INTO book_word VALUES(6977,'scribble','chuguo_GRE_2','13084');
INSERT INTO book_word VALUES(6978,'headway','chuguo_GRE_2','10905');
INSERT INTO book_word VALUES(6979,'spawn','chuguo_GRE_2','12230');
INSERT INTO book_word VALUES(6980,'sextant','chuguo_GRE_2','14303');
INSERT INTO book_word VALUES(6981,'vendor','chuguo_GRE_2','13123');
INSERT INTO book_word VALUES(6982,'equanimity','chuguo_GRE_2','15701');
INSERT INTO book_word VALUES(6983,'carapace','chuguo_GRE_2','14181');
INSERT INTO book_word VALUES(6984,'calamity','chuguo_GRE_2','9424');
INSERT INTO book_word VALUES(6985,'ballast','chuguo_GRE_2','9735');
INSERT INTO book_word VALUES(6986,'conservatory','chuguo_GRE_2','14935');
INSERT INTO book_word VALUES(6987,'commission','chuguo_GRE_2','5124');
INSERT INTO book_word VALUES(6988,'construct','chuguo_GRE_2','1469');
INSERT INTO book_word VALUES(6989,'bark','chuguo_GRE_2','1096');
INSERT INTO book_word VALUES(6990,'vertical','chuguo_GRE_2','3667');
INSERT INTO book_word VALUES(6991,'tantrum','chuguo_GRE_2','12391');
INSERT INTO book_word VALUES(6992,'armory','chuguo_GRE_2','13515');
INSERT INTO book_word VALUES(6993,'consensus','chuguo_GRE_2','1464');
INSERT INTO book_word VALUES(6994,'rebuff','chuguo_GRE_2','11848');
INSERT INTO book_word VALUES(6995,'hoodwink','chuguo_GRE_2','12748');
INSERT INTO book_word VALUES(6996,'armistice','chuguo_GRE_2','16240');
INSERT INTO book_word VALUES(6997,'comely','chuguo_GRE_2','14626');
INSERT INTO book_word VALUES(6998,'distill','chuguo_GRE_2','8307');
INSERT INTO book_word VALUES(6999,'drought','chuguo_GRE_2','6498');
INSERT INTO book_word VALUES(7000,'aberrant','chuguo_GRE_2','8479');
INSERT INTO book_word VALUES(7001,'engender','chuguo_GRE_2','10473');
INSERT INTO book_word VALUES(7002,'gambol','chuguo_GRE_2','15505');
INSERT INTO book_word VALUES(7003,'conceal','chuguo_GRE_2','5748');
INSERT INTO book_word VALUES(7004,'brink','chuguo_GRE_2','8568');
INSERT INTO book_word VALUES(7005,'entry','chuguo_GRE_2','593');
INSERT INTO book_word VALUES(7006,'apparel','chuguo_GRE_2','9648');
INSERT INTO book_word VALUES(7007,'collate','chuguo_GRE_2','9980');
INSERT INTO book_word VALUES(7008,'unwitting','chuguo_GRE_2','12795');
INSERT INTO book_word VALUES(7009,'gustatory','chuguo_GRE_2','14290');
INSERT INTO book_word VALUES(7010,'crown','chuguo_GRE_2','6482');
INSERT INTO book_word VALUES(7011,'squander','chuguo_GRE_2','12251');
INSERT INTO book_word VALUES(7012,'infer','chuguo_GRE_2','5592');
INSERT INTO book_word VALUES(7013,'ceramic','chuguo_GRE_2','9911');
INSERT INTO book_word VALUES(7014,'impecunious','chuguo_GRE_2','14875');
INSERT INTO book_word VALUES(7015,'deserted','chuguo_GRE_2','14161');
INSERT INTO book_word VALUES(7016,'abusive','chuguo_GRE_2','12738');
INSERT INTO book_word VALUES(7017,'enzyme','chuguo_GRE_2','8752');
INSERT INTO book_word VALUES(7018,'expunge','chuguo_GRE_2','10569');
INSERT INTO book_word VALUES(7019,'rejoice','chuguo_GRE_2','4818');
INSERT INTO book_word VALUES(7020,'recital','chuguo_GRE_2','11854');
INSERT INTO book_word VALUES(7021,'conserve','chuguo_GRE_2','8046');
INSERT INTO book_word VALUES(7022,'convivial','chuguo_GRE_2','13793');
INSERT INTO book_word VALUES(7023,'anecdote','chuguo_GRE_2','966');
INSERT INTO book_word VALUES(7024,'simulate','chuguo_GRE_2','8195');
INSERT INTO book_word VALUES(7025,'warrant','chuguo_GRE_2','7173');
INSERT INTO book_word VALUES(7026,'rift','chuguo_GRE_2','9165');
INSERT INTO book_word VALUES(7027,'generate','chuguo_GRE_2','5467');
INSERT INTO book_word VALUES(7028,'fatigue','chuguo_GRE_2','6511');
INSERT INTO book_word VALUES(7029,'rapt','chuguo_GRE_2','11835');
INSERT INTO book_word VALUES(7030,'apostate','chuguo_GRE_2','15288');
INSERT INTO book_word VALUES(7031,'affordable','chuguo_GRE_2','12917');
INSERT INTO book_word VALUES(7032,'tension','chuguo_GRE_2','4544');
INSERT INTO book_word VALUES(7033,'incredulity','chuguo_GRE_2','14117');
INSERT INTO book_word VALUES(7034,'extinction','chuguo_GRE_2','12877');
INSERT INTO book_word VALUES(7035,'reprove','chuguo_GRE_2','11926');
INSERT INTO book_word VALUES(7036,'academic','chuguo_GRE_2','4203');
INSERT INTO book_word VALUES(7037,'retort','chuguo_GRE_2','7338');
INSERT INTO book_word VALUES(7038,'riotous','chuguo_GRE_2','16481');
INSERT INTO book_word VALUES(7039,'genetics','chuguo_GRE_2','10791');
INSERT INTO book_word VALUES(7040,'futile','chuguo_GRE_2','8460');
INSERT INTO book_word VALUES(7041,'emend','chuguo_GRE_2','10455');
INSERT INTO book_word VALUES(7042,'incessant','chuguo_GRE_2','8859');
INSERT INTO book_word VALUES(7043,'circumlocution','chuguo_GRE_2','15012');
INSERT INTO book_word VALUES(7044,'ameliorate','chuguo_GRE_2','8494');
INSERT INTO book_word VALUES(7045,'studied','chuguo_GRE_2','15655');
INSERT INTO book_word VALUES(7046,'scurrilous','chuguo_GRE_2','14640');
INSERT INTO book_word VALUES(7047,'suborn','chuguo_GRE_2','15070');
INSERT INTO book_word VALUES(7048,'attain','chuguo_GRE_2','1059');
INSERT INTO book_word VALUES(7049,'stratagem','chuguo_GRE_2','14828');
INSERT INTO book_word VALUES(7050,'hinder','chuguo_GRE_2','8210');
INSERT INTO book_word VALUES(7051,'compete','chuguo_GRE_2','4290');
INSERT INTO book_word VALUES(7052,'academician','chuguo_GRE_2','9501');
INSERT INTO book_word VALUES(7053,'sublime','chuguo_GRE_2','12312');
INSERT INTO book_word VALUES(7054,'sedentary','chuguo_GRE_2','9190');
INSERT INTO book_word VALUES(7055,'immure','chuguo_GRE_2','15248');
INSERT INTO book_word VALUES(7056,'fluorescent','chuguo_GRE_2','9443');
INSERT INTO book_word VALUES(7057,'belittle','chuguo_GRE_2','15380');
INSERT INTO book_word VALUES(7058,'contumacious','chuguo_GRE_2','15146');
INSERT INTO book_word VALUES(7059,'distinguished','chuguo_GRE_2','12979');
INSERT INTO book_word VALUES(7060,'resume','chuguo_GRE_2','4884');
INSERT INTO book_word VALUES(7061,'characteristic','chuguo_GRE_2','3980');
INSERT INTO book_word VALUES(7062,'relieved','chuguo_GRE_2','13583');
INSERT INTO book_word VALUES(7063,'ingratiating','chuguo_GRE_2','11166');
INSERT INTO book_word VALUES(7064,'hackneyed','chuguo_GRE_2','10866');
INSERT INTO book_word VALUES(7065,'heretical','chuguo_GRE_2','10942');
INSERT INTO book_word VALUES(7066,'zenith','chuguo_GRE_2','13134');
INSERT INTO book_word VALUES(7067,'accolade','chuguo_GRE_2','15138');
INSERT INTO book_word VALUES(7068,'digress','chuguo_GRE_2','10278');
INSERT INTO book_word VALUES(7069,'gape','chuguo_GRE_2','8804');
INSERT INTO book_word VALUES(7070,'ventilate','chuguo_GRE_2','7896');
INSERT INTO book_word VALUES(7071,'venom','chuguo_GRE_2','12628');
INSERT INTO book_word VALUES(7072,'slick','chuguo_GRE_2','12188');
INSERT INTO book_word VALUES(7073,'suggestive','chuguo_GRE_2','13106');
INSERT INTO book_word VALUES(7074,'dummy','chuguo_GRE_2','10400');
INSERT INTO book_word VALUES(7075,'forestall','chuguo_GRE_2','10726');
INSERT INTO book_word VALUES(7076,'coda','chuguo_GRE_2','14973');
INSERT INTO book_word VALUES(7077,'heir','chuguo_GRE_2','6513');
INSERT INTO book_word VALUES(7078,'gong','chuguo_GRE_2','10827');
INSERT INTO book_word VALUES(7079,'remunerative','chuguo_GRE_2','14350');
INSERT INTO book_word VALUES(7080,'sedative','chuguo_GRE_2','9189');
INSERT INTO book_word VALUES(7081,'statute','chuguo_GRE_2','8400');
INSERT INTO book_word VALUES(7082,'esoteric','chuguo_GRE_2','10517');
INSERT INTO book_word VALUES(7083,'snub','chuguo_GRE_2','12202');
INSERT INTO book_word VALUES(7084,'amenity','chuguo_GRE_2','9602');
INSERT INTO book_word VALUES(7085,'antagonism','chuguo_GRE_2','9623');
INSERT INTO book_word VALUES(7086,'quotidian','chuguo_GRE_2','15620');
INSERT INTO book_word VALUES(7087,'descry','chuguo_GRE_2','15453');
INSERT INTO book_word VALUES(7088,'denote','chuguo_GRE_2','6730');
INSERT INTO book_word VALUES(7089,'discredit','chuguo_GRE_2','10306');
INSERT INTO book_word VALUES(7090,'seismic','chuguo_GRE_2','13891');
INSERT INTO book_word VALUES(7091,'ceremonious','chuguo_GRE_2','9912');
INSERT INTO book_word VALUES(7092,'debut','chuguo_GRE_2','12971');
INSERT INTO book_word VALUES(7093,'cutlery','chuguo_GRE_2','10139');
INSERT INTO book_word VALUES(7094,'boulder','chuguo_GRE_2','13993');
INSERT INTO book_word VALUES(7095,'qualified','chuguo_GRE_2','11789');
INSERT INTO book_word VALUES(7096,'curtail','chuguo_GRE_2','10136');
INSERT INTO book_word VALUES(7097,'bog','chuguo_GRE_2','9808');
INSERT INTO book_word VALUES(7098,'dominate','chuguo_GRE_2','7798');
INSERT INTO book_word VALUES(7099,'sandal','chuguo_GRE_2','13079');
INSERT INTO book_word VALUES(7100,'encyclopedia','chuguo_GRE_2','7974');
INSERT INTO book_word VALUES(7101,'brash','chuguo_GRE_2','9832');
INSERT INTO book_word VALUES(7102,'doleful','chuguo_GRE_2','10355');
INSERT INTO book_word VALUES(7103,'headlong','chuguo_GRE_2','7260');
INSERT INTO book_word VALUES(7104,'analgesia','chuguo_GRE_2','14416');
INSERT INTO book_word VALUES(7105,'sparse','chuguo_GRE_2','9366');
INSERT INTO book_word VALUES(7106,'increment','chuguo_GRE_2','15321');
INSERT INTO book_word VALUES(7107,'alleviate','chuguo_GRE_2','7963');
INSERT INTO book_word VALUES(7108,'alibi','chuguo_GRE_2','9578');
INSERT INTO book_word VALUES(7109,'char','chuguo_GRE_2','8604');
INSERT INTO book_word VALUES(7110,'fanatic','chuguo_GRE_2','8775');
INSERT INTO book_word VALUES(7111,'blowhard','chuguo_GRE_2','15174');
INSERT INTO book_word VALUES(7112,'stale','chuguo_GRE_2','4707');
INSERT INTO book_word VALUES(7113,'testy','chuguo_GRE_2','15526');
INSERT INTO book_word VALUES(7114,'bleak','chuguo_GRE_2','8117');
INSERT INTO book_word VALUES(7115,'chapel','chuguo_GRE_2','322');
INSERT INTO book_word VALUES(7116,'initial','chuguo_GRE_2','2209');
INSERT INTO book_word VALUES(7117,'tolerance','chuguo_GRE_2','6596');
INSERT INTO book_word VALUES(7118,'denounce','chuguo_GRE_2','6779');
INSERT INTO book_word VALUES(7119,'bench','chuguo_GRE_2','1146');
INSERT INTO book_word VALUES(7120,'doting','chuguo_GRE_2','10370');
INSERT INTO book_word VALUES(7121,'warranted','chuguo_GRE_2','14965');
INSERT INTO book_word VALUES(7122,'verdigris','chuguo_GRE_2','15103');
INSERT INTO book_word VALUES(7123,'ensemble','chuguo_GRE_2','10482');
INSERT INTO book_word VALUES(7124,'gratuity','chuguo_GRE_2','15058');
INSERT INTO book_word VALUES(7125,'fleeting','chuguo_GRE_2','10683');
INSERT INTO book_word VALUES(7126,'conformist','chuguo_GRE_2','15213');
INSERT INTO book_word VALUES(7127,'disjunctive','chuguo_GRE_2','10316');
INSERT INTO book_word VALUES(7128,'deplore','chuguo_GRE_2','10225');
INSERT INTO book_word VALUES(7129,'cipher','chuguo_GRE_2','13479');
INSERT INTO book_word VALUES(7130,'enfeeble','chuguo_GRE_2','10471');
INSERT INTO book_word VALUES(7131,'alternate','chuguo_GRE_2','7174');
INSERT INTO book_word VALUES(7132,'specialize','chuguo_GRE_2','5090');
INSERT INTO book_word VALUES(7133,'redundant','chuguo_GRE_2','8469');
INSERT INTO book_word VALUES(7134,'foul','chuguo_GRE_2','298');
INSERT INTO book_word VALUES(7135,'flora','chuguo_GRE_2','8788');
INSERT INTO book_word VALUES(7136,'utilize','chuguo_GRE_2','6606');
INSERT INTO book_word VALUES(7137,'indignation','chuguo_GRE_2','7826');
INSERT INTO book_word VALUES(7138,'covenant','chuguo_GRE_2','10086');
INSERT INTO book_word VALUES(7139,'curt','chuguo_GRE_2','10135');
INSERT INTO book_word VALUES(7140,'sentient','chuguo_GRE_2','14860');
INSERT INTO book_word VALUES(7141,'aseptic','chuguo_GRE_2','8523');
INSERT INTO book_word VALUES(7142,'exacting','chuguo_GRE_2','13925');
INSERT INTO book_word VALUES(7143,'indigenous','chuguo_GRE_2','13024');
INSERT INTO book_word VALUES(7144,'subject','chuguo_GRE_2','3346');
INSERT INTO book_word VALUES(7145,'decode','chuguo_GRE_2','10173');
INSERT INTO book_word VALUES(7146,'cathedral','chuguo_GRE_2','1311');
INSERT INTO book_word VALUES(7147,'centigrade','chuguo_GRE_2','1323');
INSERT INTO book_word VALUES(7148,'assure','chuguo_GRE_2','5299');
INSERT INTO book_word VALUES(7149,'feud','chuguo_GRE_2','10639');
INSERT INTO book_word VALUES(7150,'antenna','chuguo_GRE_2','7734');
INSERT INTO book_word VALUES(7151,'withstand','chuguo_GRE_2','5845');
INSERT INTO book_word VALUES(7152,'abysmal','chuguo_GRE_2','15600');
INSERT INTO book_word VALUES(7153,'cubicle','chuguo_GRE_2','14937');
INSERT INTO book_word VALUES(7154,'impudent','chuguo_GRE_2','9446');
INSERT INTO book_word VALUES(7155,'airtight','chuguo_GRE_2','9571');
INSERT INTO book_word VALUES(7156,'unicorn','chuguo_GRE_2','12710');
INSERT INTO book_word VALUES(7157,'abhor','chuguo_GRE_2','9487');
INSERT INTO book_word VALUES(7158,'confer','chuguo_GRE_2','7914');
INSERT INTO book_word VALUES(7159,'hardy','chuguo_GRE_2','7612');
INSERT INTO book_word VALUES(7160,'exposition','chuguo_GRE_2','6737');
INSERT INTO book_word VALUES(7161,'homogeneity','chuguo_GRE_2','10980');
INSERT INTO book_word VALUES(7162,'ruse','chuguo_GRE_2','14999');
INSERT INTO book_word VALUES(7163,'compass','chuguo_GRE_2','1443');
INSERT INTO book_word VALUES(7164,'triumph','chuguo_GRE_2','5829');
INSERT INTO book_word VALUES(7165,'spatial','chuguo_GRE_2','7164');
INSERT INTO book_word VALUES(7166,'tear','chuguo_GRE_2','4541');
INSERT INTO book_word VALUES(7167,'discrepancy','chuguo_GRE_2','8316');
INSERT INTO book_word VALUES(7168,'symmetry','chuguo_GRE_2','7014');
INSERT INTO book_word VALUES(7169,'adequate','chuguo_GRE_2','875');
INSERT INTO book_word VALUES(7170,'repute','chuguo_GRE_2','11932');
INSERT INTO book_word VALUES(7171,'viral','chuguo_GRE_2','12652');
INSERT INTO book_word VALUES(7172,'brute','chuguo_GRE_2','5278');
INSERT INTO book_word VALUES(7173,'converse','chuguo_GRE_2','8134');
INSERT INTO book_word VALUES(7174,'recluse','chuguo_GRE_2','15622');
INSERT INTO book_word VALUES(7175,'cultivated','chuguo_GRE_2','10124');
INSERT INTO book_word VALUES(7176,'frustrate','chuguo_GRE_2','6886');
INSERT INTO book_word VALUES(7177,'dainty','chuguo_GRE_2','12969');
INSERT INTO book_word VALUES(7178,'disabuse','chuguo_GRE_2','15014');
INSERT INTO book_word VALUES(7179,'grim','chuguo_GRE_2','7742');
INSERT INTO book_word VALUES(7180,'random','chuguo_GRE_2','4463');
INSERT INTO book_word VALUES(7181,'spurious','chuguo_GRE_2','12246');
INSERT INTO book_word VALUES(7182,'exclamation','chuguo_GRE_2','7362');
INSERT INTO book_word VALUES(7183,'scrappy','chuguo_GRE_2','15521');
INSERT INTO book_word VALUES(7184,'hardheaded','chuguo_GRE_2','10886');
INSERT INTO book_word VALUES(7185,'incendiary','chuguo_GRE_2','11091');
INSERT INTO book_word VALUES(7186,'sleigh','chuguo_GRE_2','12187');
INSERT INTO book_word VALUES(7187,'cunning','chuguo_GRE_2','5491');
INSERT INTO book_word VALUES(7188,'vitalize','chuguo_GRE_2','12660');
INSERT INTO book_word VALUES(7189,'atrocity','chuguo_GRE_2','9701');
INSERT INTO book_word VALUES(7190,'auxiliary','chuguo_GRE_2','5651');
INSERT INTO book_word VALUES(7191,'competence','chuguo_GRE_2','1445');
INSERT INTO book_word VALUES(7192,'gavel','chuguo_GRE_2','15017');
INSERT INTO book_word VALUES(7193,'available','chuguo_GRE_2','363');
INSERT INTO book_word VALUES(7194,'gauge','chuguo_GRE_2','5312');
INSERT INTO book_word VALUES(7195,'signal','chuguo_GRE_2','4498');
INSERT INTO book_word VALUES(7196,'uproar','chuguo_GRE_2','7390');
INSERT INTO book_word VALUES(7197,'formality','chuguo_GRE_2','10731');
INSERT INTO book_word VALUES(7198,'disgust','chuguo_GRE_2','6493');
INSERT INTO book_word VALUES(7199,'derelict','chuguo_GRE_2','10231');
INSERT INTO book_word VALUES(7200,'bestow','chuguo_GRE_2','7447');
INSERT INTO book_word VALUES(7201,'slag','chuguo_GRE_2','12176');
INSERT INTO book_word VALUES(7202,'aberration','chuguo_GRE_2','14649');
INSERT INTO book_word VALUES(7203,'conquer','chuguo_GRE_2','6206');
INSERT INTO book_word VALUES(7204,'congruent','chuguo_GRE_2','10030');
INSERT INTO book_word VALUES(7205,'talisman','chuguo_GRE_2','14962');
INSERT INTO book_word VALUES(7206,'corrugated','chuguo_GRE_2','10077');
INSERT INTO book_word VALUES(7207,'draft','chuguo_GRE_2','1651');
INSERT INTO book_word VALUES(7208,'cantankerous','chuguo_GRE_2','14934');
INSERT INTO book_word VALUES(7209,'bearing','chuguo_GRE_2','6724');
INSERT INTO book_word VALUES(7210,'batch','chuguo_GRE_2','8205');
INSERT INTO book_word VALUES(7211,'accentuate','chuguo_GRE_2','9503');
INSERT INTO book_word VALUES(7212,'release','chuguo_GRE_2','293');
INSERT INTO book_word VALUES(7213,'caucus','chuguo_GRE_2','15110');
INSERT INTO book_word VALUES(7214,'vacillate','chuguo_GRE_2','15258');
INSERT INTO book_word VALUES(7215,'diabetes','chuguo_GRE_2','8693');
INSERT INTO book_word VALUES(7216,'theocracy','chuguo_GRE_2','15339');
INSERT INTO book_word VALUES(7217,'coax','chuguo_GRE_2','9966');
INSERT INTO book_word VALUES(7218,'decomposition','chuguo_GRE_2','13240');
INSERT INTO book_word VALUES(7219,'hub','chuguo_GRE_2','11001');
INSERT INTO book_word VALUES(7220,'hyphen','chuguo_GRE_2','11021');
INSERT INTO book_word VALUES(7221,'roil','chuguo_GRE_2','15194');
INSERT INTO book_word VALUES(7222,'flammable','chuguo_GRE_2','10678');
INSERT INTO book_word VALUES(7223,'clash','chuguo_GRE_2','7177');
INSERT INTO book_word VALUES(7224,'alcove','chuguo_GRE_2','14415');
INSERT INTO book_word VALUES(7225,'epitaph','chuguo_GRE_2','10502');
INSERT INTO book_word VALUES(7226,'purge','chuguo_GRE_2','11781');
INSERT INTO book_word VALUES(7227,'benediction','chuguo_GRE_2','12935');
INSERT INTO book_word VALUES(7228,'diehard','chuguo_GRE_2','10270');
INSERT INTO book_word VALUES(7229,'circuitous','chuguo_GRE_2','15243');
INSERT INTO book_word VALUES(7230,'timidity','chuguo_GRE_2','12451');
INSERT INTO book_word VALUES(7231,'delve','chuguo_GRE_2','10209');
INSERT INTO book_word VALUES(7232,'incubator','chuguo_GRE_2','11105');
INSERT INTO book_word VALUES(7233,'wrench','chuguo_GRE_2','7442');
INSERT INTO book_word VALUES(7234,'fragment','chuguo_GRE_2','5617');
INSERT INTO book_word VALUES(7235,'drill','chuguo_GRE_2','1659');
INSERT INTO book_word VALUES(7236,'stipulate','chuguo_GRE_2','9246');
INSERT INTO book_word VALUES(7237,'ignite','chuguo_GRE_2','7731');
INSERT INTO book_word VALUES(7238,'chromosome','chuguo_GRE_2','8609');
INSERT INTO book_word VALUES(7239,'antique','chuguo_GRE_2','982');
INSERT INTO book_word VALUES(7240,'complicate','chuguo_GRE_2','4624');
INSERT INTO book_word VALUES(7241,'caste','chuguo_GRE_2','9896');
INSERT INTO book_word VALUES(7242,'agony','chuguo_GRE_2','5365');
INSERT INTO book_word VALUES(7243,'avert','chuguo_GRE_2','7983');
INSERT INTO book_word VALUES(7244,'etiquette','chuguo_GRE_2','452');
INSERT INTO book_word VALUES(7245,'anaerobic','chuguo_GRE_2','15892');
INSERT INTO book_word VALUES(7246,'cabal','chuguo_GRE_2','14521');
INSERT INTO book_word VALUES(7247,'consign','chuguo_GRE_2','10037');
INSERT INTO book_word VALUES(7248,'stagnant','chuguo_GRE_2','9235');
INSERT INTO book_word VALUES(7249,'disinter','chuguo_GRE_2','15383');
INSERT INTO book_word VALUES(7250,'drudgery','chuguo_GRE_2','13775');
INSERT INTO book_word VALUES(7251,'violet','chuguo_GRE_2','5743');
INSERT INTO book_word VALUES(7252,'chrysanthemum','chuguo_GRE_2','9937');
INSERT INTO book_word VALUES(7253,'impulse','chuguo_GRE_2','7368');
INSERT INTO book_word VALUES(7254,'barricade','chuguo_GRE_2','12933');
INSERT INTO book_word VALUES(7255,'horizontal','chuguo_GRE_2','5775');
INSERT INTO book_word VALUES(7256,'coordinate','chuguo_GRE_2','6479');
INSERT INTO book_word VALUES(7257,'sculptor','chuguo_GRE_2','12075');
INSERT INTO book_word VALUES(7258,'dislodge','chuguo_GRE_2','10318');
INSERT INTO book_word VALUES(7259,'dim','chuguo_GRE_2','5308');
INSERT INTO book_word VALUES(7260,'insider','chuguo_GRE_2','11183');
INSERT INTO book_word VALUES(7261,'subtract','chuguo_GRE_2','6173');
INSERT INTO book_word VALUES(7262,'enterprise','chuguo_GRE_2','1740');
INSERT INTO book_word VALUES(7263,'regressive','chuguo_GRE_2','11886');
INSERT INTO book_word VALUES(7264,'factotum','chuguo_GRE_2','15482');
INSERT INTO book_word VALUES(7265,'clasp','chuguo_GRE_2','6128');
INSERT INTO book_word VALUES(7266,'unearth','chuguo_GRE_2','12556');
INSERT INTO book_word VALUES(7267,'default','chuguo_GRE_2','7554');
INSERT INTO book_word VALUES(7268,'dogmatism','chuguo_GRE_2','16251');
INSERT INTO book_word VALUES(7269,'splice','chuguo_GRE_2','14353');
INSERT INTO book_word VALUES(7270,'elated','chuguo_GRE_2','12987');
INSERT INTO book_word VALUES(7271,'evacuate','chuguo_GRE_2','8387');
INSERT INTO book_word VALUES(7272,'bacteria','chuguo_GRE_2','1081');
INSERT INTO book_word VALUES(7273,'feign','chuguo_GRE_2','13004');
INSERT INTO book_word VALUES(7274,'gerontology','chuguo_GRE_2','8816');
INSERT INTO book_word VALUES(7275,'sacrilegious','chuguo_GRE_2','12017');
INSERT INTO book_word VALUES(7276,'halcyon','chuguo_GRE_2','15153');
INSERT INTO book_word VALUES(7277,'embarrass','chuguo_GRE_2','3912');
INSERT INTO book_word VALUES(7278,'conflagration','chuguo_GRE_2','15610');
INSERT INTO book_word VALUES(7279,'conform','chuguo_GRE_2','6631');
INSERT INTO book_word VALUES(7280,'guilty','chuguo_GRE_2','4117');
INSERT INTO book_word VALUES(7281,'tardy','chuguo_GRE_2','9276');
INSERT INTO book_word VALUES(7282,'charitable','chuguo_GRE_2','9919');
INSERT INTO book_word VALUES(7283,'amble','chuguo_GRE_2','14247');
INSERT INTO book_word VALUES(7284,'grove','chuguo_GRE_2','7408');
INSERT INTO book_word VALUES(7285,'spectator','chuguo_GRE_2','7883');
INSERT INTO book_word VALUES(7286,'convict','chuguo_GRE_2','8221');
INSERT INTO book_word VALUES(7287,'crux','chuguo_GRE_2','8664');
INSERT INTO book_word VALUES(7288,'aroma','chuguo_GRE_2','8520');
INSERT INTO book_word VALUES(7289,'faze','chuguo_GRE_2','10611');
INSERT INTO book_word VALUES(7290,'dedication','chuguo_GRE_2','16185');
INSERT INTO book_word VALUES(7291,'elude','chuguo_GRE_2','10442');
INSERT INTO book_word VALUES(7292,'impostor','chuguo_GRE_2','11072');
INSERT INTO book_word VALUES(7293,'schematic','chuguo_GRE_2','14406');
INSERT INTO book_word VALUES(7294,'chaste','chuguo_GRE_2','9921');
INSERT INTO book_word VALUES(7295,'whim','chuguo_GRE_2','12688');
INSERT INTO book_word VALUES(7296,'rally','chuguo_GRE_2','740');
INSERT INTO book_word VALUES(7297,'imposture','chuguo_GRE_2','14945');
INSERT INTO book_word VALUES(7298,'crucial','chuguo_GRE_2','8206');
INSERT INTO book_word VALUES(7299,'imminent','chuguo_GRE_2','8851');
INSERT INTO book_word VALUES(7300,'cosmos','chuguo_GRE_2','7450');
INSERT INTO book_word VALUES(7301,'veer','chuguo_GRE_2','12624');
INSERT INTO book_word VALUES(7302,'apocryphal','chuguo_GRE_2','15009');
INSERT INTO book_word VALUES(7303,'viscid','chuguo_GRE_2','15529');
INSERT INTO book_word VALUES(7304,'saturnine','chuguo_GRE_2','14958');
INSERT INTO book_word VALUES(7305,'versatile','chuguo_GRE_2','6923');
INSERT INTO book_word VALUES(7306,'sanctify','chuguo_GRE_2','12028');
INSERT INTO book_word VALUES(7307,'freight','chuguo_GRE_2','6313');
INSERT INTO book_word VALUES(7308,'bigot','chuguo_GRE_2','9783');
INSERT INTO book_word VALUES(7309,'inferior','chuguo_GRE_2','6440');
INSERT INTO book_word VALUES(7310,'boor','chuguo_GRE_2','14655');
INSERT INTO book_word VALUES(7311,'cramp','chuguo_GRE_2','9395');
INSERT INTO book_word VALUES(7312,'bust','chuguo_GRE_2','9856');
INSERT INTO book_word VALUES(7313,'dealing','chuguo_GRE_2','10163');
INSERT INTO book_word VALUES(7314,'caprice','chuguo_GRE_2','9877');
INSERT INTO book_word VALUES(7315,'resilience','chuguo_GRE_2','11939');
INSERT INTO book_word VALUES(7316,'retreat','chuguo_GRE_2','5030');
INSERT INTO book_word VALUES(7317,'rhyme','chuguo_GRE_2','4480');
INSERT INTO book_word VALUES(7318,'exclaim','chuguo_GRE_2','6507');
INSERT INTO book_word VALUES(7319,'demolish','chuguo_GRE_2','12729');
INSERT INTO book_word VALUES(7320,'hexagon','chuguo_GRE_2','10950');
INSERT INTO book_word VALUES(7321,'aggrandize','chuguo_GRE_2','14784');
INSERT INTO book_word VALUES(7322,'despicable','chuguo_GRE_2','10242');
INSERT INTO book_word VALUES(7323,'conflict','chuguo_GRE_2','1458');
INSERT INTO book_word VALUES(7324,'duet','chuguo_GRE_2','10398');
INSERT INTO book_word VALUES(7325,'hover','chuguo_GRE_2','7140');
INSERT INTO book_word VALUES(7326,'giddy','chuguo_GRE_2','9397');
INSERT INTO book_word VALUES(7327,'reactionary','chuguo_GRE_2','9131');
INSERT INTO book_word VALUES(7328,'resplendent','chuguo_GRE_2','12854');
INSERT INTO book_word VALUES(7329,'abridge','chuguo_GRE_2','12910');
INSERT INTO book_word VALUES(7330,'verisimilar','chuguo_GRE_2','15376');
INSERT INTO book_word VALUES(7331,'domesticate','chuguo_GRE_2','10357');
INSERT INTO book_word VALUES(7332,'flaw','chuguo_GRE_2','7136');
INSERT INTO book_word VALUES(7333,'concession','chuguo_GRE_2','7243');
INSERT INTO book_word VALUES(7334,'sheathe','chuguo_GRE_2','15625');
INSERT INTO book_word VALUES(7335,'apt','chuguo_GRE_2','7664');
INSERT INTO book_word VALUES(7336,'assimilate','chuguo_GRE_2','8182');
INSERT INTO book_word VALUES(7337,'even','chuguo_GRE_2','1755');
INSERT INTO book_word VALUES(7338,'conflate','chuguo_GRE_2','10023');
INSERT INTO book_word VALUES(7339,'trickle','chuguo_GRE_2','12498');
INSERT INTO book_word VALUES(7340,'damp','chuguo_GRE_2','1534');
INSERT INTO book_word VALUES(7341,'purported','chuguo_GRE_2','15022');
INSERT INTO book_word VALUES(7342,'genealogy','chuguo_GRE_2','14510');
INSERT INTO book_word VALUES(7343,'characterize','chuguo_GRE_2','6977');
INSERT INTO book_word VALUES(7344,'dart','chuguo_GRE_2','10154');
INSERT INTO book_word VALUES(7345,'detached','chuguo_GRE_2','10248');
INSERT INTO book_word VALUES(7346,'torment','chuguo_GRE_2','7750');
INSERT INTO book_word VALUES(7347,'commodity','chuguo_GRE_2','6772');
INSERT INTO book_word VALUES(7348,'foment','chuguo_GRE_2','13524');
INSERT INTO book_word VALUES(7349,'disbar','chuguo_GRE_2','15541');
INSERT INTO book_word VALUES(7350,'anticlimax','chuguo_GRE_2','15206');
INSERT INTO book_word VALUES(7351,'skyscraper','chuguo_GRE_2','3207');
INSERT INTO book_word VALUES(7352,'flippant','chuguo_GRE_2','10689');
INSERT INTO book_word VALUES(7353,'divine','chuguo_GRE_2','7128');
INSERT INTO book_word VALUES(7354,'exorbitant','chuguo_GRE_2','13261');
INSERT INTO book_word VALUES(7355,'subdue','chuguo_GRE_2','7888');
INSERT INTO book_word VALUES(7356,'agility','chuguo_GRE_2','13814');
INSERT INTO book_word VALUES(7357,'choir','chuguo_GRE_2','4273');
INSERT INTO book_word VALUES(7358,'accompany','chuguo_GRE_2','852');
INSERT INTO book_word VALUES(7359,'tentative','chuguo_GRE_2','3446');
INSERT INTO book_word VALUES(7360,'auction','chuguo_GRE_2','8271');
INSERT INTO book_word VALUES(7361,'retrace','chuguo_GRE_2','16501');
INSERT INTO book_word VALUES(7362,'acquaint','chuguo_GRE_2','6927');
INSERT INTO book_word VALUES(7363,'zephyr','chuguo_GRE_2','14475');
INSERT INTO book_word VALUES(7364,'innocuous','chuguo_GRE_2','8880');
INSERT INTO book_word VALUES(7365,'falcon','chuguo_GRE_2','10593');
INSERT INTO book_word VALUES(7366,'fissure','chuguo_GRE_2','8780');
INSERT INTO book_word VALUES(7367,'rivalry','chuguo_GRE_2','9167');
INSERT INTO book_word VALUES(7368,'grave','chuguo_GRE_2','6429');
INSERT INTO book_word VALUES(7369,'tyrant','chuguo_GRE_2','6676');
INSERT INTO book_word VALUES(7370,'amiable','chuguo_GRE_2','8448');
INSERT INTO book_word VALUES(7371,'barbarous','chuguo_GRE_2','9746');
INSERT INTO book_word VALUES(7372,'embargo','chuguo_GRE_2','10447');
INSERT INTO book_word VALUES(7373,'coterie','chuguo_GRE_2','15147');
INSERT INTO book_word VALUES(7374,'ceramics','chuguo_GRE_2','7946');
INSERT INTO book_word VALUES(7375,'erupt','chuguo_GRE_2','1749');
INSERT INTO book_word VALUES(7376,'inhabit','chuguo_GRE_2','5498');
INSERT INTO book_word VALUES(7377,'dissimulate','chuguo_GRE_2','15385');
INSERT INTO book_word VALUES(7378,'tare','chuguo_GRE_2','12394');
INSERT INTO book_word VALUES(7379,'voluble','chuguo_GRE_2','12664');
INSERT INTO book_word VALUES(7380,'attune','chuguo_GRE_2','16175');
INSERT INTO book_word VALUES(7381,'delegate','chuguo_GRE_2','6877');
INSERT INTO book_word VALUES(7382,'cello','chuguo_GRE_2','12721');
INSERT INTO book_word VALUES(7383,'scourge','chuguo_GRE_2','14546');
INSERT INTO book_word VALUES(7384,'vandalism','chuguo_GRE_2','12620');
INSERT INTO book_word VALUES(7385,'glower','chuguo_GRE_2','14979');
INSERT INTO book_word VALUES(7386,'whet','chuguo_GRE_2','15630');
INSERT INTO book_word VALUES(7387,'fuss','chuguo_GRE_2','7669');
INSERT INTO book_word VALUES(7388,'reprehensible','chuguo_GRE_2','15133');
INSERT INTO book_word VALUES(7389,'implant','chuguo_GRE_2','9409');
INSERT INTO book_word VALUES(7390,'hereditary','chuguo_GRE_2','10937');
INSERT INTO book_word VALUES(7391,'stupor','chuguo_GRE_2','9254');
INSERT INTO book_word VALUES(7392,'benison','chuguo_GRE_2','14727');
INSERT INTO book_word VALUES(7393,'thematic','chuguo_GRE_2','12429');
INSERT INTO book_word VALUES(7394,'refraction','chuguo_GRE_2','13644');
INSERT INTO book_word VALUES(7395,'sterile','chuguo_GRE_2','9238');
INSERT INTO book_word VALUES(7396,'apocalyptic','chuguo_GRE_2','15208');
INSERT INTO book_word VALUES(7397,'spectral','chuguo_GRE_2','15558');
INSERT INTO book_word VALUES(7398,'sill','chuguo_GRE_2','16280');
INSERT INTO book_word VALUES(7399,'vantage','chuguo_GRE_2','12621');
INSERT INTO book_word VALUES(7400,'strip','chuguo_GRE_2','5143');
INSERT INTO book_word VALUES(7401,'incorrigible','chuguo_GRE_2','15218');
INSERT INTO book_word VALUES(7402,'fume','chuguo_GRE_2','8273');
INSERT INTO book_word VALUES(7403,'complacent','chuguo_GRE_2','9998');
INSERT INTO book_word VALUES(7404,'castigation','chuguo_GRE_2','14522');
INSERT INTO book_word VALUES(7405,'construe','chuguo_GRE_2','14589');
INSERT INTO book_word VALUES(7406,'bondage','chuguo_GRE_2','8561');
INSERT INTO book_word VALUES(7407,'burlesque','chuguo_GRE_2','15691');
INSERT INTO book_word VALUES(7408,'sensitivity','chuguo_GRE_2','7219');
INSERT INTO book_word VALUES(7409,'concrete','chuguo_GRE_2','4134');
INSERT INTO book_word VALUES(7410,'craft','chuguo_GRE_2','4696');
INSERT INTO book_word VALUES(7411,'toxic','chuguo_GRE_2','8477');
INSERT INTO book_word VALUES(7412,'shroud','chuguo_GRE_2','12146');
INSERT INTO book_word VALUES(7413,'repartee','chuguo_GRE_2','15255');
INSERT INTO book_word VALUES(7414,'stethoscope','chuguo_GRE_2','9242');
INSERT INTO book_word VALUES(7415,'alienate','chuguo_GRE_2','9579');
INSERT INTO book_word VALUES(7416,'contravene','chuguo_GRE_2','15478');
INSERT INTO book_word VALUES(7417,'static','chuguo_GRE_2','6249');
INSERT INTO book_word VALUES(7418,'suitcase','chuguo_GRE_2','791');
INSERT INTO book_word VALUES(7419,'frantic','chuguo_GRE_2','10744');
INSERT INTO book_word VALUES(7420,'bibliography','chuguo_GRE_2','8142');
INSERT INTO book_word VALUES(7421,'admission','chuguo_GRE_2','880');
INSERT INTO book_word VALUES(7422,'accost','chuguo_GRE_2','15684');
INSERT INTO book_word VALUES(7423,'budge','chuguo_GRE_2','9847');
INSERT INTO book_word VALUES(7424,'distress','chuguo_GRE_2','4578');
INSERT INTO book_word VALUES(7425,'arrest','chuguo_GRE_2','3872');
INSERT INTO book_word VALUES(7426,'brittle','chuguo_GRE_2','5488');
INSERT INTO book_word VALUES(7427,'enormous','chuguo_GRE_2','6504');
INSERT INTO book_word VALUES(7428,'forte','chuguo_GRE_2','14698');
INSERT INTO book_word VALUES(7429,'bleach','chuguo_GRE_2','7735');
INSERT INTO book_word VALUES(7430,'stricture','chuguo_GRE_2','9250');
INSERT INTO book_word VALUES(7431,'extend','chuguo_GRE_2','5886');
INSERT INTO book_word VALUES(7432,'code','chuguo_GRE_2','4766');
INSERT INTO book_word VALUES(7433,'ragtime','chuguo_GRE_2','14125');
INSERT INTO book_word VALUES(7434,'certification','chuguo_GRE_2','8601');
INSERT INTO book_word VALUES(7435,'appetizer','chuguo_GRE_2','16239');
INSERT INTO book_word VALUES(7436,'impuissance','chuguo_GRE_2','15059');
INSERT INTO book_word VALUES(7437,'quota','chuguo_GRE_2','8267');
INSERT INTO book_word VALUES(7438,'shudder','chuguo_GRE_2','9206');
INSERT INTO book_word VALUES(7439,'abandon','chuguo_GRE_2','4198');
INSERT INTO book_word VALUES(7440,'genteel','chuguo_GRE_2','13016');
INSERT INTO book_word VALUES(7441,'equate','chuguo_GRE_2','10505');
INSERT INTO book_word VALUES(7442,'abjure','chuguo_GRE_2','14476');
INSERT INTO book_word VALUES(7443,'generation','chuguo_GRE_2','1951');
INSERT INTO book_word VALUES(7444,'familiarity','chuguo_GRE_2','15782');
INSERT INTO book_word VALUES(7445,'fertile','chuguo_GRE_2','6031');
INSERT INTO book_word VALUES(7446,'yarn','chuguo_GRE_2','12718');
INSERT INTO book_word VALUES(7447,'recipe','chuguo_GRE_2','2939');
INSERT INTO book_word VALUES(7448,'canary','chuguo_GRE_2','9866');
INSERT INTO book_word VALUES(7449,'contain','chuguo_GRE_2','4059');
INSERT INTO book_word VALUES(7450,'symbiosis','chuguo_GRE_2','13614');
INSERT INTO book_word VALUES(7451,'allowance','chuguo_GRE_2','941');
INSERT INTO book_word VALUES(7452,'distort','chuguo_GRE_2','7676');
INSERT INTO book_word VALUES(7453,'vicious','chuguo_GRE_2','7298');
INSERT INTO book_word VALUES(7454,'subsidiary','chuguo_GRE_2','6916');
INSERT INTO book_word VALUES(7455,'cogent','chuguo_GRE_2','15175');
INSERT INTO book_word VALUES(7456,'forestry','chuguo_GRE_2','10727');
INSERT INTO book_word VALUES(7457,'calorie','chuguo_GRE_2','8290');
INSERT INTO book_word VALUES(7458,'estimable','chuguo_GRE_2','10520');
INSERT INTO book_word VALUES(7459,'fickle','chuguo_GRE_2','12783');
INSERT INTO book_word VALUES(7460,'highbrow','chuguo_GRE_2','10957');
INSERT INTO book_word VALUES(7461,'stratum','chuguo_GRE_2','12297');
INSERT INTO book_word VALUES(7462,'charm','chuguo_GRE_2','6831');
INSERT INTO book_word VALUES(7463,'temporal','chuguo_GRE_2','12416');
INSERT INTO book_word VALUES(7464,'gentle','chuguo_GRE_2','4040');
INSERT INTO book_word VALUES(7465,'illusory','chuguo_GRE_2','14425');
INSERT INTO book_word VALUES(7466,'deceit','chuguo_GRE_2','5526');
INSERT INTO book_word VALUES(7467,'convenience','chuguo_GRE_2','444');
INSERT INTO book_word VALUES(7468,'sophistication','chuguo_GRE_2','13647');
INSERT INTO book_word VALUES(7469,'clout','chuguo_GRE_2','9963');
INSERT INTO book_word VALUES(7470,'somber','chuguo_GRE_2','15471');
INSERT INTO book_word VALUES(7471,'rebuttal','chuguo_GRE_2','14404');
INSERT INTO book_word VALUES(7472,'cylinder','chuguo_GRE_2','7246');
INSERT INTO book_word VALUES(7473,'innovation','chuguo_GRE_2','7651');
INSERT INTO book_word VALUES(7474,'constrain','chuguo_GRE_2','8354');
INSERT INTO book_word VALUES(7475,'consistency','chuguo_GRE_2','10039');
INSERT INTO book_word VALUES(7476,'behoove','chuguo_GRE_2','15051');
INSERT INTO book_word VALUES(7477,'rail','chuguo_GRE_2','2910');
INSERT INTO book_word VALUES(7478,'voluminous','chuguo_GRE_2','12665');
INSERT INTO book_word VALUES(7479,'extraneous','chuguo_GRE_2','10576');
INSERT INTO book_word VALUES(7480,'reaper','chuguo_GRE_2','14466');
INSERT INTO book_word VALUES(7481,'indigent','chuguo_GRE_2','15323');
INSERT INTO book_word VALUES(7482,'cohesion','chuguo_GRE_2','13223');
INSERT INTO book_word VALUES(7483,'sultry','chuguo_GRE_2','12331');
INSERT INTO book_word VALUES(7484,'chary','chuguo_GRE_2','15539');
INSERT INTO book_word VALUES(7485,'rotten','chuguo_GRE_2','5979');
INSERT INTO book_word VALUES(7486,'flight','chuguo_GRE_2','95');
INSERT INTO book_word VALUES(7487,'demotic','chuguo_GRE_2','14388');
INSERT INTO book_word VALUES(7488,'contrived','chuguo_GRE_2','14872');
INSERT INTO book_word VALUES(7489,'crass','chuguo_GRE_2','15177');
INSERT INTO book_word VALUES(7490,'disposable','chuguo_GRE_2','9436');
INSERT INTO book_word VALUES(7491,'concave','chuguo_GRE_2','8626');
INSERT INTO book_word VALUES(7492,'evolve','chuguo_GRE_2','6026');
INSERT INTO book_word VALUES(7493,'rant','chuguo_GRE_2','14435');
INSERT INTO book_word VALUES(7494,'aversion','chuguo_GRE_2','9715');
INSERT INTO book_word VALUES(7495,'insoluble','chuguo_GRE_2','8887');
INSERT INTO book_word VALUES(7496,'coercion','chuguo_GRE_2','9975');
INSERT INTO book_word VALUES(7497,'wax','chuguo_GRE_2','3718');
INSERT INTO book_word VALUES(7498,'haunt','chuguo_GRE_2','7730');
INSERT INTO book_word VALUES(7499,'superimpose','chuguo_GRE_2','12856');
INSERT INTO book_word VALUES(7500,'insouciant','chuguo_GRE_2','14511');
INSERT INTO book_word VALUES(7501,'smirk','chuguo_GRE_2','15719');
INSERT INTO book_word VALUES(7502,'clientele','chuguo_GRE_2','15265');
INSERT INTO book_word VALUES(7503,'queue','chuguo_GRE_2','2901');
INSERT INTO book_word VALUES(7504,'sacrifice','chuguo_GRE_2','3867');
INSERT INTO book_word VALUES(7505,'seep','chuguo_GRE_2','9192');
INSERT INTO book_word VALUES(7506,'smother','chuguo_GRE_2','9215');
INSERT INTO book_word VALUES(7507,'inflamed','chuguo_GRE_2','11152');
INSERT INTO book_word VALUES(7508,'composer','chuguo_GRE_2','7181');
INSERT INTO book_word VALUES(7509,'incite','chuguo_GRE_2','8861');
INSERT INTO book_word VALUES(7510,'adhere','chuguo_GRE_2','7238');
INSERT INTO book_word VALUES(7511,'gum','chuguo_GRE_2','6032');
INSERT INTO book_word VALUES(7512,'recourse','chuguo_GRE_2','13066');
INSERT INTO book_word VALUES(7513,'caulk','chuguo_GRE_2','15608');
INSERT INTO book_word VALUES(7514,'regress','chuguo_GRE_2','11885');
INSERT INTO book_word VALUES(7515,'remiss','chuguo_GRE_2','14467');
INSERT INTO book_word VALUES(7516,'brake','chuguo_GRE_2','1204');
INSERT INTO book_word VALUES(7517,'functional','chuguo_GRE_2','14242');
INSERT INTO book_word VALUES(7518,'signify','chuguo_GRE_2','7486');
INSERT INTO book_word VALUES(7519,'communicate','chuguo_GRE_2','1434');
INSERT INTO book_word VALUES(7520,'commentary','chuguo_GRE_2','12955');
INSERT INTO book_word VALUES(7521,'terrain','chuguo_GRE_2','12422');
INSERT INTO book_word VALUES(7522,'fracture','chuguo_GRE_2','7364');
INSERT INTO book_word VALUES(7523,'amnesty','chuguo_GRE_2','9607');
INSERT INTO book_word VALUES(7524,'erase','chuguo_GRE_2','8227');
INSERT INTO book_word VALUES(7525,'egregious','chuguo_GRE_2','15182');
INSERT INTO book_word VALUES(7526,'foil','chuguo_GRE_2','8791');
INSERT INTO book_word VALUES(7527,'advisable','chuguo_GRE_2','5848');
INSERT INTO book_word VALUES(7528,'shell','chuguo_GRE_2','4924');
INSERT INTO book_word VALUES(7529,'hypothesis','chuguo_GRE_2','7317');
INSERT INTO book_word VALUES(7530,'hoist','chuguo_GRE_2','7263');
INSERT INTO book_word VALUES(7531,'gourmet','chuguo_GRE_2','12812');
INSERT INTO book_word VALUES(7532,'avenge','chuguo_GRE_2','8540');
INSERT INTO book_word VALUES(7533,'hiatus','chuguo_GRE_2','8834');
INSERT INTO book_word VALUES(7534,'grieve','chuguo_GRE_2','6430');
INSERT INTO book_word VALUES(7535,'hue','chuguo_GRE_2','11004');
INSERT INTO book_word VALUES(7536,'celebrity','chuguo_GRE_2','8335');
INSERT INTO book_word VALUES(7537,'sturdy','chuguo_GRE_2','7641');
INSERT INTO book_word VALUES(7538,'viability','chuguo_GRE_2','13314');
INSERT INTO book_word VALUES(7539,'economical','chuguo_GRE_2','6351');
INSERT INTO book_word VALUES(7540,'altruistic','chuguo_GRE_2','14759');
INSERT INTO book_word VALUES(7541,'desert','chuguo_GRE_2','1576');
INSERT INTO book_word VALUES(7542,'illegitimate','chuguo_GRE_2','11038');
INSERT INTO book_word VALUES(7543,'evaluation','chuguo_GRE_2','7949');
INSERT INTO book_word VALUES(7544,'tart','chuguo_GRE_2','12397');
INSERT INTO book_word VALUES(7545,'reverie','chuguo_GRE_2','11965');
INSERT INTO book_word VALUES(7546,'surreptitious','chuguo_GRE_2','12355');
INSERT INTO book_word VALUES(7547,'conjure','chuguo_GRE_2','12958');
INSERT INTO book_word VALUES(7548,'clarity','chuguo_GRE_2','8051');
INSERT INTO book_word VALUES(7549,'injunction','chuguo_GRE_2','11171');
INSERT INTO book_word VALUES(7550,'decency','chuguo_GRE_2','10170');
INSERT INTO book_word VALUES(7551,'residual','chuguo_GRE_2','6908');
INSERT INTO book_word VALUES(7552,'speck','chuguo_GRE_2','9222');
INSERT INTO book_word VALUES(7553,'inexplicable','chuguo_GRE_2','13026');
INSERT INTO book_word VALUES(7554,'stilted','chuguo_GRE_2','14409');
INSERT INTO book_word VALUES(7555,'untimely','chuguo_GRE_2','12595');
INSERT INTO book_word VALUES(7556,'coerce','chuguo_GRE_2','9974');
INSERT INTO book_word VALUES(7557,'console','chuguo_GRE_2','7785');
INSERT INTO book_word VALUES(7558,'fledgling','chuguo_GRE_2','15504');
INSERT INTO book_word VALUES(7559,'stereotype','chuguo_GRE_2','8416');
INSERT INTO book_word VALUES(7560,'weld','chuguo_GRE_2','5579');
INSERT INTO book_word VALUES(7561,'unctuous','chuguo_GRE_2','15135');
INSERT INTO book_word VALUES(7562,'winsome','chuguo_GRE_2','15203');
INSERT INTO book_word VALUES(7563,'assay','chuguo_GRE_2','15011');
INSERT INTO book_word VALUES(7564,'rabble','chuguo_GRE_2','14998');
INSERT INTO book_word VALUES(7565,'scrawl','chuguo_GRE_2','12793');
INSERT INTO book_word VALUES(7566,'immerse','chuguo_GRE_2','7670');
INSERT INTO book_word VALUES(7567,'carcinogen','chuguo_GRE_2','8586');
INSERT INTO book_word VALUES(7568,'vertigo','chuguo_GRE_2','15006');
INSERT INTO book_word VALUES(7569,'exalt','chuguo_GRE_2','10540');
INSERT INTO book_word VALUES(7570,'impassive','chuguo_GRE_2','11056');
INSERT INTO book_word VALUES(7571,'browbeat','chuguo_GRE_2','14384');
INSERT INTO book_word VALUES(7572,'hybrid','chuguo_GRE_2','12834');
INSERT INTO book_word VALUES(7573,'barrier','chuguo_GRE_2','5850');
INSERT INTO book_word VALUES(7574,'willful','chuguo_GRE_2','15341');
INSERT INTO book_word VALUES(7575,'assiduous','chuguo_GRE_2','9689');
INSERT INTO book_word VALUES(7576,'cuticle','chuguo_GRE_2','13819');
INSERT INTO book_word VALUES(7577,'tutor','chuguo_GRE_2','4559');
INSERT INTO book_word VALUES(7578,'den','chuguo_GRE_2','10221');
INSERT INTO book_word VALUES(7579,'hem','chuguo_GRE_2','10930');
INSERT INTO book_word VALUES(7580,'revere','chuguo_GRE_2','11962');
INSERT INTO book_word VALUES(7581,'confess','chuguo_GRE_2','6476');
INSERT INTO book_word VALUES(7582,'disguise','chuguo_GRE_2','6290');
INSERT INTO book_word VALUES(7583,'stipulation','chuguo_GRE_2','14152');
INSERT INTO book_word VALUES(7584,'exaggeration','chuguo_GRE_2','13776');
INSERT INTO book_word VALUES(7585,'consolidate','chuguo_GRE_2','6690');
INSERT INTO book_word VALUES(7586,'gullible','chuguo_GRE_2','10858');
INSERT INTO book_word VALUES(7587,'sensation','chuguo_GRE_2','6910');
INSERT INTO book_word VALUES(7588,'rebus','chuguo_GRE_2','14885');
INSERT INTO book_word VALUES(7589,'certainty','chuguo_GRE_2','5857');
INSERT INTO book_word VALUES(7590,'innovative','chuguo_GRE_2','8881');
INSERT INTO book_word VALUES(7591,'gash','chuguo_GRE_2','10784');
INSERT INTO book_word VALUES(7592,'drench','chuguo_GRE_2','8718');
INSERT INTO book_word VALUES(7593,'decry','chuguo_GRE_2','10178');
INSERT INTO book_word VALUES(7594,'utopian','chuguo_GRE_2','13333');
INSERT INTO book_word VALUES(7595,'somatic','chuguo_GRE_2','9219');
INSERT INTO book_word VALUES(7596,'venial','chuguo_GRE_2','14494');
INSERT INTO book_word VALUES(7597,'raucous','chuguo_GRE_2','13374');
INSERT INTO book_word VALUES(7598,'screw','chuguo_GRE_2','4971');
INSERT INTO book_word VALUES(7599,'cognizance','chuguo_GRE_2','15500');
INSERT INTO book_word VALUES(7600,'bribe','chuguo_GRE_2','7769');
INSERT INTO book_word VALUES(7601,'subject','chuguo_GRE_1','3346');
INSERT INTO book_word VALUES(7602,'salmon','chuguo_GRE_1','7339');
INSERT INTO book_word VALUES(7603,'dexterous','chuguo_GRE_1','14733');
INSERT INTO book_word VALUES(7604,'smattering','chuguo_GRE_1','14642');
INSERT INTO book_word VALUES(7605,'pang','chuguo_GRE_1','11618');
INSERT INTO book_word VALUES(7606,'brook','chuguo_GRE_1','5075');
INSERT INTO book_word VALUES(7607,'parody','chuguo_GRE_1','11633');
INSERT INTO book_word VALUES(7608,'flagging','chuguo_GRE_1','17413');
INSERT INTO book_word VALUES(7609,'soluble','chuguo_GRE_1','5537');
INSERT INTO book_word VALUES(7610,'interlocking','chuguo_GRE_1','14092');
INSERT INTO book_word VALUES(7611,'outlandish','chuguo_GRE_1','11589');
INSERT INTO book_word VALUES(7612,'elongate','chuguo_GRE_1','9387');
INSERT INTO book_word VALUES(7613,'paroxysm','chuguo_GRE_1','9035');
INSERT INTO book_word VALUES(7614,'acrophobia','chuguo_GRE_1','15672');
INSERT INTO book_word VALUES(7615,'affinity','chuguo_GRE_1','9422');
INSERT INTO book_word VALUES(7616,'substitute','chuguo_GRE_1','4524');
INSERT INTO book_word VALUES(7617,'panegyric','chuguo_GRE_1','14676');
INSERT INTO book_word VALUES(7618,'solitary','chuguo_GRE_1','8269');
INSERT INTO book_word VALUES(7619,'ruse','chuguo_GRE_1','14999');
INSERT INTO book_word VALUES(7620,'citation','chuguo_GRE_1','16743');
INSERT INTO book_word VALUES(7621,'complicate','chuguo_GRE_1','4624');
INSERT INTO book_word VALUES(7622,'skinflint','chuguo_GRE_1','14580');
INSERT INTO book_word VALUES(7623,'staccato','chuguo_GRE_1','12259');
INSERT INTO book_word VALUES(7624,'barbarous','chuguo_GRE_1','9746');
INSERT INTO book_word VALUES(7625,'hinder','chuguo_GRE_1','8210');
INSERT INTO book_word VALUES(7626,'arraign','chuguo_GRE_1','15564');
INSERT INTO book_word VALUES(7627,'leach','chuguo_GRE_1','18087');
INSERT INTO book_word VALUES(7628,'exorcise','chuguo_GRE_1','10557');
INSERT INTO book_word VALUES(7629,'overturn','chuguo_GRE_1','8253');
INSERT INTO book_word VALUES(7630,'genealogy','chuguo_GRE_1','14510');
INSERT INTO book_word VALUES(7631,'premeditate','chuguo_GRE_1','14806');
INSERT INTO book_word VALUES(7632,'obstruction','chuguo_GRE_1','8172');
INSERT INTO book_word VALUES(7633,'comic','chuguo_GRE_1','8240');
INSERT INTO book_word VALUES(7634,'apprise','chuguo_GRE_1','15444');
INSERT INTO book_word VALUES(7635,'raid','chuguo_GRE_1','6559');
INSERT INTO book_word VALUES(7636,'imprecation','chuguo_GRE_1','14981');
INSERT INTO book_word VALUES(7637,'apocalyptic','chuguo_GRE_1','15208');
INSERT INTO book_word VALUES(7638,'predominate','chuguo_GRE_1','14006');
INSERT INTO book_word VALUES(7639,'extrovert','chuguo_GRE_1','10580');
INSERT INTO book_word VALUES(7640,'exasperate','chuguo_GRE_1','8764');
INSERT INTO book_word VALUES(7641,'patriot','chuguo_GRE_1','7854');
INSERT INTO book_word VALUES(7642,'obviate','chuguo_GRE_1','14825');
INSERT INTO book_word VALUES(7643,'soggy','chuguo_GRE_1','12206');
INSERT INTO book_word VALUES(7644,'overture','chuguo_GRE_1','11606');
INSERT INTO book_word VALUES(7645,'thermal','chuguo_GRE_1','7168');
INSERT INTO book_word VALUES(7646,'exceptionable','chuguo_GRE_1','14530');
INSERT INTO book_word VALUES(7647,'aggressor','chuguo_GRE_1','9558');
INSERT INTO book_word VALUES(7648,'feasible','chuguo_GRE_1','6512');
INSERT INTO book_word VALUES(7649,'kernel','chuguo_GRE_1','7524');
INSERT INTO book_word VALUES(7650,'induct','chuguo_GRE_1','11130');
INSERT INTO book_word VALUES(7651,'brandish','chuguo_GRE_1','14309');
INSERT INTO book_word VALUES(7652,'preface','chuguo_GRE_1','6268');
INSERT INTO book_word VALUES(7653,'compete','chuguo_GRE_1','4290');
INSERT INTO book_word VALUES(7654,'school','chuguo_GRE_1','3069');
INSERT INTO book_word VALUES(7655,'culinary','chuguo_GRE_1','14228');
INSERT INTO book_word VALUES(7656,'piecemeal','chuguo_GRE_1','15090');
INSERT INTO book_word VALUES(7657,'want','chuguo_GRE_1','3706');
INSERT INTO book_word VALUES(7658,'generality','chuguo_GRE_1','14874');
INSERT INTO book_word VALUES(7659,'intuition','chuguo_GRE_1','8203');
INSERT INTO book_word VALUES(7660,'consensus','chuguo_GRE_1','1464');
INSERT INTO book_word VALUES(7661,'void','chuguo_GRE_1','7597');
INSERT INTO book_word VALUES(7662,'steward','chuguo_GRE_1','3317');
INSERT INTO book_word VALUES(7663,'airtight','chuguo_GRE_1','9571');
INSERT INTO book_word VALUES(7664,'reckon','chuguo_GRE_1','6854');
INSERT INTO book_word VALUES(7665,'lunatic','chuguo_GRE_1','11344');
INSERT INTO book_word VALUES(7666,'dim','chuguo_GRE_1','5308');
INSERT INTO book_word VALUES(7667,'melodrama','chuguo_GRE_1','11415');
INSERT INTO book_word VALUES(7668,'receptacle','chuguo_GRE_1','9463');
INSERT INTO book_word VALUES(7669,'sardonic','chuguo_GRE_1','12036');
INSERT INTO book_word VALUES(7670,'mulct','chuguo_GRE_1','14772');
INSERT INTO book_word VALUES(7671,'spectrum','chuguo_GRE_1','7627');
INSERT INTO book_word VALUES(7672,'taper','chuguo_GRE_1','7293');
INSERT INTO book_word VALUES(7673,'patina','chuguo_GRE_1','15040');
INSERT INTO book_word VALUES(7674,'canvass','chuguo_GRE_1','9873');
INSERT INTO book_word VALUES(7675,'fortuitous','chuguo_GRE_1','10736');
INSERT INTO book_word VALUES(7676,'apt','chuguo_GRE_1','7664');
INSERT INTO book_word VALUES(7677,'fruition','chuguo_GRE_1','10761');
INSERT INTO book_word VALUES(7678,'burial','chuguo_GRE_1','1245');
INSERT INTO book_word VALUES(7679,'negate','chuguo_GRE_1','8041');
INSERT INTO book_word VALUES(7680,'florid','chuguo_GRE_1','8789');
INSERT INTO book_word VALUES(7681,'debilitate','chuguo_GRE_1','10166');
INSERT INTO book_word VALUES(7682,'bound','chuguo_GRE_1','32');
INSERT INTO book_word VALUES(7683,'kudos','chuguo_GRE_1','14316');
INSERT INTO book_word VALUES(7684,'auger','chuguo_GRE_1','13771');
INSERT INTO book_word VALUES(7685,'colony','chuguo_GRE_1','4767');
INSERT INTO book_word VALUES(7686,'counterbalance','chuguo_GRE_1','10081');
INSERT INTO book_word VALUES(7687,'intermediary','chuguo_GRE_1','11205');
INSERT INTO book_word VALUES(7688,'planet','chuguo_GRE_1','2782');
INSERT INTO book_word VALUES(7689,'needy','chuguo_GRE_1','11510');
INSERT INTO book_word VALUES(7690,'fume','chuguo_GRE_1','8273');
INSERT INTO book_word VALUES(7691,'forbidding','chuguo_GRE_1','10715');
INSERT INTO book_word VALUES(7692,'parquet','chuguo_GRE_1','14747');
INSERT INTO book_word VALUES(7693,'advert','chuguo_GRE_1','14929');
INSERT INTO book_word VALUES(7694,'score','chuguo_GRE_1','3076');
INSERT INTO book_word VALUES(7695,'turncoat','chuguo_GRE_1','14493');
INSERT INTO book_word VALUES(7696,'rejoice','chuguo_GRE_1','4818');
INSERT INTO book_word VALUES(7697,'aberration','chuguo_GRE_1','14649');
INSERT INTO book_word VALUES(7698,'stolid','chuguo_GRE_1','15282');
INSERT INTO book_word VALUES(7699,'redirect','chuguo_GRE_1','2949');
INSERT INTO book_word VALUES(7700,'castigation','chuguo_GRE_1','14522');
INSERT INTO book_word VALUES(7701,'brokerage','chuguo_GRE_1','9841');
INSERT INTO book_word VALUES(7702,'folly','chuguo_GRE_1','10706');
INSERT INTO book_word VALUES(7703,'aboveboard','chuguo_GRE_1','9495');
INSERT INTO book_word VALUES(7704,'enamored','chuguo_GRE_1','14764');
INSERT INTO book_word VALUES(7705,'explosive','chuguo_GRE_1','4805');
INSERT INTO book_word VALUES(7706,'doodle','chuguo_GRE_1','12874');
INSERT INTO book_word VALUES(7707,'syllabus','chuguo_GRE_1','9269');
INSERT INTO book_word VALUES(7708,'corporate','chuguo_GRE_1','316');
INSERT INTO book_word VALUES(7709,'impersonate','chuguo_GRE_1','12785');
INSERT INTO book_word VALUES(7710,'synchronous','chuguo_GRE_1','14377');
INSERT INTO book_word VALUES(7711,'divert','chuguo_GRE_1','7797');
INSERT INTO book_word VALUES(7712,'ban','chuguo_GRE_1','4235');
INSERT INTO book_word VALUES(7713,'litigation','chuguo_GRE_1','11322');
INSERT INTO book_word VALUES(7714,'flay','chuguo_GRE_1','15246');
INSERT INTO book_word VALUES(7715,'affluence','chuguo_GRE_1','15602');
INSERT INTO book_word VALUES(7716,'prude','chuguo_GRE_1','15395');
INSERT INTO book_word VALUES(7717,'morose','chuguo_GRE_1','15360');
INSERT INTO book_word VALUES(7718,'ascetic','chuguo_GRE_1','9685');
INSERT INTO book_word VALUES(7719,'corroborate','chuguo_GRE_1','10076');
INSERT INTO book_word VALUES(7720,'address','chuguo_GRE_1','874');
INSERT INTO book_word VALUES(7721,'spatula','chuguo_GRE_1','15626');
INSERT INTO book_word VALUES(7722,'demise','chuguo_GRE_1','15502');
INSERT INTO book_word VALUES(7723,'unicorn','chuguo_GRE_1','12710');
INSERT INTO book_word VALUES(7724,'implode','chuguo_GRE_1','14905');
INSERT INTO book_word VALUES(7725,'inception','chuguo_GRE_1','11092');
INSERT INTO book_word VALUES(7726,'census','chuguo_GRE_1','8033');
INSERT INTO book_word VALUES(7727,'forecast','chuguo_GRE_1','3879');
INSERT INTO book_word VALUES(7728,'embankment','chuguo_GRE_1','10446');
INSERT INTO book_word VALUES(7729,'bemused','chuguo_GRE_1','9775');
INSERT INTO book_word VALUES(7730,'sacrifice','chuguo_GRE_1','3867');
INSERT INTO book_word VALUES(7731,'spatial','chuguo_GRE_1','7164');
INSERT INTO book_word VALUES(7732,'prostrate','chuguo_GRE_1','15490');
INSERT INTO book_word VALUES(7733,'ordeal','chuguo_GRE_1','9014');
INSERT INTO book_word VALUES(7734,'supine','chuguo_GRE_1','9262');
INSERT INTO book_word VALUES(7735,'kangaroo','chuguo_GRE_1','3883');
INSERT INTO book_word VALUES(7736,'horn','chuguo_GRE_1','6278');
INSERT INTO book_word VALUES(7737,'saddle','chuguo_GRE_1','5391');
INSERT INTO book_word VALUES(7738,'doldrums','chuguo_GRE_1','10353');
INSERT INTO book_word VALUES(7739,'linear','chuguo_GRE_1','7417');
INSERT INTO book_word VALUES(7740,'avuncular','chuguo_GRE_1','14442');
INSERT INTO book_word VALUES(7741,'inimitable','chuguo_GRE_1','11170');
INSERT INTO book_word VALUES(7742,'unleash','chuguo_GRE_1','12569');
INSERT INTO book_word VALUES(7743,'graze','chuguo_GRE_1','7189');
INSERT INTO book_word VALUES(7744,'carpentry','chuguo_GRE_1','15734');
INSERT INTO book_word VALUES(7745,'scorn','chuguo_GRE_1','6224');
INSERT INTO book_word VALUES(7746,'headway','chuguo_GRE_1','10905');
INSERT INTO book_word VALUES(7747,'perspicacious','chuguo_GRE_1','14748');
INSERT INTO book_word VALUES(7748,'antidote','chuguo_GRE_1','12927');
INSERT INTO book_word VALUES(7749,'comply','chuguo_GRE_1','6833');
INSERT INTO book_word VALUES(7750,'bluster','chuguo_GRE_1','15264');
INSERT INTO book_word VALUES(7751,'stupendous','chuguo_GRE_1','12307');
INSERT INTO book_word VALUES(7752,'fritter','chuguo_GRE_1','14666');
INSERT INTO book_word VALUES(7753,'interference','chuguo_GRE_1','5414');
INSERT INTO book_word VALUES(7754,'exhort','chuguo_GRE_1','12996');
INSERT INTO book_word VALUES(7755,'exaggeration','chuguo_GRE_1','13776');
INSERT INTO book_word VALUES(7756,'incubation','chuguo_GRE_1','11104');
INSERT INTO book_word VALUES(7757,'glean','chuguo_GRE_1','10814');
INSERT INTO book_word VALUES(7758,'ravine','chuguo_GRE_1','11839');
INSERT INTO book_word VALUES(7759,'swirl','chuguo_GRE_1','12366');
INSERT INTO book_word VALUES(7760,'cache','chuguo_GRE_1','9858');
INSERT INTO book_word VALUES(7761,'entreat','chuguo_GRE_1','7082');
INSERT INTO book_word VALUES(7762,'liaison','chuguo_GRE_1','11310');
INSERT INTO book_word VALUES(7763,'attenuate','chuguo_GRE_1','8530');
INSERT INTO book_word VALUES(7764,'aggrandize','chuguo_GRE_1','14784');
INSERT INTO book_word VALUES(7765,'acuity','chuguo_GRE_1','14498');
INSERT INTO book_word VALUES(7766,'doleful','chuguo_GRE_1','10355');
INSERT INTO book_word VALUES(7767,'emigrate','chuguo_GRE_1','7559');
INSERT INTO book_word VALUES(7768,'arsenal','chuguo_GRE_1','9679');
INSERT INTO book_word VALUES(7769,'travesty','chuguo_GRE_1','14925');
INSERT INTO book_word VALUES(7770,'complementary','chuguo_GRE_1','8375');
INSERT INTO book_word VALUES(7771,'prickle','chuguo_GRE_1','16208');
INSERT INTO book_word VALUES(7772,'formula','chuguo_GRE_1','5862');
INSERT INTO book_word VALUES(7773,'disillusion','chuguo_GRE_1','7794');
INSERT INTO book_word VALUES(7774,'unfeigned','chuguo_GRE_1','15527');
INSERT INTO book_word VALUES(7775,'earthy','chuguo_GRE_1','10416');
INSERT INTO book_word VALUES(7776,'sublimate','chuguo_GRE_1','14960');
INSERT INTO book_word VALUES(7777,'nautical','chuguo_GRE_1','11504');
INSERT INTO book_word VALUES(7778,'bribe','chuguo_GRE_1','7769');
INSERT INTO book_word VALUES(7779,'adoption','chuguo_GRE_1','7495');
INSERT INTO book_word VALUES(7780,'propeller','chuguo_GRE_1','7155');
INSERT INTO book_word VALUES(7781,'bleach','chuguo_GRE_1','7735');
INSERT INTO book_word VALUES(7782,'tremendous','chuguo_GRE_1','5483');
INSERT INTO book_word VALUES(7783,'pied','chuguo_GRE_1','15649');
INSERT INTO book_word VALUES(7784,'tundra','chuguo_GRE_1','13293');
INSERT INTO book_word VALUES(7785,'percolate','chuguo_GRE_1','13982');
INSERT INTO book_word VALUES(7786,'calorie','chuguo_GRE_1','8290');
INSERT INTO book_word VALUES(7787,'phonetic','chuguo_GRE_1','9457');
INSERT INTO book_word VALUES(7788,'alligator','chuguo_GRE_1','9586');
INSERT INTO book_word VALUES(7789,'entwine','chuguo_GRE_1','10496');
INSERT INTO book_word VALUES(7790,'sag','chuguo_GRE_1','13077');
INSERT INTO book_word VALUES(7791,'acquiesce','chuguo_GRE_1','9515');
INSERT INTO book_word VALUES(7792,'bandage','chuguo_GRE_1','3901');
INSERT INTO book_word VALUES(7793,'pecuniary','chuguo_GRE_1','15648');
INSERT INTO book_word VALUES(7794,'rove','chuguo_GRE_1','11995');
INSERT INTO book_word VALUES(7795,'chastise','chuguo_GRE_1','14691');
INSERT INTO book_word VALUES(7796,'malediction','chuguo_GRE_1','14486');
INSERT INTO book_word VALUES(7797,'appellation','chuguo_GRE_1','14866');
INSERT INTO book_word VALUES(7798,'gesticulate','chuguo_GRE_1','10797');
INSERT INTO book_word VALUES(7799,'gadfly','chuguo_GRE_1','8799');
INSERT INTO book_word VALUES(7800,'attest','chuguo_GRE_1','9702');
INSERT INTO book_word VALUES(7801,'lunar','chuguo_GRE_1','6893');
INSERT INTO book_word VALUES(7802,'fanatic','chuguo_GRE_1','8775');
INSERT INTO book_word VALUES(7803,'quaff','chuguo_GRE_1','14778');
INSERT INTO book_word VALUES(7804,'oppress','chuguo_GRE_1','6539');
INSERT INTO book_word VALUES(7805,'pithy','chuguo_GRE_1','14462');
INSERT INTO book_word VALUES(7806,'revenge','chuguo_GRE_1','6567');
INSERT INTO book_word VALUES(7807,'amber','chuguo_GRE_1','9597');
INSERT INTO book_word VALUES(7808,'accompany','chuguo_GRE_1','852');
INSERT INTO book_word VALUES(7809,'imperial','chuguo_GRE_1','8242');
INSERT INTO book_word VALUES(7810,'slake','chuguo_GRE_1','15169');
INSERT INTO book_word VALUES(7811,'leak','chuguo_GRE_1','2318');
INSERT INTO book_word VALUES(7812,'cloying','chuguo_GRE_1','14836');
INSERT INTO book_word VALUES(7813,'numb','chuguo_GRE_1','2596');
INSERT INTO book_word VALUES(7814,'bait','chuguo_GRE_1','7762');
INSERT INTO book_word VALUES(7815,'vascular','chuguo_GRE_1','9324');
INSERT INTO book_word VALUES(7816,'askew','chuguo_GRE_1','15106');
INSERT INTO book_word VALUES(7817,'lampoon','chuguo_GRE_1','14985');
INSERT INTO book_word VALUES(7818,'syndrome','chuguo_GRE_1','8027');
INSERT INTO book_word VALUES(7819,'grit','chuguo_GRE_1','10850');
INSERT INTO book_word VALUES(7820,'symbiosis','chuguo_GRE_1','13614');
INSERT INTO book_word VALUES(7821,'titular','chuguo_GRE_1','14615');
INSERT INTO book_word VALUES(7822,'provisional','chuguo_GRE_1','11766');
INSERT INTO book_word VALUES(7823,'terminate','chuguo_GRE_1','6917');
INSERT INTO book_word VALUES(7824,'embroil','chuguo_GRE_1','10453');
INSERT INTO book_word VALUES(7825,'junction','chuguo_GRE_1','7830');
INSERT INTO book_word VALUES(7826,'bud','chuguo_GRE_1','6230');
INSERT INTO book_word VALUES(7827,'patent','chuguo_GRE_1','711');
INSERT INTO book_word VALUES(7828,'interlude','chuguo_GRE_1','11204');
INSERT INTO book_word VALUES(7829,'incriminate','chuguo_GRE_1','11103');
INSERT INTO book_word VALUES(7830,'ingredient','chuguo_GRE_1','7522');
INSERT INTO book_word VALUES(7831,'crouch','chuguo_GRE_1','12869');
INSERT INTO book_word VALUES(7832,'invigorate','chuguo_GRE_1','8896');
INSERT INTO book_word VALUES(7833,'pucker','chuguo_GRE_1','14856');
INSERT INTO book_word VALUES(7834,'pretext','chuguo_GRE_1','8185');
INSERT INTO book_word VALUES(7835,'impregnable','chuguo_GRE_1','11076');
INSERT INTO book_word VALUES(7836,'prospect','chuguo_GRE_1','6097');
INSERT INTO book_word VALUES(7837,'flavoring','chuguo_GRE_1','13322');
INSERT INTO book_word VALUES(7838,'perfidious','chuguo_GRE_1','15330');
INSERT INTO book_word VALUES(7839,'connoisseur','chuguo_GRE_1','10032');
INSERT INTO book_word VALUES(7840,'debate','chuguo_GRE_1','1551');
INSERT INTO book_word VALUES(7841,'legitimate','chuguo_GRE_1','8441');
INSERT INTO book_word VALUES(7842,'lucid','chuguo_GRE_1','9407');
INSERT INTO book_word VALUES(7843,'multitude','chuguo_GRE_1','6848');
INSERT INTO book_word VALUES(7844,'trumpet','chuguo_GRE_1','5538');
INSERT INTO book_word VALUES(7845,'die','chuguo_GRE_1','1593');
INSERT INTO book_word VALUES(7846,'mire','chuguo_GRE_1','11444');
INSERT INTO book_word VALUES(7847,'agape','chuguo_GRE_1','15673');
INSERT INTO book_word VALUES(7848,'monetary','chuguo_GRE_1','8177');
INSERT INTO book_word VALUES(7849,'nugatory','chuguo_GRE_1','14459');
INSERT INTO book_word VALUES(7850,'mobility','chuguo_GRE_1','11451');
INSERT INTO book_word VALUES(7851,'indoctrinate','chuguo_GRE_1','11126');
INSERT INTO book_word VALUES(7852,'pygmy','chuguo_GRE_1','15757');
INSERT INTO book_word VALUES(7853,'dissimulate','chuguo_GRE_1','15385');
INSERT INTO book_word VALUES(7854,'tidy','chuguo_GRE_1','3506');
INSERT INTO book_word VALUES(7855,'eddy','chuguo_GRE_1','10423');
INSERT INTO book_word VALUES(7856,'prosperity','chuguo_GRE_1','5388');
INSERT INTO book_word VALUES(7857,'bough','chuguo_GRE_1','5653');
INSERT INTO book_word VALUES(7858,'conscience','chuguo_GRE_1','4058');
INSERT INTO book_word VALUES(7859,'exhilarate','chuguo_GRE_1','10552');
INSERT INTO book_word VALUES(7860,'authority','chuguo_GRE_1','4227');
INSERT INTO book_word VALUES(7861,'scrutinize','chuguo_GRE_1','9185');
INSERT INTO book_word VALUES(7862,'carat','chuguo_GRE_1','9881');
INSERT INTO book_word VALUES(7863,'effulgent','chuguo_GRE_1','15015');
INSERT INTO book_word VALUES(7864,'blossom','chuguo_GRE_1','5689');
INSERT INTO book_word VALUES(7865,'cohesive','chuguo_GRE_1','8336');
INSERT INTO book_word VALUES(7866,'indict','chuguo_GRE_1','11118');
INSERT INTO book_word VALUES(7867,'apex','chuguo_GRE_1','9644');
INSERT INTO book_word VALUES(7868,'peninsula','chuguo_GRE_1','5026');
INSERT INTO book_word VALUES(7869,'ostensible','chuguo_GRE_1','15161');
INSERT INTO book_word VALUES(7870,'ratify','chuguo_GRE_1','9127');
INSERT INTO book_word VALUES(7871,'cast','chuguo_GRE_1','1303');
INSERT INTO book_word VALUES(7872,'obsequious','chuguo_GRE_1','15328');
INSERT INTO book_word VALUES(7873,'galaxy','chuguo_GRE_1','8207');
INSERT INTO book_word VALUES(7874,'flair','chuguo_GRE_1','13010');
INSERT INTO book_word VALUES(7875,'totem','chuguo_GRE_1','14354');
INSERT INTO book_word VALUES(7876,'paleontology','chuguo_GRE_1','14513');
INSERT INTO book_word VALUES(7877,'artifice','chuguo_GRE_1','9682');
INSERT INTO book_word VALUES(7878,'limn','chuguo_GRE_1','15391');
INSERT INTO book_word VALUES(7879,'signature','chuguo_GRE_1','4031');
INSERT INTO book_word VALUES(7880,'nudge','chuguo_GRE_1','11537');
INSERT INTO book_word VALUES(7881,'diligence','chuguo_GRE_1','9435');
INSERT INTO book_word VALUES(7882,'minuscule','chuguo_GRE_1','13759');
INSERT INTO book_word VALUES(7883,'decant','chuguo_GRE_1','15115');
INSERT INTO book_word VALUES(7884,'deviant','chuguo_GRE_1','10258');
INSERT INTO book_word VALUES(7885,'champion','chuguo_GRE_1','1337');
INSERT INTO book_word VALUES(7886,'canny','chuguo_GRE_1','9869');
INSERT INTO book_word VALUES(7887,'approach','chuguo_GRE_1','4020');
INSERT INTO book_word VALUES(7888,'presentation','chuguo_GRE_1','4447');
INSERT INTO book_word VALUES(7889,'overt','chuguo_GRE_1','9023');
INSERT INTO book_word VALUES(7890,'bouquet','chuguo_GRE_1','8563');
INSERT INTO book_word VALUES(7891,'veritable','chuguo_GRE_1','13126');
INSERT INTO book_word VALUES(7892,'sojourn','chuguo_GRE_1','15197');
INSERT INTO book_word VALUES(7893,'restless','chuguo_GRE_1','5422');
INSERT INTO book_word VALUES(7894,'mesmerize','chuguo_GRE_1','14195');
INSERT INTO book_word VALUES(7895,'intuitive','chuguo_GRE_1','11224');
INSERT INTO book_word VALUES(7896,'inflate','chuguo_GRE_1','13029');
INSERT INTO book_word VALUES(7897,'concoct','chuguo_GRE_1','14448');
INSERT INTO book_word VALUES(7898,'incubator','chuguo_GRE_1','11105');
INSERT INTO book_word VALUES(7899,'disbar','chuguo_GRE_1','15541');
INSERT INTO book_word VALUES(7900,'distal','chuguo_GRE_1','8712');
INSERT INTO book_word VALUES(7901,'exaggerate','chuguo_GRE_1','6367');
INSERT INTO book_word VALUES(7902,'block','chuguo_GRE_1','1175');
INSERT INTO book_word VALUES(7903,'grief','chuguo_GRE_1','7190');
INSERT INTO book_word VALUES(7904,'responsiveness','chuguo_GRE_1','15469');
INSERT INTO book_word VALUES(7905,'glisten','chuguo_GRE_1','10818');
INSERT INTO book_word VALUES(7906,'decimate','chuguo_GRE_1','10171');
INSERT INTO book_word VALUES(7907,'brute','chuguo_GRE_1','5278');
INSERT INTO book_word VALUES(7908,'stuffy','chuguo_GRE_1','7387');
INSERT INTO book_word VALUES(7909,'rebate','chuguo_GRE_1','11846');
INSERT INTO book_word VALUES(7910,'lobby','chuguo_GRE_1','7000');
INSERT INTO book_word VALUES(7911,'caption','chuguo_GRE_1','1287');
INSERT INTO book_word VALUES(7912,'disinfectant','chuguo_GRE_1','10314');
INSERT INTO book_word VALUES(7913,'boggle','chuguo_GRE_1','9809');
INSERT INTO book_word VALUES(7914,'imperious','chuguo_GRE_1','11063');
INSERT INTO book_word VALUES(7915,'recipient','chuguo_GRE_1','8298');
INSERT INTO book_word VALUES(7916,'plenitude','chuguo_GRE_1','14403');
INSERT INTO book_word VALUES(7917,'disposal','chuguo_GRE_1','6151');
INSERT INTO book_word VALUES(7918,'onerous','chuguo_GRE_1','15276');
INSERT INTO book_word VALUES(7919,'stammer','chuguo_GRE_1','7660');
INSERT INTO book_word VALUES(7920,'suffice','chuguo_GRE_1','7227');
INSERT INTO book_word VALUES(7921,'transaction','chuguo_GRE_1','6674');
INSERT INTO book_word VALUES(7922,'obelisk','chuguo_GRE_1','15405');
INSERT INTO book_word VALUES(7923,'lag','chuguo_GRE_1','6004');
INSERT INTO book_word VALUES(7924,'rampart','chuguo_GRE_1','11829');
INSERT INTO book_word VALUES(7925,'acrimonious','chuguo_GRE_1','15204');
INSERT INTO book_word VALUES(7926,'ramble','chuguo_GRE_1','7157');
INSERT INTO book_word VALUES(7927,'considerable','chuguo_GRE_1','5636');
INSERT INTO book_word VALUES(7928,'monotone','chuguo_GRE_1','11462');
INSERT INTO book_word VALUES(7929,'cosmic','chuguo_GRE_1','6934');
INSERT INTO book_word VALUES(7930,'apothecary','chuguo_GRE_1','14865');
INSERT INTO book_word VALUES(7931,'outgrowth','chuguo_GRE_1','13740');
INSERT INTO book_word VALUES(7932,'trudge','chuguo_GRE_1','12507');
INSERT INTO book_word VALUES(7933,'confer','chuguo_GRE_1','7914');
INSERT INTO book_word VALUES(7934,'reprove','chuguo_GRE_1','11926');
INSERT INTO book_word VALUES(7935,'balmy','chuguo_GRE_1','9737');
INSERT INTO book_word VALUES(7936,'connive','chuguo_GRE_1','15981');
INSERT INTO book_word VALUES(7937,'insert','chuguo_GRE_1','4073');
INSERT INTO book_word VALUES(7938,'incredulity','chuguo_GRE_1','14117');
INSERT INTO book_word VALUES(7939,'pinnacle','chuguo_GRE_1','14402');
INSERT INTO book_word VALUES(7940,'dutiful','chuguo_GRE_1','10407');
INSERT INTO book_word VALUES(7941,'infest','chuguo_GRE_1','8870');
INSERT INTO book_word VALUES(7942,'farewell','chuguo_GRE_1','6426');
INSERT INTO book_word VALUES(7943,'flunk','chuguo_GRE_1','10699');
INSERT INTO book_word VALUES(7944,'larder','chuguo_GRE_1','14909');
INSERT INTO book_word VALUES(7945,'transgression','chuguo_GRE_1','15302');
INSERT INTO book_word VALUES(7946,'comprehensive','chuguo_GRE_1','5613');
INSERT INTO book_word VALUES(7947,'dirge','chuguo_GRE_1','14735');
INSERT INTO book_word VALUES(7948,'expansive','chuguo_GRE_1','10559');
INSERT INTO book_word VALUES(7949,'hitherto','chuguo_GRE_1','7138');
INSERT INTO book_word VALUES(7950,'certification','chuguo_GRE_1','8601');
INSERT INTO book_word VALUES(7951,'irritable','chuguo_GRE_1','11243');
INSERT INTO book_word VALUES(7952,'square','chuguo_GRE_1','3295');
INSERT INTO book_word VALUES(7953,'defect','chuguo_GRE_1','6485');
INSERT INTO book_word VALUES(7954,'standstill','chuguo_GRE_1','12267');
INSERT INTO book_word VALUES(7955,'scroll','chuguo_GRE_1','13085');
INSERT INTO book_word VALUES(7956,'coddle','chuguo_GRE_1','15078');
INSERT INTO book_word VALUES(7957,'rascal','chuguo_GRE_1','7869');
INSERT INTO book_word VALUES(7958,'associate','chuguo_GRE_1','1044');
INSERT INTO book_word VALUES(7959,'habitable','chuguo_GRE_1','10864');
INSERT INTO book_word VALUES(7960,'vitreous','chuguo_GRE_1','14758');
INSERT INTO book_word VALUES(7961,'bellows','chuguo_GRE_1','13398');
INSERT INTO book_word VALUES(7962,'crag','chuguo_GRE_1','10090');
INSERT INTO book_word VALUES(7963,'furnace','chuguo_GRE_1','5587');
INSERT INTO book_word VALUES(7964,'empower','chuguo_GRE_1','10463');
INSERT INTO book_word VALUES(7965,'religion','chuguo_GRE_1','2969');
INSERT INTO book_word VALUES(7966,'hubbub','chuguo_GRE_1','11002');
INSERT INTO book_word VALUES(7967,'interaction','chuguo_GRE_1','5593');
INSERT INTO book_word VALUES(7968,'crucial','chuguo_GRE_1','8206');
INSERT INTO book_word VALUES(7969,'stock','chuguo_GRE_1','6250');
INSERT INTO book_word VALUES(7970,'whistle','chuguo_GRE_1','3757');
INSERT INTO book_word VALUES(7971,'evince','chuguo_GRE_1','10538');
INSERT INTO book_word VALUES(7972,'daunt','chuguo_GRE_1','10156');
INSERT INTO book_word VALUES(7973,'trim','chuguo_GRE_1','4665');
INSERT INTO book_word VALUES(7974,'reflect','chuguo_GRE_1','4468');
INSERT INTO book_word VALUES(7975,'affidavit','chuguo_GRE_1','14414');
INSERT INTO book_word VALUES(7976,'nice','chuguo_GRE_1','2558');
INSERT INTO book_word VALUES(7977,'mean','chuguo_GRE_1','387');
INSERT INTO book_word VALUES(7978,'slump','chuguo_GRE_1','12195');
INSERT INTO book_word VALUES(7979,'vestige','chuguo_GRE_1','12638');
INSERT INTO book_word VALUES(7980,'rectify','chuguo_GRE_1','7101');
INSERT INTO book_word VALUES(7981,'bottleneck','chuguo_GRE_1','12867');
INSERT INTO book_word VALUES(7982,'athletics','chuguo_GRE_1','1054');
INSERT INTO book_word VALUES(7983,'tribute','chuguo_GRE_1','7662');
INSERT INTO book_word VALUES(7984,'miasma','chuguo_GRE_1','14297');
INSERT INTO book_word VALUES(7985,'strut','chuguo_GRE_1','9473');
INSERT INTO book_word VALUES(7986,'massacre','chuguo_GRE_1','6894');
INSERT INTO book_word VALUES(7987,'leeway','chuguo_GRE_1','11296');
INSERT INTO book_word VALUES(7988,'warranty','chuguo_GRE_1','12677');
INSERT INTO book_word VALUES(7989,'filibuster','chuguo_GRE_1','14452');
INSERT INTO book_word VALUES(7990,'accessory','chuguo_GRE_1','7634');
INSERT INTO book_word VALUES(7991,'pompous','chuguo_GRE_1','11719');
INSERT INTO book_word VALUES(7992,'subsequent','chuguo_GRE_1','6124');
INSERT INTO book_word VALUES(7993,'convoluted','chuguo_GRE_1','14873');
INSERT INTO book_word VALUES(7994,'check','chuguo_GRE_1','53');
INSERT INTO book_word VALUES(7995,'coat','chuguo_GRE_1','1401');
INSERT INTO book_word VALUES(7996,'angular','chuguo_GRE_1','9616');
INSERT INTO book_word VALUES(7997,'packed','chuguo_GRE_1','13468');
INSERT INTO book_word VALUES(7998,'coterie','chuguo_GRE_1','15147');
INSERT INTO book_word VALUES(7999,'brass','chuguo_GRE_1','6460');
INSERT INTO book_word VALUES(8000,'indigenous','chuguo_GRE_1','13024');
INSERT INTO book_word VALUES(8001,'chromatic','chuguo_GRE_1','16650');
INSERT INTO book_word VALUES(8002,'predicament','chuguo_GRE_1','12736');
INSERT INTO book_word VALUES(8003,'parse','chuguo_GRE_1','16772');
INSERT INTO book_word VALUES(8004,'antenna','chuguo_GRE_1','7734');
INSERT INTO book_word VALUES(8005,'flush','chuguo_GRE_1','4842');
INSERT INTO book_word VALUES(8006,'proselytize','chuguo_GRE_1','15467');
INSERT INTO book_word VALUES(8007,'veracious','chuguo_GRE_1','15340');
INSERT INTO book_word VALUES(8008,'advocacy','chuguo_GRE_1','9546');
INSERT INTO book_word VALUES(8009,'decorate','chuguo_GRE_1','4309');
INSERT INTO book_word VALUES(8010,'tendentious','chuguo_GRE_1','15338');
INSERT INTO book_word VALUES(8011,'robust','chuguo_GRE_1','8431');
INSERT INTO book_word VALUES(8012,'gale','chuguo_GRE_1','1939');
INSERT INTO book_word VALUES(8013,'imbecile','chuguo_GRE_1','11045');
INSERT INTO book_word VALUES(8014,'confirm','chuguo_GRE_1','4057');
INSERT INTO book_word VALUES(8015,'drawl','chuguo_GRE_1','10383');
INSERT INTO book_word VALUES(8016,'digression','chuguo_GRE_1','13619');
INSERT INTO book_word VALUES(8017,'rendition','chuguo_GRE_1','11904');
INSERT INTO book_word VALUES(8018,'illusory','chuguo_GRE_1','14425');
INSERT INTO book_word VALUES(8019,'cultivated','chuguo_GRE_1','10124');
INSERT INTO book_word VALUES(8020,'snipe','chuguo_GRE_1','13099');
INSERT INTO book_word VALUES(8021,'custodian','chuguo_GRE_1','13595');
INSERT INTO book_word VALUES(8022,'spate','chuguo_GRE_1','12229');
INSERT INTO book_word VALUES(8023,'brew','chuguo_GRE_1','9370');
INSERT INTO book_word VALUES(8024,'coerce','chuguo_GRE_1','9974');
INSERT INTO book_word VALUES(8025,'ooze','chuguo_GRE_1','11569');
INSERT INTO book_word VALUES(8026,'employ','chuguo_GRE_1','1725');
INSERT INTO book_word VALUES(8027,'evolve','chuguo_GRE_1','6026');
INSERT INTO book_word VALUES(8028,'authentic','chuguo_GRE_1','1068');
INSERT INTO book_word VALUES(8029,'restrain','chuguo_GRE_1','6566');
INSERT INTO book_word VALUES(8030,'ordain','chuguo_GRE_1','11577');
INSERT INTO book_word VALUES(8031,'icicle','chuguo_GRE_1','11029');
INSERT INTO book_word VALUES(8032,'smother','chuguo_GRE_1','9215');
INSERT INTO book_word VALUES(8033,'affirmative','chuguo_GRE_1','8085');
INSERT INTO book_word VALUES(8034,'unqualified','chuguo_GRE_1','12582');
INSERT INTO book_word VALUES(8035,'septic','chuguo_GRE_1','9200');
INSERT INTO book_word VALUES(8036,'illustrate','chuguo_GRE_1','6243');
INSERT INTO book_word VALUES(8037,'spear','chuguo_GRE_1','3276');
INSERT INTO book_word VALUES(8038,'flannel','chuguo_GRE_1','7135');
INSERT INTO book_word VALUES(8039,'movement','chuguo_GRE_1','2510');
INSERT INTO book_word VALUES(8040,'rotund','chuguo_GRE_1','15492');
INSERT INTO book_word VALUES(8041,'outlet','chuguo_GRE_1','5382');
INSERT INTO book_word VALUES(8042,'pharmaceutical','chuguo_GRE_1','9060');
INSERT INTO book_word VALUES(8043,'circuit','chuguo_GRE_1','4054');
INSERT INTO book_word VALUES(8044,'draft','chuguo_GRE_1','1651');
INSERT INTO book_word VALUES(8045,'shell','chuguo_GRE_1','4924');
INSERT INTO book_word VALUES(8046,'quiescent','chuguo_GRE_1','13725');
INSERT INTO book_word VALUES(8047,'illegal','chuguo_GRE_1','2167');
INSERT INTO book_word VALUES(8048,'stylus','chuguo_GRE_1','17628');
INSERT INTO book_word VALUES(8049,'delinquency','chuguo_GRE_1','10202');
INSERT INTO book_word VALUES(8050,'trivial','chuguo_GRE_1','7491');
INSERT INTO book_word VALUES(8051,'pony','chuguo_GRE_1','11720');
INSERT INTO book_word VALUES(8052,'fender','chuguo_GRE_1','10625');
INSERT INTO book_word VALUES(8053,'discourse','chuguo_GRE_1','7250');
INSERT INTO book_word VALUES(8054,'clemency','chuguo_GRE_1','14870');
INSERT INTO book_word VALUES(8055,'corporeal','chuguo_GRE_1','15573');
INSERT INTO book_word VALUES(8056,'willow','chuguo_GRE_1','7900');
INSERT INTO book_word VALUES(8057,'jurisdiction','chuguo_GRE_1','11262');
INSERT INTO book_word VALUES(8058,'ingratiating','chuguo_GRE_1','11166');
INSERT INTO book_word VALUES(8059,'impinge','chuguo_GRE_1','11065');
INSERT INTO book_word VALUES(8060,'gerontology','chuguo_GRE_1','8816');
INSERT INTO book_word VALUES(8061,'condole','chuguo_GRE_1','15176');
INSERT INTO book_word VALUES(8062,'fragrance','chuguo_GRE_1','317');
INSERT INTO book_word VALUES(8063,'menial','chuguo_GRE_1','11419');
INSERT INTO book_word VALUES(8064,'livid','chuguo_GRE_1','11324');
INSERT INTO book_word VALUES(8065,'threat','chuguo_GRE_1','4727');
INSERT INTO book_word VALUES(8066,'limestone','chuguo_GRE_1','6651');
INSERT INTO book_word VALUES(8067,'skimp','chuguo_GRE_1','13414');
INSERT INTO book_word VALUES(8068,'propulsion','chuguo_GRE_1','7284');
INSERT INTO book_word VALUES(8069,'inveterate','chuguo_GRE_1','11228');
INSERT INTO book_word VALUES(8070,'faucet','chuguo_GRE_1','13003');
INSERT INTO book_word VALUES(8071,'barn','chuguo_GRE_1','5849');
INSERT INTO book_word VALUES(8072,'exterminate','chuguo_GRE_1','8771');
INSERT INTO book_word VALUES(8073,'dimple','chuguo_GRE_1','10282');
INSERT INTO book_word VALUES(8074,'prehensile','chuguo_GRE_1','14777');
INSERT INTO book_word VALUES(8075,'nuance','chuguo_GRE_1','11536');
INSERT INTO book_word VALUES(8076,'inadvertently','chuguo_GRE_1','14426');
INSERT INTO book_word VALUES(8077,'hassle','chuguo_GRE_1','10894');
INSERT INTO book_word VALUES(8078,'tonic','chuguo_GRE_1','9286');
INSERT INTO book_word VALUES(8079,'squall','chuguo_GRE_1','12249');
INSERT INTO book_word VALUES(8080,'amulet','chuguo_GRE_1','15686');
INSERT INTO book_word VALUES(8081,'genuine','chuguo_GRE_1','5252');
INSERT INTO book_word VALUES(8082,'egocentric','chuguo_GRE_1','10432');
INSERT INTO book_word VALUES(8083,'crater','chuguo_GRE_1','10094');
INSERT INTO book_word VALUES(8084,'gallop','chuguo_GRE_1','8208');
INSERT INTO book_word VALUES(8085,'conjecture','chuguo_GRE_1','9372');
INSERT INTO book_word VALUES(8086,'collateral','chuguo_GRE_1','14837');
INSERT INTO book_word VALUES(8087,'retention','chuguo_GRE_1','8378');
INSERT INTO book_word VALUES(8088,'dispose','chuguo_GRE_1','5800');
INSERT INTO book_word VALUES(8089,'corrode','chuguo_GRE_1','8084');
INSERT INTO book_word VALUES(8090,'dowry','chuguo_GRE_1','10377');
INSERT INTO book_word VALUES(8091,'bumble','chuguo_GRE_1','8574');
INSERT INTO book_word VALUES(8092,'horrendous','chuguo_GRE_1','12896');
INSERT INTO book_word VALUES(8093,'solicitous','chuguo_GRE_1','14613');
INSERT INTO book_word VALUES(8094,'detergent','chuguo_GRE_1','8689');
INSERT INTO book_word VALUES(8095,'defray','chuguo_GRE_1','14526');
INSERT INTO book_word VALUES(8096,'rostrum','chuguo_GRE_1','13074');
INSERT INTO book_word VALUES(8097,'exhaustive','chuguo_GRE_1','10550');
INSERT INTO book_word VALUES(8098,'phony','chuguo_GRE_1','15853');
INSERT INTO book_word VALUES(8099,'huddle','chuguo_GRE_1','8274');
INSERT INTO book_word VALUES(8100,'nocturnal','chuguo_GRE_1','9455');
INSERT INTO book_word VALUES(8101,'gratuity','chuguo_GRE_1','15058');
INSERT INTO book_word VALUES(8102,'highbrow','chuguo_GRE_1','10957');
INSERT INTO book_word VALUES(8103,'hurl','chuguo_GRE_1','640');
INSERT INTO book_word VALUES(8104,'creek','chuguo_GRE_1','10103');
INSERT INTO book_word VALUES(8105,'testament','chuguo_GRE_1','13113');
INSERT INTO book_word VALUES(8106,'lever','chuguo_GRE_1','5808');
INSERT INTO book_word VALUES(8107,'swear','chuguo_GRE_1','4049');
INSERT INTO book_word VALUES(8108,'colander','chuguo_GRE_1','14974');
INSERT INTO book_word VALUES(8109,'rally','chuguo_GRE_1','740');
INSERT INTO book_word VALUES(8110,'abortive','chuguo_GRE_1','15533');
INSERT INTO book_word VALUES(8111,'bombast','chuguo_GRE_1','14761');
INSERT INTO book_word VALUES(8112,'prune','chuguo_GRE_1','11770');
INSERT INTO book_word VALUES(8113,'deluxe','chuguo_GRE_1','16337');
INSERT INTO book_word VALUES(8114,'quixotic','chuguo_GRE_1','11809');
INSERT INTO book_word VALUES(8115,'etymology','chuguo_GRE_1','14509');
INSERT INTO book_word VALUES(8116,'depressed','chuguo_GRE_1','8427');
INSERT INTO book_word VALUES(8117,'wizardry','chuguo_GRE_1','14618');
INSERT INTO book_word VALUES(8118,'override','chuguo_GRE_1','11602');
INSERT INTO book_word VALUES(8119,'conviction','chuguo_GRE_1','7449');
INSERT INTO book_word VALUES(8120,'fetid','chuguo_GRE_1','10637');
INSERT INTO book_word VALUES(8121,'serpentine','chuguo_GRE_1','14492');
INSERT INTO book_word VALUES(8122,'bogus','chuguo_GRE_1','9810');
INSERT INTO book_word VALUES(8123,'engaged','chuguo_GRE_1','10472');
INSERT INTO book_word VALUES(8124,'applaud','chuguo_GRE_1','995');
INSERT INTO book_word VALUES(8125,'championship','chuguo_GRE_1','9914');
INSERT INTO book_word VALUES(8126,'scrawl','chuguo_GRE_1','12793');
INSERT INTO book_word VALUES(8127,'mutate','chuguo_GRE_1','8976');
INSERT INTO book_word VALUES(8128,'passive','chuguo_GRE_1','2723');
INSERT INTO book_word VALUES(8129,'profiteer','chuguo_GRE_1','11756');
INSERT INTO book_word VALUES(8130,'avow','chuguo_GRE_1','15141');
INSERT INTO book_word VALUES(8131,'paltry','chuguo_GRE_1','14488');
INSERT INTO book_word VALUES(8132,'control','chuguo_GRE_1','443');
INSERT INTO book_word VALUES(8133,'replete','chuguo_GRE_1','14611');
INSERT INTO book_word VALUES(8134,'despicable','chuguo_GRE_1','10242');
INSERT INTO book_word VALUES(8135,'puddle','chuguo_GRE_1','14007');
INSERT INTO book_word VALUES(8136,'metaphysical','chuguo_GRE_1','11425');
INSERT INTO book_word VALUES(8137,'spew','chuguo_GRE_1','12233');
INSERT INTO book_word VALUES(8138,'cavity','chuguo_GRE_1','7241');
INSERT INTO book_word VALUES(8139,'interstice','chuguo_GRE_1','14770');
INSERT INTO book_word VALUES(8140,'tenor','chuguo_GRE_1','12419');
INSERT INTO book_word VALUES(8141,'sheathe','chuguo_GRE_1','15625');
INSERT INTO book_word VALUES(8142,'contention','chuguo_GRE_1','10053');
INSERT INTO book_word VALUES(8143,'defraud','chuguo_GRE_1','10189');
INSERT INTO book_word VALUES(8144,'contiguous','chuguo_GRE_1','13460');
INSERT INTO book_word VALUES(8145,'decibel','chuguo_GRE_1','8671');
INSERT INTO book_word VALUES(8146,'feature','chuguo_GRE_1','5660');
INSERT INTO book_word VALUES(8147,'obscurity','chuguo_GRE_1','11547');
INSERT INTO book_word VALUES(8148,'spawn','chuguo_GRE_1','12230');
INSERT INTO book_word VALUES(8149,'gene','chuguo_GRE_1','8229');
INSERT INTO book_word VALUES(8150,'wince','chuguo_GRE_1','12696');
INSERT INTO book_word VALUES(8151,'inferior','chuguo_GRE_1','6440');
INSERT INTO book_word VALUES(8152,'odoriferous','chuguo_GRE_1','15406');
INSERT INTO book_word VALUES(8153,'demolish','chuguo_GRE_1','12729');
INSERT INTO book_word VALUES(8154,'sensitization','chuguo_GRE_1','14437');
INSERT INTO book_word VALUES(8155,'choir','chuguo_GRE_1','4273');
INSERT INTO book_word VALUES(8156,'willful','chuguo_GRE_1','15341');
INSERT INTO book_word VALUES(8157,'regulate','chuguo_GRE_1','4585');
INSERT INTO book_word VALUES(8158,'entangle','chuguo_GRE_1','10486');
INSERT INTO book_word VALUES(8159,'orchard','chuguo_GRE_1','7204');
INSERT INTO book_word VALUES(8160,'clipper','chuguo_GRE_1','15212');
INSERT INTO book_word VALUES(8161,'sift','chuguo_GRE_1','7538');
INSERT INTO book_word VALUES(8162,'cumbersome','chuguo_GRE_1','10125');
INSERT INTO book_word VALUES(8163,'tangle','chuguo_GRE_1','7642');
INSERT INTO book_word VALUES(8164,'portray','chuguo_GRE_1','8351');
INSERT INTO book_word VALUES(8165,'hypocrite','chuguo_GRE_1','11024');
INSERT INTO book_word VALUES(8166,'stunning','chuguo_GRE_1','14233');
INSERT INTO book_word VALUES(8167,'indite','chuguo_GRE_1','14313');
INSERT INTO book_word VALUES(8168,'adduce','chuguo_GRE_1','8486');
INSERT INTO book_word VALUES(8169,'spectacular','chuguo_GRE_1','8159');
INSERT INTO book_word VALUES(8170,'grope','chuguo_GRE_1','7086');
INSERT INTO book_word VALUES(8171,'arena','chuguo_GRE_1','8518');
INSERT INTO book_word VALUES(8172,'gravitate','chuguo_GRE_1','10842');
INSERT INTO book_word VALUES(8173,'conception','chuguo_GRE_1','6834');
INSERT INTO book_word VALUES(8174,'homogeneity','chuguo_GRE_1','10980');
INSERT INTO book_word VALUES(8175,'preposition','chuguo_GRE_1','5355');
INSERT INTO book_word VALUES(8176,'seminary','chuguo_GRE_1','15522');
INSERT INTO book_word VALUES(8177,'incantation','chuguo_GRE_1','11088');
INSERT INTO book_word VALUES(8178,'hysteria','chuguo_GRE_1','8846');
INSERT INTO book_word VALUES(8179,'deposit','chuguo_GRE_1','76');
INSERT INTO book_word VALUES(8180,'stellar','chuguo_GRE_1','13535');
INSERT INTO book_word VALUES(8181,'vituperative','chuguo_GRE_1','15495');
INSERT INTO book_word VALUES(8182,'pliers','chuguo_GRE_1','16037');
INSERT INTO book_word VALUES(8183,'pacify','chuguo_GRE_1','11607');
INSERT INTO book_word VALUES(8184,'anonymity','chuguo_GRE_1','9622');
INSERT INTO book_word VALUES(8185,'adherent','chuguo_GRE_1','15048');
INSERT INTO book_word VALUES(8186,'impermeable','chuguo_GRE_1','13577');
INSERT INTO book_word VALUES(8187,'stocky','chuguo_GRE_1','13289');
INSERT INTO book_word VALUES(8188,'incompetent','chuguo_GRE_1','11098');
INSERT INTO book_word VALUES(8189,'caste','chuguo_GRE_1','9896');
INSERT INTO book_word VALUES(8190,'confection','chuguo_GRE_1','10015');
INSERT INTO book_word VALUES(8191,'gullible','chuguo_GRE_1','10858');
INSERT INTO book_word VALUES(8192,'rejoinder','chuguo_GRE_1','14808');
INSERT INTO book_word VALUES(8193,'etch','chuguo_GRE_1','10524');
INSERT INTO book_word VALUES(8194,'minutes','chuguo_GRE_1','16525');
INSERT INTO book_word VALUES(8195,'wick','chuguo_GRE_1','12692');
INSERT INTO book_word VALUES(8196,'sociable','chuguo_GRE_1','8373');
INSERT INTO book_word VALUES(8197,'fern','chuguo_GRE_1','10627');
INSERT INTO book_word VALUES(8198,'flux','chuguo_GRE_1','6644');
INSERT INTO book_word VALUES(8199,'nourish','chuguo_GRE_1','7047');
INSERT INTO book_word VALUES(8200,'delimit','chuguo_GRE_1','10201');
INSERT INTO book_word VALUES(8201,'unctuous','chuguo_GRE_1','15135');
INSERT INTO book_word VALUES(8202,'formation','chuguo_GRE_1','6292');
INSERT INTO book_word VALUES(8203,'cling','chuguo_GRE_1','7302');
INSERT INTO book_word VALUES(8204,'earplug','chuguo_GRE_1','10413');
INSERT INTO book_word VALUES(8205,'noisome','chuguo_GRE_1','14539');
INSERT INTO book_word VALUES(8206,'unmitigated','chuguo_GRE_1','9313');
INSERT INTO book_word VALUES(8207,'adore','chuguo_GRE_1','882');
INSERT INTO book_word VALUES(8208,'intangible','chuguo_GRE_1','12836');
INSERT INTO book_word VALUES(8209,'cryptic','chuguo_GRE_1','10118');
INSERT INTO book_word VALUES(8210,'eclecticism','chuguo_GRE_1','13260');
INSERT INTO book_word VALUES(8211,'exemplary','chuguo_GRE_1','10549');
INSERT INTO book_word VALUES(8212,'aorta','chuguo_GRE_1','17754');
INSERT INTO book_word VALUES(8213,'podiatrist','chuguo_GRE_1','15066');
INSERT INTO book_word VALUES(8214,'adjourn','chuguo_GRE_1','9528');
INSERT INTO book_word VALUES(8215,'hasty','chuguo_GRE_1','5017');
INSERT INTO book_word VALUES(8216,'classify','chuguo_GRE_1','1378');
INSERT INTO book_word VALUES(8217,'facile','chuguo_GRE_1','10586');
INSERT INTO book_word VALUES(8218,'lesion','chuguo_GRE_1','8924');
INSERT INTO book_word VALUES(8219,'jabber','chuguo_GRE_1','15034');
INSERT INTO book_word VALUES(8220,'antic','chuguo_GRE_1','9631');
INSERT INTO book_word VALUES(8221,'stalemate','chuguo_GRE_1','12262');
INSERT INTO book_word VALUES(8222,'abjure','chuguo_GRE_1','14476');
INSERT INTO book_word VALUES(8223,'heterogeneous','chuguo_GRE_1','10948');
INSERT INTO book_word VALUES(8224,'cemetery','chuguo_GRE_1','8450');
INSERT INTO book_word VALUES(8225,'repeal','chuguo_GRE_1','7589');
INSERT INTO book_word VALUES(8226,'excerpt','chuguo_GRE_1','8342');
INSERT INTO book_word VALUES(8227,'polarize','chuguo_GRE_1','9077');
INSERT INTO book_word VALUES(8228,'blanch','chuguo_GRE_1','8556');
INSERT INTO book_word VALUES(8229,'seam','chuguo_GRE_1','765');
INSERT INTO book_word VALUES(8230,'cavern','chuguo_GRE_1','9902');
INSERT INTO book_word VALUES(8231,'mosaic','chuguo_GRE_1','8184');
INSERT INTO book_word VALUES(8232,'consequence','chuguo_GRE_1','4295');
INSERT INTO book_word VALUES(8233,'conspicuous','chuguo_GRE_1','8038');
INSERT INTO book_word VALUES(8234,'compatriot','chuguo_GRE_1','8624');
INSERT INTO book_word VALUES(8235,'thresh','chuguo_GRE_1','7389');
INSERT INTO book_word VALUES(8236,'tongs','chuguo_GRE_1','12463');
INSERT INTO book_word VALUES(8237,'meretricious','chuguo_GRE_1','15220');
INSERT INTO book_word VALUES(8238,'preternatural','chuguo_GRE_1','15556');
INSERT INTO book_word VALUES(8239,'interpose','chuguo_GRE_1','11208');
INSERT INTO book_word VALUES(8240,'peevish','chuguo_GRE_1','14299');
INSERT INTO book_word VALUES(8241,'chuckle','chuguo_GRE_1','9939');
INSERT INTO book_word VALUES(8242,'trample','chuguo_GRE_1','7691');
INSERT INTO book_word VALUES(8243,'drivel','chuguo_GRE_1','14310');
INSERT INTO book_word VALUES(8244,'vengeful','chuguo_GRE_1','12627');
INSERT INTO book_word VALUES(8245,'embody','chuguo_GRE_1','7805');
INSERT INTO book_word VALUES(8246,'lode','chuguo_GRE_1','14370');
INSERT INTO book_word VALUES(8247,'droop','chuguo_GRE_1','10391');
INSERT INTO book_word VALUES(8248,'vital','chuguo_GRE_1','3688');
INSERT INTO book_word VALUES(8249,'imperative','chuguo_GRE_1','645');
INSERT INTO book_word VALUES(8250,'forswear','chuguo_GRE_1','14339');
INSERT INTO book_word VALUES(8251,'green','chuguo_GRE_1','2032');
INSERT INTO book_word VALUES(8252,'quay','chuguo_GRE_1','11798');
INSERT INTO book_word VALUES(8253,'grumpy','chuguo_GRE_1','10855');
INSERT INTO book_word VALUES(8254,'philanthropic','chuguo_GRE_1','11687');
INSERT INTO book_word VALUES(8255,'existential','chuguo_GRE_1','10554');
INSERT INTO book_word VALUES(8256,'disagreeable','chuguo_GRE_1','8014');
INSERT INTO book_word VALUES(8257,'quandary','chuguo_GRE_1','15663');
INSERT INTO book_word VALUES(8258,'probity','chuguo_GRE_1','14717');
INSERT INTO book_word VALUES(8259,'killjoy','chuguo_GRE_1','15156');
INSERT INTO book_word VALUES(8260,'legend','chuguo_GRE_1','6087');
INSERT INTO book_word VALUES(8261,'saturated','chuguo_GRE_1','14175');
INSERT INTO book_word VALUES(8262,'random','chuguo_GRE_1','4463');
INSERT INTO book_word VALUES(8263,'visceral','chuguo_GRE_1','14863');
INSERT INTO book_word VALUES(8264,'unconscionable','chuguo_GRE_1','14355');
INSERT INTO book_word VALUES(8265,'inquiry','chuguo_GRE_1','6218');
INSERT INTO book_word VALUES(8266,'hull','chuguo_GRE_1','6743');
INSERT INTO book_word VALUES(8267,'shoot','chuguo_GRE_1','475');
INSERT INTO book_word VALUES(8268,'blockage','chuguo_GRE_1','16291');
INSERT INTO book_word VALUES(8269,'brazen','chuguo_GRE_1','14970');
INSERT INTO book_word VALUES(8270,'traduce','chuguo_GRE_1','15301');
INSERT INTO book_word VALUES(8271,'terse','chuguo_GRE_1','13112');
INSERT INTO book_word VALUES(8272,'liken','chuguo_GRE_1','11314');
INSERT INTO book_word VALUES(8273,'legislation','chuguo_GRE_1','7268');
INSERT INTO book_word VALUES(8274,'parry','chuguo_GRE_1','11635');
INSERT INTO book_word VALUES(8275,'ephemeral','chuguo_GRE_1','12992');
INSERT INTO book_word VALUES(8276,'paradox','chuguo_GRE_1','8235');
INSERT INTO book_word VALUES(8277,'suffuse','chuguo_GRE_1','15170');
INSERT INTO book_word VALUES(8278,'reek','chuguo_GRE_1','14544');
INSERT INTO book_word VALUES(8279,'anodyne','chuguo_GRE_1','14726');
INSERT INTO book_word VALUES(8280,'kennel','chuguo_GRE_1','11267');
INSERT INTO book_word VALUES(8281,'airborne','chuguo_GRE_1','9565');
INSERT INTO book_word VALUES(8282,'stimulant','chuguo_GRE_1','9243');
INSERT INTO book_word VALUES(8283,'nutrition','chuguo_GRE_1','2600');
INSERT INTO book_word VALUES(8284,'aspiration','chuguo_GRE_1','12773');
INSERT INTO book_word VALUES(8285,'convert','chuguo_GRE_1','5155');
INSERT INTO book_word VALUES(8286,'dislodge','chuguo_GRE_1','10318');
INSERT INTO book_word VALUES(8287,'bloated','chuguo_GRE_1','15690');
INSERT INTO book_word VALUES(8288,'homogeneous','chuguo_GRE_1','7519');
INSERT INTO book_word VALUES(8289,'blush','chuguo_GRE_1','7025');
INSERT INTO book_word VALUES(8290,'malleable','chuguo_GRE_1','14145');
INSERT INTO book_word VALUES(8291,'respite','chuguo_GRE_1','11943');
INSERT INTO book_word VALUES(8292,'salutary','chuguo_GRE_1','9174');
INSERT INTO book_word VALUES(8293,'shuffle','chuguo_GRE_1','13093');
INSERT INTO book_word VALUES(8294,'file','chuguo_GRE_1','1842');
INSERT INTO book_word VALUES(8295,'distort','chuguo_GRE_1','7676');
INSERT INTO book_word VALUES(8296,'pier','chuguo_GRE_1','7208');
INSERT INTO book_word VALUES(8297,'pane','chuguo_GRE_1','5471');
INSERT INTO book_word VALUES(8298,'vouch','chuguo_GRE_1','14617');
INSERT INTO book_word VALUES(8299,'cornucopia','chuguo_GRE_1','14658');
INSERT INTO book_word VALUES(8300,'phobia','chuguo_GRE_1','11688');
INSERT INTO book_word VALUES(8301,'arithmetic','chuguo_GRE_1','1017');
INSERT INTO book_word VALUES(8302,'excel','chuguo_GRE_1','7809');
INSERT INTO book_word VALUES(8303,'abominate','chuguo_GRE_1','15661');
INSERT INTO book_word VALUES(8304,'siren','chuguo_GRE_1','6960');
INSERT INTO book_word VALUES(8305,'frieze','chuguo_GRE_1','15032');
INSERT INTO book_word VALUES(8306,'tremor','chuguo_GRE_1','9299');
INSERT INTO book_word VALUES(8307,'extricate','chuguo_GRE_1','10579');
INSERT INTO book_word VALUES(8308,'fissure','chuguo_GRE_1','8780');
INSERT INTO book_word VALUES(8309,'imposture','chuguo_GRE_1','14945');
INSERT INTO book_word VALUES(8310,'somnolent','chuguo_GRE_1','15411');
INSERT INTO book_word VALUES(8311,'addition','chuguo_GRE_1','4209');
INSERT INTO book_word VALUES(8312,'prognosis','chuguo_GRE_1','9101');
INSERT INTO book_word VALUES(8313,'ugly','chuguo_GRE_1','243');
INSERT INTO book_word VALUES(8314,'crescendo','chuguo_GRE_1','15178');
INSERT INTO book_word VALUES(8315,'nubile','chuguo_GRE_1','14824');
INSERT INTO book_word VALUES(8316,'abuse','chuguo_GRE_1','4202');
INSERT INTO book_word VALUES(8317,'provision','chuguo_GRE_1','5703');
INSERT INTO book_word VALUES(8318,'reinstate','chuguo_GRE_1','11890');
INSERT INTO book_word VALUES(8319,'admire','chuguo_GRE_1','4121');
INSERT INTO book_word VALUES(8320,'crack','chuguo_GRE_1','5125');
INSERT INTO book_word VALUES(8321,'spontaneity','chuguo_GRE_1','13648');
INSERT INTO book_word VALUES(8322,'definitive','chuguo_GRE_1','10187');
INSERT INTO book_word VALUES(8323,'code','chuguo_GRE_1','4766');
INSERT INTO book_word VALUES(8324,'entity','chuguo_GRE_1','8355');
INSERT INTO book_word VALUES(8325,'actuate','chuguo_GRE_1','13769');
INSERT INTO book_word VALUES(8326,'enlighten','chuguo_GRE_1','7560');
INSERT INTO book_word VALUES(8327,'omit','chuguo_GRE_1','4851');
INSERT INTO book_word VALUES(8328,'meditation','chuguo_GRE_1','14284');
INSERT INTO book_word VALUES(8329,'linger','chuguo_GRE_1','7466');
INSERT INTO book_word VALUES(8330,'teem','chuguo_GRE_1','12410');
INSERT INTO book_word VALUES(8331,'hatch','chuguo_GRE_1','3985');
INSERT INTO book_word VALUES(8332,'pragmatic','chuguo_GRE_1','12900');
INSERT INTO book_word VALUES(8333,'animated','chuguo_GRE_1','13750');
INSERT INTO book_word VALUES(8334,'acumen','chuguo_GRE_1','9520');
INSERT INTO book_word VALUES(8335,'reactionary','chuguo_GRE_1','9131');
INSERT INTO book_word VALUES(8336,'kiosk','chuguo_GRE_1','11274');
INSERT INTO book_word VALUES(8337,'ascending','chuguo_GRE_1','14109');
INSERT INTO book_word VALUES(8338,'confederacy','chuguo_GRE_1','10016');
INSERT INTO book_word VALUES(8339,'plutocracy','chuguo_GRE_1','14716');
INSERT INTO book_word VALUES(8340,'unbidden','chuguo_GRE_1','16216');
INSERT INTO book_word VALUES(8341,'mechanical','chuguo_GRE_1','4681');
INSERT INTO book_word VALUES(8342,'scurry','chuguo_GRE_1','12076');
INSERT INTO book_word VALUES(8343,'monochrome','chuguo_GRE_1','11459');
INSERT INTO book_word VALUES(8344,'dart','chuguo_GRE_1','10154');
INSERT INTO book_word VALUES(8345,'maroon','chuguo_GRE_1','14670');
INSERT INTO book_word VALUES(8346,'maze','chuguo_GRE_1','8946');
INSERT INTO book_word VALUES(8347,'attainment','chuguo_GRE_1','13421');
INSERT INTO book_word VALUES(8348,'helm','chuguo_GRE_1','10928');
INSERT INTO book_word VALUES(8349,'distribute','chuguo_GRE_1','1628');
INSERT INTO book_word VALUES(8350,'plumber','chuguo_GRE_1','8467');
INSERT INTO book_word VALUES(8351,'braggart','chuguo_GRE_1','14308');
INSERT INTO book_word VALUES(8352,'surveyor','chuguo_GRE_1','16283');
INSERT INTO book_word VALUES(8353,'repose','chuguo_GRE_1','14612');
INSERT INTO book_word VALUES(8354,'collection','chuguo_GRE_1','4284');
INSERT INTO book_word VALUES(8355,'compensatory','chuguo_GRE_1','13440');
INSERT INTO book_word VALUES(8356,'percussion','chuguo_GRE_1','11671');
INSERT INTO book_word VALUES(8357,'rivulet','chuguo_GRE_1','14375');
INSERT INTO book_word VALUES(8358,'arboretum','chuguo_GRE_1','14499');
INSERT INTO book_word VALUES(8359,'exposure','chuguo_GRE_1','6027');
INSERT INTO book_word VALUES(8360,'tension','chuguo_GRE_1','4544');
INSERT INTO book_word VALUES(8361,'harry','chuguo_GRE_1','10892');
INSERT INTO book_word VALUES(8362,'decree','chuguo_GRE_1','7077');
INSERT INTO book_word VALUES(8363,'fickle','chuguo_GRE_1','12783');
INSERT INTO book_word VALUES(8364,'elaborate','chuguo_GRE_1','5658');
INSERT INTO book_word VALUES(8365,'strand','chuguo_GRE_1','12293');
INSERT INTO book_word VALUES(8366,'mint','chuguo_GRE_1','7271');
INSERT INTO book_word VALUES(8367,'viability','chuguo_GRE_1','13314');
INSERT INTO book_word VALUES(8368,'unfold','chuguo_GRE_1','3617');
INSERT INTO book_word VALUES(8369,'gratuitous','chuguo_GRE_1','10841');
INSERT INTO book_word VALUES(8370,'realm','chuguo_GRE_1','5110');
INSERT INTO book_word VALUES(8371,'staid','chuguo_GRE_1','12261');
INSERT INTO book_word VALUES(8372,'entourage','chuguo_GRE_1','10492');
INSERT INTO book_word VALUES(8373,'lush','chuguo_GRE_1','11347');
INSERT INTO book_word VALUES(8374,'obstruct','chuguo_GRE_1','8393');
INSERT INTO book_word VALUES(8375,'fleeting','chuguo_GRE_1','10683');
INSERT INTO book_word VALUES(8376,'preach','chuguo_GRE_1','6749');
INSERT INTO book_word VALUES(8377,'tally','chuguo_GRE_1','12386');
INSERT INTO book_word VALUES(8378,'irate','chuguo_GRE_1','14633');
INSERT INTO book_word VALUES(8379,'evanescent','chuguo_GRE_1','12826');
INSERT INTO book_word VALUES(8380,'subtle','chuguo_GRE_1','481');
INSERT INTO book_word VALUES(8381,'berate','chuguo_GRE_1','15688');
INSERT INTO book_word VALUES(8382,'weld','chuguo_GRE_1','5579');
INSERT INTO book_word VALUES(8383,'sybarite','chuguo_GRE_1','15525');
INSERT INTO book_word VALUES(8384,'navigate','chuguo_GRE_1','11506');
INSERT INTO book_word VALUES(8385,'static','chuguo_GRE_1','6249');
INSERT INTO book_word VALUES(8386,'rung','chuguo_GRE_1','3035');
INSERT INTO book_word VALUES(8387,'landfill','chuguo_GRE_1','15946');
INSERT INTO book_word VALUES(8388,'unison','chuguo_GRE_1','12566');
INSERT INTO book_word VALUES(8389,'clown','chuguo_GRE_1','7179');
INSERT INTO book_word VALUES(8390,'glossary','chuguo_GRE_1','6647');
INSERT INTO book_word VALUES(8391,'sequential','chuguo_GRE_1','16151');
INSERT INTO book_word VALUES(8392,'heyday','chuguo_GRE_1','10951');
INSERT INTO book_word VALUES(8393,'feud','chuguo_GRE_1','10639');
INSERT INTO book_word VALUES(8394,'stash','chuguo_GRE_1','13437');
INSERT INTO book_word VALUES(8395,'stringent','chuguo_GRE_1','12301');
INSERT INTO book_word VALUES(8396,'quintessence','chuguo_GRE_1','11805');
INSERT INTO book_word VALUES(8397,'tack','chuguo_GRE_1','796');
INSERT INTO book_word VALUES(8398,'truism','chuguo_GRE_1','12508');
INSERT INTO book_word VALUES(8399,'gestate','chuguo_GRE_1','14453');
INSERT INTO book_word VALUES(8400,'renown','chuguo_GRE_1','11909');
INSERT INTO book_word VALUES(8401,'upstart','chuguo_GRE_1','12608');
INSERT INTO book_word VALUES(8402,'summation','chuguo_GRE_1','15627');
INSERT INTO book_word VALUES(8403,'corny','chuguo_GRE_1','15963');
INSERT INTO book_word VALUES(8404,'aver','chuguo_GRE_1','15107');
INSERT INTO book_word VALUES(8405,'vault','chuguo_GRE_1','7895');
INSERT INTO book_word VALUES(8406,'colloquial','chuguo_GRE_1','8619');
INSERT INTO book_word VALUES(8407,'query','chuguo_GRE_1','11801');
INSERT INTO book_word VALUES(8408,'recast','chuguo_GRE_1','14956');
INSERT INTO book_word VALUES(8409,'prudence','chuguo_GRE_1','16438');
INSERT INTO book_word VALUES(8410,'illegible','chuguo_GRE_1','9359');
INSERT INTO book_word VALUES(8411,'frigid','chuguo_GRE_1','8204');
INSERT INTO book_word VALUES(8412,'curmudgeon','chuguo_GRE_1','14731');
INSERT INTO book_word VALUES(8413,'cavalcade','chuguo_GRE_1','15289');
INSERT INTO book_word VALUES(8414,'reprimand','chuguo_GRE_1','12791');
INSERT INTO book_word VALUES(8415,'tipple','chuguo_GRE_1','14378');
INSERT INTO book_word VALUES(8416,'spoor','chuguo_GRE_1','9225');
INSERT INTO book_word VALUES(8417,'longing','chuguo_GRE_1','7198');
INSERT INTO book_word VALUES(8418,'flag','chuguo_GRE_1','1862');
INSERT INTO book_word VALUES(8419,'inverse','chuguo_GRE_1','8319');
INSERT INTO book_word VALUES(8420,'delicacy','chuguo_GRE_1','10199');
INSERT INTO book_word VALUES(8421,'peep','chuguo_GRE_1','5354');
INSERT INTO book_word VALUES(8422,'molt','chuguo_GRE_1','15190');
INSERT INTO book_word VALUES(8423,'bewilder','chuguo_GRE_1','7675');
INSERT INTO book_word VALUES(8424,'dagger','chuguo_GRE_1','8668');
INSERT INTO book_word VALUES(8425,'pact','chuguo_GRE_1','8377');
INSERT INTO book_word VALUES(8426,'spat','chuguo_GRE_1','14643');
INSERT INTO book_word VALUES(8427,'repository','chuguo_GRE_1','11924');
INSERT INTO book_word VALUES(8428,'artillery','chuguo_GRE_1','12929');
INSERT INTO book_word VALUES(8429,'demeanour','chuguo_GRE_1','10212');
INSERT INTO book_word VALUES(8430,'sparse','chuguo_GRE_1','9366');
INSERT INTO book_word VALUES(8431,'aluminium','chuguo_GRE_1','950');
INSERT INTO book_word VALUES(8432,'mechanics','chuguo_GRE_1','6443');
INSERT INTO book_word VALUES(8433,'retard','chuguo_GRE_1','6712');
INSERT INTO book_word VALUES(8434,'cult','chuguo_GRE_1','10123');
INSERT INTO book_word VALUES(8435,'encroach','chuguo_GRE_1','10470');
INSERT INTO book_word VALUES(8436,'segment','chuguo_GRE_1','7536');
INSERT INTO book_word VALUES(8437,'crux','chuguo_GRE_1','8664');
INSERT INTO book_word VALUES(8438,'graphic','chuguo_GRE_1','416');
INSERT INTO book_word VALUES(8439,'mime','chuguo_GRE_1','11439');
INSERT INTO book_word VALUES(8440,'nascent','chuguo_GRE_1','15512');
INSERT INTO book_word VALUES(8441,'brindled','chuguo_GRE_1','15537');
INSERT INTO book_word VALUES(8442,'collar','chuguo_GRE_1','1408');
INSERT INTO book_word VALUES(8443,'synopsis','chuguo_GRE_1','12374');
INSERT INTO book_word VALUES(8444,'subsidy','chuguo_GRE_1','8328');
INSERT INTO book_word VALUES(8445,'amoral','chuguo_GRE_1','9608');
INSERT INTO book_word VALUES(8446,'pound','chuguo_GRE_1','2828');
INSERT INTO book_word VALUES(8447,'magniloquent','chuguo_GRE_1','15272');
INSERT INTO book_word VALUES(8448,'allusion','chuguo_GRE_1','9589');
INSERT INTO book_word VALUES(8449,'viral','chuguo_GRE_1','12652');
INSERT INTO book_word VALUES(8450,'extrude','chuguo_GRE_1','14396');
INSERT INTO book_word VALUES(8451,'lumen','chuguo_GRE_1','8930');
INSERT INTO book_word VALUES(8452,'surgeon','chuguo_GRE_1','3382');
INSERT INTO book_word VALUES(8453,'sate','chuguo_GRE_1','14753');
INSERT INTO book_word VALUES(8454,'meek','chuguo_GRE_1','13040');
INSERT INTO book_word VALUES(8455,'schematic','chuguo_GRE_1','14406');
INSERT INTO book_word VALUES(8456,'defeatist','chuguo_GRE_1','15352');
INSERT INTO book_word VALUES(8457,'lurk','chuguo_GRE_1','15548');
INSERT INTO book_word VALUES(8458,'delude','chuguo_GRE_1','10207');
INSERT INTO book_word VALUES(8459,'concatenate','chuguo_GRE_1','14447');
INSERT INTO book_word VALUES(8460,'mumble','chuguo_GRE_1','11489');
INSERT INTO book_word VALUES(8461,'numerous','chuguo_GRE_1','6317');
INSERT INTO book_word VALUES(8462,'presage','chuguo_GRE_1','15252');
INSERT INTO book_word VALUES(8463,'emasculate','chuguo_GRE_1','14593');
INSERT INTO book_word VALUES(8464,'sterile','chuguo_GRE_1','9238');
INSERT INTO book_word VALUES(8465,'passionate','chuguo_GRE_1','9038');
INSERT INTO book_word VALUES(8466,'guise','chuguo_GRE_1','12861');
INSERT INTO book_word VALUES(8467,'integrity','chuguo_GRE_1','7713');
INSERT INTO book_word VALUES(8468,'granary','chuguo_GRE_1','14368');
INSERT INTO book_word VALUES(8469,'previous','chuguo_GRE_1','5510');
INSERT INTO book_word VALUES(8470,'modicum','chuguo_GRE_1','14988');
INSERT INTO book_word VALUES(8471,'lackluster','chuguo_GRE_1','15510');
INSERT INTO book_word VALUES(8472,'appetizer','chuguo_GRE_1','16239');
INSERT INTO book_word VALUES(8473,'obloquy','chuguo_GRE_1','15089');
INSERT INTO book_word VALUES(8474,'prestigious','chuguo_GRE_1','13059');
INSERT INTO book_word VALUES(8475,'cultivate','chuguo_GRE_1','6484');
INSERT INTO book_word VALUES(8476,'scrub','chuguo_GRE_1','7434');
INSERT INTO book_word VALUES(8477,'bazaar','chuguo_GRE_1','7500');
INSERT INTO book_word VALUES(8478,'disarm','chuguo_GRE_1','10293');
INSERT INTO book_word VALUES(8479,'solitude','chuguo_GRE_1','9468');
INSERT INTO book_word VALUES(8480,'serial','chuguo_GRE_1','8472');
INSERT INTO book_word VALUES(8481,'pending','chuguo_GRE_1','11664');
INSERT INTO book_word VALUES(8482,'podium','chuguo_GRE_1','15129');
INSERT INTO book_word VALUES(8483,'convulsion','chuguo_GRE_1','8644');
INSERT INTO book_word VALUES(8484,'gesture','chuguo_GRE_1','1955');
INSERT INTO book_word VALUES(8485,'pastiche','chuguo_GRE_1','14298');
INSERT INTO book_word VALUES(8486,'fawn','chuguo_GRE_1','16189');
INSERT INTO book_word VALUES(8487,'freak','chuguo_GRE_1','15805');
INSERT INTO book_word VALUES(8488,'stratum','chuguo_GRE_1','12297');
INSERT INTO book_word VALUES(8489,'split','chuguo_GRE_1','3286');
INSERT INTO book_word VALUES(8490,'microbe','chuguo_GRE_1','7971');
INSERT INTO book_word VALUES(8491,'operative','chuguo_GRE_1','11570');
INSERT INTO book_word VALUES(8492,'incite','chuguo_GRE_1','8861');
INSERT INTO book_word VALUES(8493,'equate','chuguo_GRE_1','10505');
INSERT INTO book_word VALUES(8494,'conference','chuguo_GRE_1','62');
INSERT INTO book_word VALUES(8495,'interlace','chuguo_GRE_1','8891');
INSERT INTO book_word VALUES(8496,'redundant','chuguo_GRE_1','8469');
INSERT INTO book_word VALUES(8497,'submission','chuguo_GRE_1','12313');
INSERT INTO book_word VALUES(8498,'rosy','chuguo_GRE_1','11993');
INSERT INTO book_word VALUES(8499,'integrate','chuguo_GRE_1','7197');
INSERT INTO book_word VALUES(8500,'motility','chuguo_GRE_1','15037');
INSERT INTO book_word VALUES(8501,'interrogate','chuguo_GRE_1','11209');
INSERT INTO book_word VALUES(8502,'hush','chuguo_GRE_1','7316');
INSERT INTO book_word VALUES(8503,'peccadillo','chuguo_GRE_1','14573');
INSERT INTO book_word VALUES(8504,'chord','chuguo_GRE_1','6627');
INSERT INTO book_word VALUES(8505,'compound','chuguo_GRE_1','5988');
INSERT INTO book_word VALUES(8506,'nostalgia','chuguo_GRE_1','12709');
INSERT INTO book_word VALUES(8507,'unexceptionable','chuguo_GRE_1','15136');
INSERT INTO book_word VALUES(8508,'wink','chuguo_GRE_1','7692');
INSERT INTO book_word VALUES(8509,'epithet','chuguo_GRE_1','15387');
INSERT INTO book_word VALUES(8510,'glowing','chuguo_GRE_1','14235');
INSERT INTO book_word VALUES(8511,'choleric','chuguo_GRE_1','14900');
INSERT INTO book_word VALUES(8512,'perennial','chuguo_GRE_1','13505');
INSERT INTO book_word VALUES(8513,'bane','chuguo_GRE_1','15305');
INSERT INTO book_word VALUES(8514,'calculated','chuguo_GRE_1','15634');
INSERT INTO book_word VALUES(8515,'novice','chuguo_GRE_1','11535');
INSERT INTO book_word VALUES(8516,'rotten','chuguo_GRE_1','5979');
INSERT INTO book_word VALUES(8517,'petition','chuguo_GRE_1','7622');
INSERT INTO book_word VALUES(8518,'formality','chuguo_GRE_1','10731');
INSERT INTO book_word VALUES(8519,'nominal','chuguo_GRE_1','7954');
INSERT INTO book_word VALUES(8520,'magnificent','chuguo_GRE_1','5417');
INSERT INTO book_word VALUES(8521,'barrel','chuguo_GRE_1','5716');
INSERT INTO book_word VALUES(8522,'anesthetic','chuguo_GRE_1','8503');
INSERT INTO book_word VALUES(8523,'cosmopolitan','chuguo_GRE_1','10078');
INSERT INTO book_word VALUES(8524,'aria','chuguo_GRE_1','13938');
INSERT INTO book_word VALUES(8525,'acquainted','chuguo_GRE_1','13360');
INSERT INTO book_word VALUES(8526,'peregrination','chuguo_GRE_1','15365');
INSERT INTO book_word VALUES(8527,'inclusive','chuguo_GRE_1','6795');
INSERT INTO book_word VALUES(8528,'perspicuity','chuguo_GRE_1','14882');
INSERT INTO book_word VALUES(8529,'spiritual','chuguo_GRE_1','3284');
INSERT INTO book_word VALUES(8530,'interrogative','chuguo_GRE_1','8893');
INSERT INTO book_word VALUES(8531,'martial','chuguo_GRE_1','11397');
INSERT INTO book_word VALUES(8532,'tactile','chuguo_GRE_1','13729');
INSERT INTO book_word VALUES(8533,'tribulation','chuguo_GRE_1','15375');
INSERT INTO book_word VALUES(8534,'recumbent','chuguo_GRE_1','9139');
INSERT INTO book_word VALUES(8535,'natal','chuguo_GRE_1','14708');
INSERT INTO book_word VALUES(8536,'negligence','chuguo_GRE_1','9355');
INSERT INTO book_word VALUES(8537,'lease','chuguo_GRE_1','6802');
INSERT INTO book_word VALUES(8538,'contraband','chuguo_GRE_1','14936');
INSERT INTO book_word VALUES(8539,'heinous','chuguo_GRE_1','10925');
INSERT INTO book_word VALUES(8540,'illicit','chuguo_GRE_1','11039');
INSERT INTO book_word VALUES(8541,'squirt','chuguo_GRE_1','13103');
INSERT INTO book_word VALUES(8542,'lavish','chuguo_GRE_1','9389');
INSERT INTO book_word VALUES(8543,'annals','chuguo_GRE_1','9617');
INSERT INTO book_word VALUES(8544,'deterioration','chuguo_GRE_1','15811');
INSERT INTO book_word VALUES(8545,'imprecise','chuguo_GRE_1','18085');
INSERT INTO book_word VALUES(8546,'conservative','chuguo_GRE_1','1465');
INSERT INTO book_word VALUES(8547,'raspy','chuguo_GRE_1','15231');
INSERT INTO book_word VALUES(8548,'dispute','chuguo_GRE_1','6495');
INSERT INTO book_word VALUES(8549,'limousine','chuguo_GRE_1','11317');
INSERT INTO book_word VALUES(8550,'dialect','chuguo_GRE_1','6491');
INSERT INTO book_word VALUES(8551,'aphorism','chuguo_GRE_1','15207');
INSERT INTO book_word VALUES(8552,'triumph','chuguo_GRE_1','5829');
INSERT INTO book_word VALUES(8553,'quash','chuguo_GRE_1','11796');
INSERT INTO book_word VALUES(8554,'duplicity','chuguo_GRE_1','10405');
INSERT INTO book_word VALUES(8555,'jumpy','chuguo_GRE_1','18088');
INSERT INTO book_word VALUES(8556,'cavalier','chuguo_GRE_1','15538');
INSERT INTO book_word VALUES(8557,'indifferent','chuguo_GRE_1','6517');
INSERT INTO book_word VALUES(8558,'wardrobe','chuguo_GRE_1','6925');
INSERT INTO book_word VALUES(8559,'mortality','chuguo_GRE_1','11473');
INSERT INTO book_word VALUES(8560,'subjugate','chuguo_GRE_1','15100');
INSERT INTO book_word VALUES(8561,'inept','chuguo_GRE_1','11135');
INSERT INTO book_word VALUES(8562,'unguent','chuguo_GRE_1','14684');
INSERT INTO book_word VALUES(8563,'glamorous','chuguo_GRE_1','14234');
INSERT INTO book_word VALUES(8564,'sartorial','chuguo_GRE_1','12037');
INSERT INTO book_word VALUES(8565,'beatific','chuguo_GRE_1','14652');
INSERT INTO book_word VALUES(8566,'hostility','chuguo_GRE_1','9398');
INSERT INTO book_word VALUES(8567,'simultaneous','chuguo_GRE_1','7222');
INSERT INTO book_word VALUES(8568,'elbow','chuguo_GRE_1','282');
INSERT INTO book_word VALUES(8569,'villainous','chuguo_GRE_1','12648');
INSERT INTO book_word VALUES(8570,'fell','chuguo_GRE_1','1827');
INSERT INTO book_word VALUES(8571,'libertine','chuguo_GRE_1','14741');
INSERT INTO book_word VALUES(8572,'aurora','chuguo_GRE_1','13568');
INSERT INTO book_word VALUES(8573,'evenhanded','chuguo_GRE_1','15269');
INSERT INTO book_word VALUES(8574,'voluptuous','chuguo_GRE_1','15401');
INSERT INTO book_word VALUES(8575,'obscure','chuguo_GRE_1','7150');
INSERT INTO book_word VALUES(8576,'ironic','chuguo_GRE_1','9402');
INSERT INTO book_word VALUES(8577,'decoy','chuguo_GRE_1','10177');
INSERT INTO book_word VALUES(8578,'gist','chuguo_GRE_1','10807');
INSERT INTO book_word VALUES(8579,'banish','chuguo_GRE_1','9740');
INSERT INTO book_word VALUES(8580,'lofty','chuguo_GRE_1','7833');
INSERT INTO book_word VALUES(8581,'microscopic','chuguo_GRE_1','6895');
INSERT INTO book_word VALUES(8582,'garrulous','chuguo_GRE_1','15643');
INSERT INTO book_word VALUES(8583,'kindle','chuguo_GRE_1','6800');
INSERT INTO book_word VALUES(8584,'insulin','chuguo_GRE_1','13466');
INSERT INTO book_word VALUES(8585,'jolly','chuguo_GRE_1','6160');
INSERT INTO book_word VALUES(8586,'prime','chuguo_GRE_1','6445');
INSERT INTO book_word VALUES(8587,'hyperactivity','chuguo_GRE_1','8842');
INSERT INTO book_word VALUES(8588,'interlock','chuguo_GRE_1','11201');
INSERT INTO book_word VALUES(8589,'misrepresent','chuguo_GRE_1','15784');
INSERT INTO book_word VALUES(8590,'molecule','chuguo_GRE_1','4849');
INSERT INTO book_word VALUES(8591,'ensue','chuguo_GRE_1','8748');
INSERT INTO book_word VALUES(8592,'brittle','chuguo_GRE_1','5488');
INSERT INTO book_word VALUES(8593,'denture','chuguo_GRE_1','9374');
INSERT INTO book_word VALUES(8594,'goblet','chuguo_GRE_1','16257');
INSERT INTO book_word VALUES(8595,'billow','chuguo_GRE_1','15445');
INSERT INTO book_word VALUES(8596,'felon','chuguo_GRE_1','14531');
INSERT INTO book_word VALUES(8597,'narcotic','chuguo_GRE_1','8977');
INSERT INTO book_word VALUES(8598,'injurious','chuguo_GRE_1','11172');
INSERT INTO book_word VALUES(8599,'utopian','chuguo_GRE_1','13333');
INSERT INTO book_word VALUES(8600,'underwrite','chuguo_GRE_1','12552');
INSERT INTO book_word VALUES(8601,'indemnity','chuguo_GRE_1','11115');
INSERT INTO book_word VALUES(8602,'diurnal','chuguo_GRE_1','15542');
INSERT INTO book_word VALUES(8603,'conspire','chuguo_GRE_1','10042');
INSERT INTO book_word VALUES(8604,'mite','chuguo_GRE_1','14744');
INSERT INTO book_word VALUES(8605,'ultimate','chuguo_GRE_1','6601');
INSERT INTO book_word VALUES(8606,'distraught','chuguo_GRE_1','10339');
INSERT INTO book_word VALUES(8607,'authorize','chuguo_GRE_1','8537');
INSERT INTO book_word VALUES(8608,'amble','chuguo_GRE_1','14247');
INSERT INTO book_word VALUES(8609,'demur','chuguo_GRE_1','15697');
INSERT INTO book_word VALUES(8610,'photosynthesis','chuguo_GRE_1','13528');
INSERT INTO book_word VALUES(8611,'unscrupulous','chuguo_GRE_1','14061');
INSERT INTO book_word VALUES(8612,'tract','chuguo_GRE_1','12476');
INSERT INTO book_word VALUES(8613,'distinction','chuguo_GRE_1','4139');
INSERT INTO book_word VALUES(8614,'beholden','chuguo_GRE_1','14969');
INSERT INTO book_word VALUES(8615,'seminal','chuguo_GRE_1','12098');
INSERT INTO book_word VALUES(8616,'officious','chuguo_GRE_1','9007');
INSERT INTO book_word VALUES(8617,'liquidate','chuguo_GRE_1','11321');
INSERT INTO book_word VALUES(8618,'behoove','chuguo_GRE_1','15051');
INSERT INTO book_word VALUES(8619,'suborn','chuguo_GRE_1','15070');
INSERT INTO book_word VALUES(8620,'anchor','chuguo_GRE_1','5765');
INSERT INTO book_word VALUES(8621,'disgorge','chuguo_GRE_1','8705');
INSERT INTO book_word VALUES(8622,'ulcer','chuguo_GRE_1','9305');
INSERT INTO book_word VALUES(8623,'clay','chuguo_GRE_1','1382');
INSERT INTO book_word VALUES(8624,'hammer','chuguo_GRE_1','4162');
INSERT INTO book_word VALUES(8625,'dwelling','chuguo_GRE_1','4673');
INSERT INTO book_word VALUES(8626,'fiend','chuguo_GRE_1','10646');
INSERT INTO book_word VALUES(8627,'marshal','chuguo_GRE_1','679');
INSERT INTO book_word VALUES(8628,'down','chuguo_GRE_1','1644');
INSERT INTO book_word VALUES(8629,'spurn','chuguo_GRE_1','14959');
INSERT INTO book_word VALUES(8630,'talisman','chuguo_GRE_1','14962');
INSERT INTO book_word VALUES(8631,'infuse','chuguo_GRE_1','8877');
INSERT INTO book_word VALUES(8632,'ulcerate','chuguo_GRE_1','9306');
INSERT INTO book_word VALUES(8633,'blizzard','chuguo_GRE_1','9801');
INSERT INTO book_word VALUES(8634,'convoy','chuguo_GRE_1','10065');
INSERT INTO book_word VALUES(8635,'visionary','chuguo_GRE_1','12656');
INSERT INTO book_word VALUES(8636,'pliant','chuguo_GRE_1','13678');
INSERT INTO book_word VALUES(8637,'homely','chuguo_GRE_1','7564');
INSERT INTO book_word VALUES(8638,'irremediable','chuguo_GRE_1','14455');
INSERT INTO book_word VALUES(8639,'combat','chuguo_GRE_1','7780');
INSERT INTO book_word VALUES(8640,'artifacts','chuguo_GRE_1','14417');
INSERT INTO book_word VALUES(8641,'abbreviate','chuguo_GRE_1','9483');
INSERT INTO book_word VALUES(8642,'bilk','chuguo_GRE_1','15566');
INSERT INTO book_word VALUES(8643,'distend','chuguo_GRE_1','8713');
INSERT INTO book_word VALUES(8644,'valiant','chuguo_GRE_1','9321');
INSERT INTO book_word VALUES(8645,'auspice','chuguo_GRE_1','8533');
INSERT INTO book_word VALUES(8646,'berserk','chuguo_GRE_1','14382');
INSERT INTO book_word VALUES(8647,'proprietary','chuguo_GRE_1','15902');
INSERT INTO book_word VALUES(8648,'incipient','chuguo_GRE_1','11094');
INSERT INTO book_word VALUES(8649,'melancholy','chuguo_GRE_1','7200');
INSERT INTO book_word VALUES(8650,'physiological','chuguo_GRE_1','8260');
INSERT INTO book_word VALUES(8651,'pervert','chuguo_GRE_1','13056');
INSERT INTO book_word VALUES(8652,'broil','chuguo_GRE_1','14623');
INSERT INTO book_word VALUES(8653,'constitute','chuguo_GRE_1','7506');
INSERT INTO book_word VALUES(8654,'mural','chuguo_GRE_1','12713');
INSERT INTO book_word VALUES(8655,'harsh','chuguo_GRE_1','6435');
INSERT INTO book_word VALUES(8656,'vitalize','chuguo_GRE_1','12660');
INSERT INTO book_word VALUES(8657,'fumble','chuguo_GRE_1','10766');
INSERT INTO book_word VALUES(8658,'mature','chuguo_GRE_1','3990');
INSERT INTO book_word VALUES(8659,'unremitting','chuguo_GRE_1','12587');
INSERT INTO book_word VALUES(8660,'inherit','chuguo_GRE_1','6521');
INSERT INTO book_word VALUES(8661,'rebuttal','chuguo_GRE_1','14404');
INSERT INTO book_word VALUES(8662,'espionage','chuguo_GRE_1','10518');
INSERT INTO book_word VALUES(8663,'group','chuguo_GRE_1','2038');
INSERT INTO book_word VALUES(8664,'saboteur','chuguo_GRE_1','12014');
INSERT INTO book_word VALUES(8665,'academician','chuguo_GRE_1','9501');
INSERT INTO book_word VALUES(8666,'fleck','chuguo_GRE_1','8784');
INSERT INTO book_word VALUES(8667,'offhand','chuguo_GRE_1','11556');
INSERT INTO book_word VALUES(8668,'rampant','chuguo_GRE_1','11828');
INSERT INTO book_word VALUES(8669,'welter','chuguo_GRE_1','15562');
INSERT INTO book_word VALUES(8670,'predecessor','chuguo_GRE_1','7656');
INSERT INTO book_word VALUES(8671,'pilfer','chuguo_GRE_1','15367');
INSERT INTO book_word VALUES(8672,'notorious','chuguo_GRE_1','7328');
INSERT INTO book_word VALUES(8673,'forerunner','chuguo_GRE_1','10724');
INSERT INTO book_word VALUES(8674,'watershed','chuguo_GRE_1','12682');
INSERT INTO book_word VALUES(8675,'uncouth','chuguo_GRE_1','12539');
INSERT INTO book_word VALUES(8676,'quaver','chuguo_GRE_1','11797');
INSERT INTO book_word VALUES(8677,'anomalous','chuguo_GRE_1','15028');
INSERT INTO book_word VALUES(8678,'colloquy','chuguo_GRE_1','14762');
INSERT INTO book_word VALUES(8679,'droll','chuguo_GRE_1','14938');
INSERT INTO book_word VALUES(8680,'preview','chuguo_GRE_1','2844');
INSERT INTO book_word VALUES(8681,'entice','chuguo_GRE_1','12990');
INSERT INTO book_word VALUES(8682,'induce','chuguo_GRE_1','7615');
INSERT INTO book_word VALUES(8683,'tart','chuguo_GRE_1','12397');
INSERT INTO book_word VALUES(8684,'conjunction','chuguo_GRE_1','6334');
INSERT INTO book_word VALUES(8685,'stake','chuguo_GRE_1','5479');
INSERT INTO book_word VALUES(8686,'ventral','chuguo_GRE_1','9326');
INSERT INTO book_word VALUES(8687,'reprise','chuguo_GRE_1','14545');
INSERT INTO book_word VALUES(8688,'pandemic','chuguo_GRE_1','9030');
INSERT INTO book_word VALUES(8689,'impeach','chuguo_GRE_1','11057');
INSERT INTO book_word VALUES(8690,'chaste','chuguo_GRE_1','9921');
INSERT INTO book_word VALUES(8691,'refulgent','chuguo_GRE_1','14514');
INSERT INTO book_word VALUES(8692,'portend','chuguo_GRE_1','13641');
INSERT INTO book_word VALUES(8693,'paleolithic','chuguo_GRE_1','16063');
INSERT INTO book_word VALUES(8694,'infraction','chuguo_GRE_1','15484');
INSERT INTO book_word VALUES(8695,'transfer','chuguo_GRE_1','265');
INSERT INTO book_word VALUES(8696,'bias','chuguo_GRE_1','8111');
INSERT INTO book_word VALUES(8697,'surreptitious','chuguo_GRE_1','12355');
INSERT INTO book_word VALUES(8698,'customary','chuguo_GRE_1','6634');
INSERT INTO book_word VALUES(8699,'leniency','chuguo_GRE_1','11302');
INSERT INTO book_word VALUES(8700,'fertilize','chuguo_GRE_1','8779');
INSERT INTO book_word VALUES(8701,'regressive','chuguo_GRE_1','11886');
INSERT INTO book_word VALUES(8702,'circumvent','chuguo_GRE_1','9948');
INSERT INTO book_word VALUES(8703,'lurch','chuguo_GRE_1','11345');
INSERT INTO book_word VALUES(8704,'immerse','chuguo_GRE_1','7670');
INSERT INTO book_word VALUES(8705,'disparate','chuguo_GRE_1','10322');
INSERT INTO book_word VALUES(8706,'tinker','chuguo_GRE_1','12455');
INSERT INTO book_word VALUES(8707,'merit','chuguo_GRE_1','686');
INSERT INTO book_word VALUES(8708,'dissolve','chuguo_GRE_1','5861');
INSERT INTO book_word VALUES(8709,'ode','chuguo_GRE_1','11554');
INSERT INTO book_word VALUES(8710,'arson','chuguo_GRE_1','9680');
INSERT INTO book_word VALUES(8711,'symmetry','chuguo_GRE_1','7014');
INSERT INTO book_word VALUES(8712,'replica','chuguo_GRE_1','11923');
INSERT INTO book_word VALUES(8713,'signal','chuguo_GRE_1','4498');
INSERT INTO book_word VALUES(8714,'chicanery','chuguo_GRE_1','14835');
INSERT INTO book_word VALUES(8715,'adjunct','chuguo_GRE_1','9530');
INSERT INTO book_word VALUES(8716,'relevance','chuguo_GRE_1','9145');
INSERT INTO book_word VALUES(8717,'expunge','chuguo_GRE_1','10569');
INSERT INTO book_word VALUES(8718,'simian','chuguo_GRE_1','15470');
INSERT INTO book_word VALUES(8719,'montage','chuguo_GRE_1','11465');
INSERT INTO book_word VALUES(8720,'knack','chuguo_GRE_1','14705');
INSERT INTO book_word VALUES(8721,'oscillate','chuguo_GRE_1','13165');
INSERT INTO book_word VALUES(8722,'calibre','chuguo_GRE_1','9862');
INSERT INTO book_word VALUES(8723,'accomplished','chuguo_GRE_1','9506');
INSERT INTO book_word VALUES(8724,'psychology','chuguo_GRE_1','3969');
INSERT INTO book_word VALUES(8725,'wail','chuguo_GRE_1','12669');
INSERT INTO book_word VALUES(8726,'besmirch','chuguo_GRE_1','14419');
INSERT INTO book_word VALUES(8727,'embrace','chuguo_GRE_1','5250');
INSERT INTO book_word VALUES(8728,'bombardment','chuguo_GRE_1','15108');
INSERT INTO book_word VALUES(8729,'ghastly','chuguo_GRE_1','10798');
INSERT INTO book_word VALUES(8730,'genuflect','chuguo_GRE_1','14568');
INSERT INTO book_word VALUES(8731,'stigma','chuguo_GRE_1','12282');
INSERT INTO book_word VALUES(8732,'foyer','chuguo_GRE_1','10739');
INSERT INTO book_word VALUES(8733,'conciliatory','chuguo_GRE_1','15114');
INSERT INTO book_word VALUES(8734,'legislature','chuguo_GRE_1','11301');
INSERT INTO book_word VALUES(8735,'abash','chuguo_GRE_1','14619');
INSERT INTO book_word VALUES(8736,'sliver','chuguo_GRE_1','12193');
INSERT INTO book_word VALUES(8737,'niche','chuguo_GRE_1','11520');
INSERT INTO book_word VALUES(8738,'interminable','chuguo_GRE_1','12839');
INSERT INTO book_word VALUES(8739,'annul','chuguo_GRE_1','9620');
INSERT INTO book_word VALUES(8740,'tire','chuguo_GRE_1','3512');
INSERT INTO book_word VALUES(8741,'reshuffle','chuguo_GRE_1','11936');
INSERT INTO book_word VALUES(8742,'grate','chuguo_GRE_1','10839');
INSERT INTO book_word VALUES(8743,'magnitude','chuguo_GRE_1','7420');
INSERT INTO book_word VALUES(8744,'gamut','chuguo_GRE_1','14567');
INSERT INTO book_word VALUES(8745,'visage','chuguo_GRE_1','12654');
INSERT INTO book_word VALUES(8746,'lasting','chuguo_GRE_1','11284');
INSERT INTO book_word VALUES(8747,'substantial','chuguo_GRE_1','4725');
INSERT INTO book_word VALUES(8748,'deceit','chuguo_GRE_1','5526');
INSERT INTO book_word VALUES(8749,'plump','chuguo_GRE_1','7430');
INSERT INTO book_word VALUES(8750,'indigence','chuguo_GRE_1','14571');
INSERT INTO book_word VALUES(8751,'generalize','chuguo_GRE_1','7821');
INSERT INTO book_word VALUES(8752,'midget','chuguo_GRE_1','13041');
INSERT INTO book_word VALUES(8753,'carafe','chuguo_GRE_1','15635');
INSERT INTO book_word VALUES(8754,'char','chuguo_GRE_1','8604');
INSERT INTO book_word VALUES(8755,'pertinacious','chuguo_GRE_1','14852');
INSERT INTO book_word VALUES(8756,'histology','chuguo_GRE_1','8835');
INSERT INTO book_word VALUES(8757,'laconic','chuguo_GRE_1','15582');
INSERT INTO book_word VALUES(8758,'metaphor','chuguo_GRE_1','8442');
INSERT INTO book_word VALUES(8759,'concrete','chuguo_GRE_1','4134');
INSERT INTO book_word VALUES(8760,'gash','chuguo_GRE_1','10784');
INSERT INTO book_word VALUES(8761,'perigee','chuguo_GRE_1','15409');
INSERT INTO book_word VALUES(8762,'painstaking','chuguo_GRE_1','7997');
INSERT INTO book_word VALUES(8763,'fluke','chuguo_GRE_1','10698');
INSERT INTO book_word VALUES(8764,'expulsion','chuguo_GRE_1','10568');
INSERT INTO book_word VALUES(8765,'abusive','chuguo_GRE_1','12738');
INSERT INTO book_word VALUES(8766,'insular','chuguo_GRE_1','11188');
INSERT INTO book_word VALUES(8767,'doting','chuguo_GRE_1','10370');
INSERT INTO book_word VALUES(8768,'wheedle','chuguo_GRE_1','14812');
INSERT INTO book_word VALUES(8769,'imbibe','chuguo_GRE_1','9408');
INSERT INTO book_word VALUES(8770,'dormant','chuguo_GRE_1','10367');
INSERT INTO book_word VALUES(8771,'relic','chuguo_GRE_1','748');
INSERT INTO book_word VALUES(8772,'simile','chuguo_GRE_1','12163');
INSERT INTO book_word VALUES(8773,'conduct','chuguo_GRE_1','1456');
INSERT INTO book_word VALUES(8774,'manifestation','chuguo_GRE_1','11378');
INSERT INTO book_word VALUES(8775,'reproach','chuguo_GRE_1','5642');
INSERT INTO book_word VALUES(8776,'captive','chuguo_GRE_1','5408');
INSERT INTO book_word VALUES(8777,'hypocritical','chuguo_GRE_1','11025');
INSERT INTO book_word VALUES(8778,'recollection','chuguo_GRE_1','11855');
INSERT INTO book_word VALUES(8779,'throttle','chuguo_GRE_1','12443');
INSERT INTO book_word VALUES(8780,'upright','chuguo_GRE_1','6145');
INSERT INTO book_word VALUES(8781,'rabies','chuguo_GRE_1','9392');
INSERT INTO book_word VALUES(8782,'denote','chuguo_GRE_1','6730');
INSERT INTO book_word VALUES(8783,'polar','chuguo_GRE_1','7098');
INSERT INTO book_word VALUES(8784,'hold','chuguo_GRE_1','420');
INSERT INTO book_word VALUES(8785,'principal','chuguo_GRE_1','5671');
INSERT INTO book_word VALUES(8786,'shamble','chuguo_GRE_1','12124');
INSERT INTO book_word VALUES(8787,'milk','chuguo_GRE_1','2461');
INSERT INTO book_word VALUES(8788,'pulp','chuguo_GRE_1','11776');
INSERT INTO book_word VALUES(8789,'condone','chuguo_GRE_1','15501');
INSERT INTO book_word VALUES(8790,'incarcerate','chuguo_GRE_1','14848');
INSERT INTO book_word VALUES(8791,'protest','chuguo_GRE_1','6285');
INSERT INTO book_word VALUES(8792,'cannon','chuguo_GRE_1','5691');
INSERT INTO book_word VALUES(8793,'soak','chuguo_GRE_1','5089');
INSERT INTO book_word VALUES(8794,'shimmer','chuguo_GRE_1','12131');
INSERT INTO book_word VALUES(8795,'girth','chuguo_GRE_1','15546');
INSERT INTO book_word VALUES(8796,'disparage','chuguo_GRE_1','15316');
INSERT INTO book_word VALUES(8797,'porcupine','chuguo_GRE_1','13956');
INSERT INTO book_word VALUES(8798,'primp','chuguo_GRE_1','15228');
INSERT INTO book_word VALUES(8799,'disintegrate','chuguo_GRE_1','8706');
INSERT INTO book_word VALUES(8800,'glossy','chuguo_GRE_1','12731');
INSERT INTO book_word VALUES(8801,'mourn','chuguo_GRE_1','2506');
INSERT INTO book_word VALUES(8802,'guru','chuguo_GRE_1','10861');
INSERT INTO book_word VALUES(8803,'disprove','chuguo_GRE_1','10326');
INSERT INTO book_word VALUES(8804,'susceptibility','chuguo_GRE_1','12357');
INSERT INTO book_word VALUES(8805,'ceramics','chuguo_GRE_1','7946');
INSERT INTO book_word VALUES(8806,'remorse','chuguo_GRE_1','13068');
INSERT INTO book_word VALUES(8807,'panache','chuguo_GRE_1','14913');
INSERT INTO book_word VALUES(8808,'lucrative','chuguo_GRE_1','11339');
INSERT INTO book_word VALUES(8809,'expiate','chuguo_GRE_1','14289');
INSERT INTO book_word VALUES(8810,'vibrate','chuguo_GRE_1','6077');
INSERT INTO book_word VALUES(8811,'wrench','chuguo_GRE_1','7442');
INSERT INTO book_word VALUES(8812,'execute','chuguo_GRE_1','601');
INSERT INTO book_word VALUES(8813,'ratiocination','chuguo_GRE_1','14578');
INSERT INTO book_word VALUES(8814,'rant','chuguo_GRE_1','14435');
INSERT INTO book_word VALUES(8815,'rapacious','chuguo_GRE_1','14918');
INSERT INTO book_word VALUES(8816,'desperado','chuguo_GRE_1','15454');
INSERT INTO book_word VALUES(8817,'commemorate','chuguo_GRE_1','8191');
INSERT INTO book_word VALUES(8818,'obsolete','chuguo_GRE_1','8152');
INSERT INTO book_word VALUES(8819,'chrysanthemum','chuguo_GRE_1','9937');
INSERT INTO book_word VALUES(8820,'kindred','chuguo_GRE_1','12845');
INSERT INTO book_word VALUES(8821,'vulnerable','chuguo_GRE_1','8426');
INSERT INTO book_word VALUES(8822,'argot','chuguo_GRE_1','14896');
INSERT INTO book_word VALUES(8823,'scant','chuguo_GRE_1','12052');
INSERT INTO book_word VALUES(8824,'commonwealth','chuguo_GRE_1','7601');
INSERT INTO book_word VALUES(8825,'touching','chuguo_GRE_1','12472');
INSERT INTO book_word VALUES(8826,'farce','chuguo_GRE_1','14232');
INSERT INTO book_word VALUES(8827,'wheeze','chuguo_GRE_1','9340');
INSERT INTO book_word VALUES(8828,'deficit','chuguo_GRE_1','7995');
INSERT INTO book_word VALUES(8829,'analyze','chuguo_GRE_1','7999');
INSERT INTO book_word VALUES(8830,'eloquence','chuguo_GRE_1','6879');
INSERT INTO book_word VALUES(8831,'nova','chuguo_GRE_1','14746');
INSERT INTO book_word VALUES(8832,'urchin','chuguo_GRE_1','15723');
INSERT INTO book_word VALUES(8833,'monsoon','chuguo_GRE_1','11464');
INSERT INTO book_word VALUES(8834,'inordinate','chuguo_GRE_1','11178');
INSERT INTO book_word VALUES(8835,'chide','chuguo_GRE_1','15077');
INSERT INTO book_word VALUES(8836,'sprint','chuguo_GRE_1','12244');
INSERT INTO book_word VALUES(8837,'verbiage','chuguo_GRE_1','15494');
INSERT INTO book_word VALUES(8838,'orient','chuguo_GRE_1','7848');
INSERT INTO book_word VALUES(8839,'diversity','chuguo_GRE_1','9412');
INSERT INTO book_word VALUES(8840,'stroll','chuguo_GRE_1','7689');
INSERT INTO book_word VALUES(8841,'reprehensible','chuguo_GRE_1','15133');
INSERT INTO book_word VALUES(8842,'fertilizer','chuguo_GRE_1','5615');
INSERT INTO book_word VALUES(8843,'paraphrase','chuguo_GRE_1','9032');
INSERT INTO book_word VALUES(8844,'observatory','chuguo_GRE_1','11550');
INSERT INTO book_word VALUES(8845,'ointment','chuguo_GRE_1','11558');
INSERT INTO book_word VALUES(8846,'partition','chuguo_GRE_1','6850');
INSERT INTO book_word VALUES(8847,'flax','chuguo_GRE_1','10682');
INSERT INTO book_word VALUES(8848,'precipitant','chuguo_GRE_1','14374');
INSERT INTO book_word VALUES(8849,'exaltation','chuguo_GRE_1','10541');
INSERT INTO book_word VALUES(8850,'implement','chuguo_GRE_1','7142');
INSERT INTO book_word VALUES(8851,'butt','chuguo_GRE_1','7354');
INSERT INTO book_word VALUES(8852,'seismic','chuguo_GRE_1','13891');
INSERT INTO book_word VALUES(8853,'venerate','chuguo_GRE_1','9325');
INSERT INTO book_word VALUES(8854,'vehicle','chuguo_GRE_1','248');
INSERT INTO book_word VALUES(8855,'witness','chuguo_GRE_1','3786');
INSERT INTO book_word VALUES(8856,'sophisticated','chuguo_GRE_1','5116');
INSERT INTO book_word VALUES(8857,'mackintosh','chuguo_GRE_1','11352');
INSERT INTO book_word VALUES(8858,'shear','chuguo_GRE_1','4822');
INSERT INTO book_word VALUES(8859,'bond','chuguo_GRE_1','1182');
INSERT INTO book_word VALUES(8860,'dilatory','chuguo_GRE_1','15180');
INSERT INTO book_word VALUES(8861,'disport','chuguo_GRE_1','14390');
INSERT INTO book_word VALUES(8862,'swallow','chuguo_GRE_1','424');
INSERT INTO book_word VALUES(8863,'contrast','chuguo_GRE_1','5279');
INSERT INTO book_word VALUES(8864,'pejorative','chuguo_GRE_1','15587');
INSERT INTO book_word VALUES(8865,'epoch','chuguo_GRE_1','6784');
INSERT INTO book_word VALUES(8866,'militia','chuguo_GRE_1','8138');
INSERT INTO book_word VALUES(8867,'staple','chuguo_GRE_1','8380');
INSERT INTO book_word VALUES(8868,'filth','chuguo_GRE_1','6985');
INSERT INTO book_word VALUES(8869,'megalomania','chuguo_GRE_1','15646');
INSERT INTO book_word VALUES(8870,'onslaught','chuguo_GRE_1','11567');
INSERT INTO book_word VALUES(8871,'plenary','chuguo_GRE_1','9076');
INSERT INTO book_word VALUES(8872,'desperate','chuguo_GRE_1','1579');
INSERT INTO book_word VALUES(8873,'goodwill','chuguo_GRE_1','10828');
INSERT INTO book_word VALUES(8874,'chauvinistic','chuguo_GRE_1','16181');
INSERT INTO book_word VALUES(8875,'brocade','chuguo_GRE_1','15477');
INSERT INTO book_word VALUES(8876,'smart','chuguo_GRE_1','373');
INSERT INTO book_word VALUES(8877,'corpus','chuguo_GRE_1','10075');
INSERT INTO book_word VALUES(8878,'commiserate','chuguo_GRE_1','14729');
INSERT INTO book_word VALUES(8879,'disquisition','chuguo_GRE_1','15214');
INSERT INTO book_word VALUES(8880,'regal','chuguo_GRE_1','11881');
INSERT INTO book_word VALUES(8881,'forsake','chuguo_GRE_1','7667');
INSERT INTO book_word VALUES(8882,'drab','chuguo_GRE_1','10378');
INSERT INTO book_word VALUES(8883,'endue','chuguo_GRE_1','14564');
INSERT INTO book_word VALUES(8884,'pendent','chuguo_GRE_1','11663');
INSERT INTO book_word VALUES(8885,'dregs','chuguo_GRE_1','10386');
INSERT INTO book_word VALUES(8886,'imminent','chuguo_GRE_1','8851');
INSERT INTO book_word VALUES(8887,'putative','chuguo_GRE_1','14857');
INSERT INTO book_word VALUES(8888,'metropolis','chuguo_GRE_1','12808');
INSERT INTO book_word VALUES(8889,'implicate','chuguo_GRE_1','11067');
INSERT INTO book_word VALUES(8890,'maritime','chuguo_GRE_1','11390');
INSERT INTO book_word VALUES(8891,'nightmare','chuguo_GRE_1','7576');
INSERT INTO book_word VALUES(8892,'subvert','chuguo_GRE_1','12320');
INSERT INTO book_word VALUES(8893,'exert','chuguo_GRE_1','5199');
INSERT INTO book_word VALUES(8894,'tackle','chuguo_GRE_1','297');
INSERT INTO book_word VALUES(8895,'sentinel','chuguo_GRE_1','12103');
INSERT INTO book_word VALUES(8896,'natty','chuguo_GRE_1','14430');
INSERT INTO book_word VALUES(8897,'splendor','chuguo_GRE_1','14212');
INSERT INTO book_word VALUES(8898,'gavel','chuguo_GRE_1','15017');
INSERT INTO book_word VALUES(8899,'prosecute','chuguo_GRE_1','8313');
INSERT INTO book_word VALUES(8900,'slack','chuguo_GRE_1','6715');
INSERT INTO book_word VALUES(8901,'unanimous','chuguo_GRE_1','6922');
INSERT INTO book_word VALUES(8902,'literal','chuguo_GRE_1','7091');
INSERT INTO book_word VALUES(8903,'fumigate','chuguo_GRE_1','13800');
INSERT INTO book_word VALUES(8904,'accomplish','chuguo_GRE_1','853');
INSERT INTO book_word VALUES(8905,'bureaucracy','chuguo_GRE_1','6931');
INSERT INTO book_word VALUES(8906,'insecticide','chuguo_GRE_1','8886');
INSERT INTO book_word VALUES(8907,'trance','chuguo_GRE_1','9293');
INSERT INTO book_word VALUES(8908,'momentous','chuguo_GRE_1','11455');
INSERT INTO book_word VALUES(8909,'cephalic','chuguo_GRE_1','8599');
INSERT INTO book_word VALUES(8910,'narrative','chuguo_GRE_1','8344');
INSERT INTO book_word VALUES(8911,'cutlery','chuguo_GRE_1','10139');
INSERT INTO book_word VALUES(8912,'feeble','chuguo_GRE_1','5163');
INSERT INTO book_word VALUES(8913,'garner','chuguo_GRE_1','15670');
INSERT INTO book_word VALUES(8914,'abnormal','chuguo_GRE_1','837');
INSERT INTO book_word VALUES(8915,'ponderous','chuguo_GRE_1','15516');
INSERT INTO book_word VALUES(8916,'contravene','chuguo_GRE_1','15478');
INSERT INTO book_word VALUES(8917,'deposition','chuguo_GRE_1','7509');
INSERT INTO book_word VALUES(8918,'streak','chuguo_GRE_1','9248');
INSERT INTO book_word VALUES(8919,'vex','chuguo_GRE_1','6346');
INSERT INTO book_word VALUES(8920,'ruddy','chuguo_GRE_1','12000');
INSERT INTO book_word VALUES(8921,'thorn','chuguo_GRE_1','5826');
INSERT INTO book_word VALUES(8922,'ostentation','chuguo_GRE_1','15780');
INSERT INTO book_word VALUES(8923,'eugenic','chuguo_GRE_1','15640');
INSERT INTO book_word VALUES(8924,'antagonize','chuguo_GRE_1','9625');
INSERT INTO book_word VALUES(8925,'nonplus','chuguo_GRE_1','15647');
INSERT INTO book_word VALUES(8926,'mercurial','chuguo_GRE_1','14636');
INSERT INTO book_word VALUES(8927,'punch','chuguo_GRE_1','6321');
INSERT INTO book_word VALUES(8928,'veracity','chuguo_GRE_1','15660');
INSERT INTO book_word VALUES(8929,'discern','chuguo_GRE_1','6639');
INSERT INTO book_word VALUES(8930,'lament','chuguo_GRE_1','8913');
INSERT INTO book_word VALUES(8931,'pillar','chuguo_GRE_1','5669');
INSERT INTO book_word VALUES(8932,'incentive','chuguo_GRE_1','8356');
INSERT INTO book_word VALUES(8933,'construe','chuguo_GRE_1','14589');
INSERT INTO book_word VALUES(8934,'desirable','chuguo_GRE_1','6110');
INSERT INTO book_word VALUES(8935,'traitor','chuguo_GRE_1','4729');
INSERT INTO book_word VALUES(8936,'adamant','chuguo_GRE_1','9521');
INSERT INTO book_word VALUES(8937,'archer','chuguo_GRE_1','9662');
INSERT INTO book_word VALUES(8938,'averse','chuguo_GRE_1','13458');
INSERT INTO book_word VALUES(8939,'resume','chuguo_GRE_1','4884');
INSERT INTO book_word VALUES(8940,'thrive','chuguo_GRE_1','5397');
INSERT INTO book_word VALUES(8941,'crate','chuguo_GRE_1','10093');
INSERT INTO book_word VALUES(8942,'conceive','chuguo_GRE_1','7783');
INSERT INTO book_word VALUES(8943,'homily','chuguo_GRE_1','10979');
INSERT INTO book_word VALUES(8944,'helmet','chuguo_GRE_1','2102');
INSERT INTO book_word VALUES(8945,'wean','chuguo_GRE_1','9480');
INSERT INTO book_word VALUES(8946,'stir','chuguo_GRE_1','5215');
INSERT INTO book_word VALUES(8947,'scuttle','chuguo_GRE_1','12077');
INSERT INTO book_word VALUES(8948,'vista','chuguo_GRE_1','12658');
INSERT INTO book_word VALUES(8949,'unwarranted','chuguo_GRE_1','14551');
INSERT INTO book_word VALUES(8950,'boulder','chuguo_GRE_1','13993');
INSERT INTO book_word VALUES(8951,'hearten','chuguo_GRE_1','10911');
INSERT INTO book_word VALUES(8952,'avert','chuguo_GRE_1','7983');
INSERT INTO book_word VALUES(8953,'gangrene','chuguo_GRE_1','8803');
INSERT INTO book_word VALUES(8954,'instigate','chuguo_GRE_1','12835');
INSERT INTO book_word VALUES(8955,'grind','chuguo_GRE_1','6154');
INSERT INTO book_word VALUES(8956,'militant','chuguo_GRE_1','8366');
INSERT INTO book_word VALUES(8957,'saturate','chuguo_GRE_1','8372');
INSERT INTO book_word VALUES(8958,'platonic','chuguo_GRE_1','14321');
INSERT INTO book_word VALUES(8959,'inchoate','chuguo_GRE_1','15320');
INSERT INTO book_word VALUES(8960,'hoard','chuguo_GRE_1','8836');
INSERT INTO book_word VALUES(8961,'contradictory','chuguo_GRE_1','1478');
INSERT INTO book_word VALUES(8962,'alleviate','chuguo_GRE_1','7963');
INSERT INTO book_word VALUES(8963,'belittle','chuguo_GRE_1','15380');
INSERT INTO book_word VALUES(8964,'aptitude','chuguo_GRE_1','9654');
INSERT INTO book_word VALUES(8965,'conglomerate','chuguo_GRE_1','13668');
INSERT INTO book_word VALUES(8966,'preposterous','chuguo_GRE_1','15667');
INSERT INTO book_word VALUES(8967,'lethargic','chuguo_GRE_1','14237');
INSERT INTO book_word VALUES(8968,'lance','chuguo_GRE_1','11282');
INSERT INTO book_word VALUES(8969,'anagram','chuguo_GRE_1','9610');
INSERT INTO book_word VALUES(8970,'intensify','chuguo_GRE_1','8889');
INSERT INTO book_word VALUES(8971,'unkempt','chuguo_GRE_1','12567');
INSERT INTO book_word VALUES(8972,'acquired','chuguo_GRE_1','15835');
INSERT INTO book_word VALUES(8973,'ascribe','chuguo_GRE_1','7443');
INSERT INTO book_word VALUES(8974,'recital','chuguo_GRE_1','11854');
INSERT INTO book_word VALUES(8975,'flora','chuguo_GRE_1','8788');
INSERT INTO book_word VALUES(8976,'stun','chuguo_GRE_1','8264');
INSERT INTO book_word VALUES(8977,'thwart','chuguo_GRE_1','13115');
INSERT INTO book_word VALUES(8978,'amiss','chuguo_GRE_1','9604');
INSERT INTO book_word VALUES(8979,'forebear','chuguo_GRE_1','14142');
INSERT INTO book_word VALUES(8980,'conceal','chuguo_GRE_1','5748');
INSERT INTO book_word VALUES(8981,'cringe','chuguo_GRE_1','10108');
INSERT INTO book_word VALUES(8982,'trickle','chuguo_GRE_1','12498');
INSERT INTO book_word VALUES(8983,'scuff','chuguo_GRE_1','12073');
INSERT INTO book_word VALUES(8984,'coward','chuguo_GRE_1','5771');
INSERT INTO book_word VALUES(8985,'hoax','chuguo_GRE_1','12892');
INSERT INTO book_word VALUES(8986,'extinction','chuguo_GRE_1','12877');
INSERT INTO book_word VALUES(8987,'foppish','chuguo_GRE_1','14697');
INSERT INTO book_word VALUES(8988,'immune','chuguo_GRE_1','306');
INSERT INTO book_word VALUES(8989,'mariner','chuguo_GRE_1','16234');
INSERT INTO book_word VALUES(8990,'cognizance','chuguo_GRE_1','15500');
INSERT INTO book_word VALUES(8991,'accentuate','chuguo_GRE_1','9503');
INSERT INTO book_word VALUES(8992,'dodge','chuguo_GRE_1','10349');
INSERT INTO book_word VALUES(8993,'foresight','chuguo_GRE_1','12746');
INSERT INTO book_word VALUES(8994,'transcendental','chuguo_GRE_1','12480');
INSERT INTO book_word VALUES(8995,'oratorio','chuguo_GRE_1','13825');
INSERT INTO book_word VALUES(8996,'reverberate','chuguo_GRE_1','14302');
INSERT INTO book_word VALUES(8997,'submit','chuguo_GRE_1','4523');
INSERT INTO book_word VALUES(8998,'falsehood','chuguo_GRE_1','12730');
INSERT INTO book_word VALUES(8999,'impuissance','chuguo_GRE_1','15059');
INSERT INTO book_word VALUES(9000,'perception','chuguo_GRE_1','6901');
INSERT INTO book_word VALUES(9001,'swagger','chuguo_GRE_1','12360');
INSERT INTO book_word VALUES(9002,'bowdlerize','chuguo_GRE_1','15308');
INSERT INTO book_word VALUES(9003,'release','chuguo_GRE_1','293');
INSERT INTO book_word VALUES(9004,'intermittent','chuguo_GRE_1','7929');
INSERT INTO book_word VALUES(9005,'grenade','chuguo_GRE_1','12883');
INSERT INTO book_word VALUES(9006,'despoil','chuguo_GRE_1','10243');
INSERT INTO book_word VALUES(9007,'listless','chuguo_GRE_1','14603');
INSERT INTO book_word VALUES(9008,'botch','chuguo_GRE_1','15446');
INSERT INTO book_word VALUES(9009,'contest','chuguo_GRE_1','290');
INSERT INTO book_word VALUES(9010,'buxom','chuguo_GRE_1','15569');
INSERT INTO book_word VALUES(9011,'controversial','chuguo_GRE_1','1480');
INSERT INTO book_word VALUES(9012,'striated','chuguo_GRE_1','14516');
INSERT INTO book_word VALUES(9013,'serenade','chuguo_GRE_1','12106');
INSERT INTO book_word VALUES(9014,'medal','chuguo_GRE_1','3924');
INSERT INTO book_word VALUES(9015,'aggression','chuguo_GRE_1','902');
INSERT INTO book_word VALUES(9016,'demote','chuguo_GRE_1','10220');
INSERT INTO book_word VALUES(9017,'miniature','chuguo_GRE_1','7840');
INSERT INTO book_word VALUES(9018,'possessed','chuguo_GRE_1','11725');
INSERT INTO book_word VALUES(9019,'manifold','chuguo_GRE_1','11380');
INSERT INTO book_word VALUES(9020,'divulge','chuguo_GRE_1','10346');
INSERT INTO book_word VALUES(9021,'horticulture','chuguo_GRE_1','10993');
INSERT INTO book_word VALUES(9022,'astronomy','chuguo_GRE_1','1048');
INSERT INTO book_word VALUES(9023,'crochet','chuguo_GRE_1','15636');
INSERT INTO book_word VALUES(9024,'checkered','chuguo_GRE_1','15609');
INSERT INTO book_word VALUES(9025,'matriculate','chuguo_GRE_1','11403');
INSERT INTO book_word VALUES(9026,'explicit','chuguo_GRE_1','1781');
INSERT INTO book_word VALUES(9027,'cavalry','chuguo_GRE_1','9901');
INSERT INTO book_word VALUES(9028,'muster','chuguo_GRE_1','11493');
INSERT INTO book_word VALUES(9029,'bankrupt','chuguo_GRE_1','6865');
INSERT INTO book_word VALUES(9030,'aggressive','chuguo_GRE_1','903');
INSERT INTO book_word VALUES(9031,'ballistic','chuguo_GRE_1','16125');
INSERT INTO book_word VALUES(9032,'antibody','chuguo_GRE_1','9630');
INSERT INTO book_word VALUES(9033,'coeval','chuguo_GRE_1','15416');
INSERT INTO book_word VALUES(9034,'writ','chuguo_GRE_1','15260');
INSERT INTO book_word VALUES(9035,'maize','chuguo_GRE_1','11360');
INSERT INTO book_word VALUES(9036,'plunder','chuguo_GRE_1','7585');
INSERT INTO book_word VALUES(9037,'gimmick','chuguo_GRE_1','12827');
INSERT INTO book_word VALUES(9038,'vomit','chuguo_GRE_1','9479');
INSERT INTO book_word VALUES(9039,'fulfil','chuguo_GRE_1','6213');
INSERT INTO book_word VALUES(9040,'rhapsody','chuguo_GRE_1','15096');
INSERT INTO book_word VALUES(9041,'interdict','chuguo_GRE_1','15677');
INSERT INTO book_word VALUES(9042,'herdsman','chuguo_GRE_1','10936');
INSERT INTO book_word VALUES(9043,'dictum','chuguo_GRE_1','10268');
INSERT INTO book_word VALUES(9044,'squelch','chuguo_GRE_1','15524');
INSERT INTO book_word VALUES(9045,'futility','chuguo_GRE_1','10773');
INSERT INTO book_word VALUES(9046,'garish','chuguo_GRE_1','14843');
INSERT INTO book_word VALUES(9047,'vaporization','chuguo_GRE_1','14012');
INSERT INTO book_word VALUES(9048,'pediatrics','chuguo_GRE_1','9042');
INSERT INTO book_word VALUES(9049,'retrench','chuguo_GRE_1','15298');
INSERT INTO book_word VALUES(9050,'repel','chuguo_GRE_1','7216');
INSERT INTO book_word VALUES(9051,'leaven','chuguo_GRE_1','15462');
INSERT INTO book_word VALUES(9052,'arctic','chuguo_GRE_1','1012');
INSERT INTO book_word VALUES(9053,'lobe','chuguo_GRE_1','8926');
INSERT INTO book_word VALUES(9054,'wilt','chuguo_GRE_1','9342');
INSERT INTO book_word VALUES(9055,'unwonted','chuguo_GRE_1','14862');
INSERT INTO book_word VALUES(9056,'comestible','chuguo_GRE_1','14523');
INSERT INTO book_word VALUES(9057,'torrid','chuguo_GRE_1','12468');
INSERT INTO book_word VALUES(9058,'bandy','chuguo_GRE_1','14621');
INSERT INTO book_word VALUES(9059,'scotch','chuguo_GRE_1','12064');
INSERT INTO book_word VALUES(9060,'comely','chuguo_GRE_1','14626');
INSERT INTO book_word VALUES(9061,'doctrine','chuguo_GRE_1','7604');
INSERT INTO book_word VALUES(9062,'perverse','chuguo_GRE_1','15464');
INSERT INTO book_word VALUES(9063,'scurrilous','chuguo_GRE_1','14640');
INSERT INTO book_word VALUES(9064,'jaundice','chuguo_GRE_1','8904');
INSERT INTO book_word VALUES(9065,'modish','chuguo_GRE_1','15550');
INSERT INTO book_word VALUES(9066,'grumble','chuguo_GRE_1','7695');
INSERT INTO book_word VALUES(9067,'outwit','chuguo_GRE_1','14320');
INSERT INTO book_word VALUES(9068,'equanimity','chuguo_GRE_1','15701');
INSERT INTO book_word VALUES(9069,'stark','chuguo_GRE_1','12271');
INSERT INTO book_word VALUES(9070,'confide','chuguo_GRE_1','10019');
INSERT INTO book_word VALUES(9071,'buffet','chuguo_GRE_1','4261');
INSERT INTO book_word VALUES(9072,'devotee','chuguo_GRE_1','14560');
INSERT INTO book_word VALUES(9073,'meddlesome','chuguo_GRE_1','14950');
INSERT INTO book_word VALUES(9074,'enliven','chuguo_GRE_1','12782');
INSERT INTO book_word VALUES(9075,'trustworthy','chuguo_GRE_1','13121');
INSERT INTO book_word VALUES(9076,'scarf','chuguo_GRE_1','3066');
INSERT INTO book_word VALUES(9077,'goggle','chuguo_GRE_1','12829');
INSERT INTO book_word VALUES(9078,'synthesis','chuguo_GRE_1','6761');
INSERT INTO book_word VALUES(9079,'continent','chuguo_GRE_1','4296');
INSERT INTO book_word VALUES(9080,'tare','chuguo_GRE_1','12394');
INSERT INTO book_word VALUES(9081,'embellish','chuguo_GRE_1','12988');
INSERT INTO book_word VALUES(9082,'petulant','chuguo_GRE_1','14775');
INSERT INTO book_word VALUES(9083,'prescience','chuguo_GRE_1','14323');
INSERT INTO book_word VALUES(9084,'harrow','chuguo_GRE_1','10890');
INSERT INTO book_word VALUES(9085,'sage','chuguo_GRE_1','12022');
INSERT INTO book_word VALUES(9086,'unimpeachable','chuguo_GRE_1','14926');
INSERT INTO book_word VALUES(9087,'cripple','chuguo_GRE_1','5156');
INSERT INTO book_word VALUES(9088,'disjunction','chuguo_GRE_1','14819');
INSERT INTO book_word VALUES(9089,'plagiarize','chuguo_GRE_1','15515');
INSERT INTO book_word VALUES(9090,'sundry','chuguo_GRE_1','12336');
INSERT INTO book_word VALUES(9091,'feat','chuguo_GRE_1','8308');
INSERT INTO book_word VALUES(9092,'pith','chuguo_GRE_1','14715');
INSERT INTO book_word VALUES(9093,'bondage','chuguo_GRE_1','8561');
INSERT INTO book_word VALUES(9094,'vying','chuguo_GRE_1','15531');
INSERT INTO book_word VALUES(9095,'linguistic','chuguo_GRE_1','8343');
INSERT INTO book_word VALUES(9096,'glib','chuguo_GRE_1','8818');
INSERT INTO book_word VALUES(9097,'incense','chuguo_GRE_1','6998');
INSERT INTO book_word VALUES(9098,'betroth','chuguo_GRE_1','14332');
INSERT INTO book_word VALUES(9099,'defame','chuguo_GRE_1','10180');
INSERT INTO book_word VALUES(9100,'glare','chuguo_GRE_1','1978');
INSERT INTO book_word VALUES(9101,'scribble','chuguo_GRE_1','13084');
INSERT INTO book_word VALUES(9102,'leery','chuguo_GRE_1','14294');
INSERT INTO book_word VALUES(9103,'humility','chuguo_GRE_1','11009');
INSERT INTO book_word VALUES(9104,'meager','chuguo_GRE_1','13603');
INSERT INTO book_word VALUES(9105,'harrowing','chuguo_GRE_1','10891');
INSERT INTO book_word VALUES(9106,'ramshackle','chuguo_GRE_1','15095');
INSERT INTO book_word VALUES(9107,'shoddy','chuguo_GRE_1','13091');
INSERT INTO book_word VALUES(9108,'shudder','chuguo_GRE_1','9206');
INSERT INTO book_word VALUES(9109,'haggard','chuguo_GRE_1','10867');
INSERT INTO book_word VALUES(9110,'compress','chuguo_GRE_1','4865');
INSERT INTO book_word VALUES(9111,'peak','chuguo_GRE_1','5061');
INSERT INTO book_word VALUES(9112,'eclectic','chuguo_GRE_1','10419');
INSERT INTO book_word VALUES(9113,'patronize','chuguo_GRE_1','14460');
INSERT INTO book_word VALUES(9114,'clam','chuguo_GRE_1','9952');
INSERT INTO book_word VALUES(9115,'ineffable','chuguo_GRE_1','15020');
INSERT INTO book_word VALUES(9116,'buffoon','chuguo_GRE_1','15309');
INSERT INTO book_word VALUES(9117,'pack','chuguo_GRE_1','2695');
INSERT INTO book_word VALUES(9118,'deserted','chuguo_GRE_1','14161');
INSERT INTO book_word VALUES(9119,'dribble','chuguo_GRE_1','10388');
INSERT INTO book_word VALUES(9120,'erasure','chuguo_GRE_1','10511');
INSERT INTO book_word VALUES(9121,'landslide','chuguo_GRE_1','13623');
INSERT INTO book_word VALUES(9122,'malapropism','chuguo_GRE_1','14706');
INSERT INTO book_word VALUES(9123,'lull','chuguo_GRE_1','8929');
INSERT INTO book_word VALUES(9124,'incorporate','chuguo_GRE_1','7614');
INSERT INTO book_word VALUES(9125,'retribution','chuguo_GRE_1','11958');
INSERT INTO book_word VALUES(9126,'flippant','chuguo_GRE_1','10689');
INSERT INTO book_word VALUES(9127,'irreconcilable','chuguo_GRE_1','11238');
INSERT INTO book_word VALUES(9128,'ingenuous','chuguo_GRE_1','11163');
INSERT INTO book_word VALUES(9129,'meditate','chuguo_GRE_1','7573');
INSERT INTO book_word VALUES(9130,'opus','chuguo_GRE_1','11574');
INSERT INTO book_word VALUES(9131,'canto','chuguo_GRE_1','15109');
INSERT INTO book_word VALUES(9132,'prepossessing','chuguo_GRE_1','15278');
INSERT INTO book_word VALUES(9133,'plagiarism','chuguo_GRE_1','13247');
INSERT INTO book_word VALUES(9134,'pollinate','chuguo_GRE_1','13412');
INSERT INTO book_word VALUES(9135,'dismay','chuguo_GRE_1','6640');
INSERT INTO book_word VALUES(9136,'tutelage','chuguo_GRE_1','12521');
INSERT INTO book_word VALUES(9137,'brackish','chuguo_GRE_1','15498');
INSERT INTO book_word VALUES(9138,'eulogistic','chuguo_GRE_1','15641');
INSERT INTO book_word VALUES(9139,'tenet','chuguo_GRE_1','12418');
INSERT INTO book_word VALUES(9140,'regress','chuguo_GRE_1','11885');
INSERT INTO book_word VALUES(9141,'imprudent','chuguo_GRE_1','8857');
INSERT INTO book_word VALUES(9142,'fragment','chuguo_GRE_1','5617');
INSERT INTO book_word VALUES(9143,'sprout','chuguo_GRE_1','8186');
INSERT INTO book_word VALUES(9144,'showy','chuguo_GRE_1','12143');
INSERT INTO book_word VALUES(9145,'mangy','chuguo_GRE_1','15157');
INSERT INTO book_word VALUES(9146,'discrete','chuguo_GRE_1','8703');
INSERT INTO book_word VALUES(9147,'advisable','chuguo_GRE_1','5848');
INSERT INTO book_word VALUES(9148,'astray','chuguo_GRE_1','9695');
INSERT INTO book_word VALUES(9149,'partial','chuguo_GRE_1','6544');
INSERT INTO book_word VALUES(9150,'intrepid','chuguo_GRE_1','11220');
INSERT INTO book_word VALUES(9151,'barbecue','chuguo_GRE_1','4127');
INSERT INTO book_word VALUES(9152,'veterinary','chuguo_GRE_1','12640');
INSERT INTO book_word VALUES(9153,'agile','chuguo_GRE_1','8489');
INSERT INTO book_word VALUES(9154,'sting','chuguo_GRE_1','6144');
INSERT INTO book_word VALUES(9155,'legion','chuguo_GRE_1','11299');
INSERT INTO book_word VALUES(9156,'resignation','chuguo_GRE_1','6121');
INSERT INTO book_word VALUES(9157,'purity','chuguo_GRE_1','5925');
INSERT INTO book_word VALUES(9158,'complicity','chuguo_GRE_1','10000');
INSERT INTO book_word VALUES(9159,'coronation','chuguo_GRE_1','10072');
INSERT INTO book_word VALUES(9160,'dingy','chuguo_GRE_1','10286');
INSERT INTO book_word VALUES(9161,'monarch','chuguo_GRE_1','7427');
INSERT INTO book_word VALUES(9162,'analgesia','chuguo_GRE_1','14416');
INSERT INTO book_word VALUES(9163,'fondle','chuguo_GRE_1','10707');
INSERT INTO book_word VALUES(9164,'morsel','chuguo_GRE_1','16237');
INSERT INTO book_word VALUES(9165,'crutch','chuguo_GRE_1','9430');
INSERT INTO book_word VALUES(9166,'virtuous','chuguo_GRE_1','13129');
INSERT INTO book_word VALUES(9167,'marrow','chuguo_GRE_1','8941');
INSERT INTO book_word VALUES(9168,'scab','chuguo_GRE_1','9179');
INSERT INTO book_word VALUES(9169,'wangle','chuguo_GRE_1','15237');
INSERT INTO book_word VALUES(9170,'squash','chuguo_GRE_1','6914');
INSERT INTO book_word VALUES(9171,'somber','chuguo_GRE_1','15471');
INSERT INTO book_word VALUES(9172,'serene','chuguo_GRE_1','13088');
INSERT INTO book_word VALUES(9173,'pandemonium','chuguo_GRE_1','15192');
INSERT INTO book_word VALUES(9174,'snub','chuguo_GRE_1','12202');
INSERT INTO book_word VALUES(9175,'throng','chuguo_GRE_1','6449');
INSERT INTO book_word VALUES(9176,'genial','chuguo_GRE_1','8811');
INSERT INTO book_word VALUES(9177,'nasal','chuguo_GRE_1','8978');
INSERT INTO book_word VALUES(9178,'pretentious','chuguo_GRE_1','11747');
INSERT INTO book_word VALUES(9179,'costume','chuguo_GRE_1','8338');
INSERT INTO book_word VALUES(9180,'counterfeit','chuguo_GRE_1','12964');
INSERT INTO book_word VALUES(9181,'scathing','chuguo_GRE_1','12054');
INSERT INTO book_word VALUES(9182,'evaporate','chuguo_GRE_1','4775');
INSERT INTO book_word VALUES(9183,'insufficient','chuguo_GRE_1','4657');
INSERT INTO book_word VALUES(9184,'antibiotic','chuguo_GRE_1','12926');
INSERT INTO book_word VALUES(9185,'inquisitive','chuguo_GRE_1','13031');
INSERT INTO book_word VALUES(9186,'knotty','chuguo_GRE_1','14948');
INSERT INTO book_word VALUES(9187,'exclaim','chuguo_GRE_1','6507');
INSERT INTO book_word VALUES(9188,'arrest','chuguo_GRE_1','3872');
INSERT INTO book_word VALUES(9189,'detach','chuguo_GRE_1','6638');
INSERT INTO book_word VALUES(9190,'emancipate','chuguo_GRE_1','8736');
INSERT INTO book_word VALUES(9191,'rotate','chuguo_GRE_1','6361');
INSERT INTO book_word VALUES(9192,'pauper','chuguo_GRE_1','13581');
INSERT INTO book_word VALUES(9193,'acquaint','chuguo_GRE_1','6927');
INSERT INTO book_word VALUES(9194,'virulent','chuguo_GRE_1','12653');
INSERT INTO book_word VALUES(9195,'occupation','chuguo_GRE_1','2604');
INSERT INTO book_word VALUES(9196,'assured','chuguo_GRE_1','9692');
INSERT INTO book_word VALUES(9197,'align','chuguo_GRE_1','9581');
INSERT INTO book_word VALUES(9198,'acquit','chuguo_GRE_1','9516');
INSERT INTO book_word VALUES(9199,'ravage','chuguo_GRE_1','9130');
INSERT INTO book_word VALUES(9200,'dappled','chuguo_GRE_1','10151');
INSERT INTO book_word VALUES(9201,'contented','chuguo_GRE_1','10052');
INSERT INTO book_word VALUES(9202,'demolition','chuguo_GRE_1','14051');
INSERT INTO book_word VALUES(9203,'detonation','chuguo_GRE_1','14422');
INSERT INTO book_word VALUES(9204,'barefaced','chuguo_GRE_1','14690');
INSERT INTO book_word VALUES(9205,'lionize','chuguo_GRE_1','14536');
INSERT INTO book_word VALUES(9206,'shoulder','chuguo_GRE_1','3162');
INSERT INTO book_word VALUES(9207,'comprehensible','chuguo_GRE_1','10002');
INSERT INTO book_word VALUES(9208,'astronomical','chuguo_GRE_1','9697');
INSERT INTO book_word VALUES(9209,'kin','chuguo_GRE_1','8464');
INSERT INTO book_word VALUES(9210,'granite','chuguo_GRE_1','7188');
INSERT INTO book_word VALUES(9211,'viable','chuguo_GRE_1','9332');
INSERT INTO book_word VALUES(9212,'verse','chuguo_GRE_1','7897');
INSERT INTO book_word VALUES(9213,'connotation','chuguo_GRE_1','10033');
INSERT INTO book_word VALUES(9214,'skirt','chuguo_GRE_1','3205');
INSERT INTO book_word VALUES(9215,'canvas','chuguo_GRE_1','5225');
INSERT INTO book_word VALUES(9216,'circumference','chuguo_GRE_1','5043');
INSERT INTO book_word VALUES(9217,'pulse','chuguo_GRE_1','2876');
INSERT INTO book_word VALUES(9218,'miscellany','chuguo_GRE_1','15062');
INSERT INTO book_word VALUES(9219,'pursue','chuguo_GRE_1','5820');
INSERT INTO book_word VALUES(9220,'indicative','chuguo_GRE_1','6649');
INSERT INTO book_word VALUES(9221,'concave','chuguo_GRE_1','8626');
INSERT INTO book_word VALUES(9222,'mingle','chuguo_GRE_1','7745');
INSERT INTO book_word VALUES(9223,'exiguous','chuguo_GRE_1','15317');
INSERT INTO book_word VALUES(9224,'capricious','chuguo_GRE_1','12945');
INSERT INTO book_word VALUES(9225,'uniform','chuguo_GRE_1','3622');
INSERT INTO book_word VALUES(9226,'asphalt','chuguo_GRE_1','9686');
INSERT INTO book_word VALUES(9227,'crust','chuguo_GRE_1','5542');
INSERT INTO book_word VALUES(9228,'falcon','chuguo_GRE_1','10593');
INSERT INTO book_word VALUES(9229,'ignorant','chuguo_GRE_1','4988');
INSERT INTO book_word VALUES(9230,'oversight','chuguo_GRE_1','11605');
INSERT INTO book_word VALUES(9231,'justifiable','chuguo_GRE_1','16394');
INSERT INTO book_word VALUES(9232,'curt','chuguo_GRE_1','10135');
INSERT INTO book_word VALUES(9233,'hibernate','chuguo_GRE_1','2115');
INSERT INTO book_word VALUES(9234,'freight','chuguo_GRE_1','6313');
INSERT INTO book_word VALUES(9235,'pinch','chuguo_GRE_1','4854');
INSERT INTO book_word VALUES(9236,'brunt','chuguo_GRE_1','9844');
INSERT INTO book_word VALUES(9237,'pander','chuguo_GRE_1','14995');
INSERT INTO book_word VALUES(9238,'saturnine','chuguo_GRE_1','14958');
INSERT INTO book_word VALUES(9239,'attain','chuguo_GRE_1','1059');
INSERT INTO book_word VALUES(9240,'smite','chuguo_GRE_1','15972');
INSERT INTO book_word VALUES(9241,'validate','chuguo_GRE_1','12619');
INSERT INTO book_word VALUES(9242,'lexicographer','chuguo_GRE_1','15187');
INSERT INTO book_word VALUES(9243,'paucity','chuguo_GRE_1','13929');
INSERT INTO book_word VALUES(9244,'pontifical','chuguo_GRE_1','14322');
INSERT INTO book_word VALUES(9245,'wreak','chuguo_GRE_1','12703');
INSERT INTO book_word VALUES(9246,'impetus','chuguo_GRE_1','8011');
INSERT INTO book_word VALUES(9247,'betrayal','chuguo_GRE_1','15907');
INSERT INTO book_word VALUES(9248,'hoof','chuguo_GRE_1','12894');
INSERT INTO book_word VALUES(9249,'ditty','chuguo_GRE_1','10343');
INSERT INTO book_word VALUES(9250,'perpendicular','chuguo_GRE_1','7528');
INSERT INTO book_word VALUES(9251,'prognosticate','chuguo_GRE_1','14853');
INSERT INTO book_word VALUES(9252,'troupe','chuguo_GRE_1','13119');
INSERT INTO book_word VALUES(9253,'miscreant','chuguo_GRE_1','15426');
INSERT INTO book_word VALUES(9254,'slander','chuguo_GRE_1','7878');
INSERT INTO book_word VALUES(9255,'diatribe','chuguo_GRE_1','15117');
INSERT INTO book_word VALUES(9256,'disburse','chuguo_GRE_1','15118');
INSERT INTO book_word VALUES(9257,'putrefy','chuguo_GRE_1','14324');
INSERT INTO book_word VALUES(9258,'delirium','chuguo_GRE_1','13499');
INSERT INTO book_word VALUES(9259,'bask','chuguo_GRE_1','12934');
INSERT INTO book_word VALUES(9260,'tissue','chuguo_GRE_1','487');
INSERT INTO book_word VALUES(9261,'pivot','chuguo_GRE_1','11695');
INSERT INTO book_word VALUES(9262,'confront','chuguo_GRE_1','7073');
INSERT INTO book_word VALUES(9263,'ferment','chuguo_GRE_1','8778');
INSERT INTO book_word VALUES(9264,'temp','chuguo_GRE_1','16307');
INSERT INTO book_word VALUES(9265,'contemptuous','chuguo_GRE_1','10051');
INSERT INTO book_word VALUES(9266,'tenacious','chuguo_GRE_1','9280');
INSERT INTO book_word VALUES(9267,'impact','chuguo_GRE_1','6415');
INSERT INTO book_word VALUES(9268,'aeronautics','chuguo_GRE_1','9548');
INSERT INTO book_word VALUES(9269,'unpretentious','chuguo_GRE_1','12580');
INSERT INTO book_word VALUES(9270,'projection','chuguo_GRE_1','9461');
INSERT INTO book_word VALUES(9271,'larva','chuguo_GRE_1','8917');
INSERT INTO book_word VALUES(9272,'hatchet','chuguo_GRE_1','10897');
INSERT INTO book_word VALUES(9273,'panel','chuguo_GRE_1','6139');
INSERT INTO book_word VALUES(9274,'thread','chuguo_GRE_1','3495');
INSERT INTO book_word VALUES(9275,'cleavage','chuguo_GRE_1','8612');
INSERT INTO book_word VALUES(9276,'ravel','chuguo_GRE_1','15654');
INSERT INTO book_word VALUES(9277,'haven','chuguo_GRE_1','12863');
INSERT INTO book_word VALUES(9278,'deluge','chuguo_GRE_1','10208');
INSERT INTO book_word VALUES(9279,'compel','chuguo_GRE_1','5337');
INSERT INTO book_word VALUES(9280,'narcissist','chuguo_GRE_1','14745');
INSERT INTO book_word VALUES(9281,'disinter','chuguo_GRE_1','15383');
INSERT INTO book_word VALUES(9282,'flirt','chuguo_GRE_1','13012');
INSERT INTO book_word VALUES(9283,'propitious','chuguo_GRE_1','14955');
INSERT INTO book_word VALUES(9284,'squander','chuguo_GRE_1','12251');
INSERT INTO book_word VALUES(9285,'pique','chuguo_GRE_1','13954');
INSERT INTO book_word VALUES(9286,'descent','chuguo_GRE_1','7356');
INSERT INTO book_word VALUES(9287,'frivolous','chuguo_GRE_1','10758');
INSERT INTO book_word VALUES(9288,'lean','chuguo_GRE_1','6441');
INSERT INTO book_word VALUES(9289,'brooch','chuguo_GRE_1','9842');
INSERT INTO book_word VALUES(9290,'creep','chuguo_GRE_1','6348');
INSERT INTO book_word VALUES(9291,'perforate','chuguo_GRE_1','9047');
INSERT INTO book_word VALUES(9292,'bawdy','chuguo_GRE_1','15346');
INSERT INTO book_word VALUES(9293,'predominant','chuguo_GRE_1','727');
INSERT INTO book_word VALUES(9294,'emend','chuguo_GRE_1','10455');
INSERT INTO book_word VALUES(9295,'cleave','chuguo_GRE_1','8613');
INSERT INTO book_word VALUES(9296,'capsule','chuguo_GRE_1','1286');
INSERT INTO book_word VALUES(9297,'rue','chuguo_GRE_1','12002');
INSERT INTO book_word VALUES(9298,'jog','chuguo_GRE_1','4086');
INSERT INTO book_word VALUES(9299,'swell','chuguo_GRE_1','3389');
INSERT INTO book_word VALUES(9300,'deed','chuguo_GRE_1','1559');
INSERT INTO book_word VALUES(9301,'oasis','chuguo_GRE_1','11541');
INSERT INTO book_word VALUES(9302,'ragged','chuguo_GRE_1','11819');
INSERT INTO book_word VALUES(9303,'woo','chuguo_GRE_1','12904');
INSERT INTO book_word VALUES(9304,'disinterested','chuguo_GRE_1','10315');
INSERT INTO book_word VALUES(9305,'cipher','chuguo_GRE_1','13479');
INSERT INTO book_word VALUES(9306,'proliferate','chuguo_GRE_1','13608');
INSERT INTO book_word VALUES(9307,'dross','chuguo_GRE_1','14976');
INSERT INTO book_word VALUES(9308,'extract','chuguo_GRE_1','7311');
INSERT INTO book_word VALUES(9309,'principle','chuguo_GRE_1','3930');
INSERT INTO book_word VALUES(9310,'hack','chuguo_GRE_1','18068');
INSERT INTO book_word VALUES(9311,'axle','chuguo_GRE_1','7118');
INSERT INTO book_word VALUES(9312,'decline','chuguo_GRE_1','1556');
INSERT INTO book_word VALUES(9313,'congeal','chuguo_GRE_1','15348');
INSERT INTO book_word VALUES(9314,'hieroglyphic','chuguo_GRE_1','15247');
INSERT INTO book_word VALUES(9315,'iterate','chuguo_GRE_1','13244');
INSERT INTO book_word VALUES(9316,'despotism','chuguo_GRE_1','10245');
INSERT INTO book_word VALUES(9317,'clash','chuguo_GRE_1','7177');
INSERT INTO book_word VALUES(9318,'slot','chuguo_GRE_1','8314');
INSERT INTO book_word VALUES(9319,'lullaby','chuguo_GRE_1','11343');
INSERT INTO book_word VALUES(9320,'ethereal','chuguo_GRE_1','10525');
INSERT INTO book_word VALUES(9321,'peremptory','chuguo_GRE_1','15127');
INSERT INTO book_word VALUES(9322,'jaunt','chuguo_GRE_1','14946');
INSERT INTO book_word VALUES(9323,'jumble','chuguo_GRE_1','8909');
INSERT INTO book_word VALUES(9324,'solemn','chuguo_GRE_1','6301');
INSERT INTO book_word VALUES(9325,'purport','chuguo_GRE_1','11782');
INSERT INTO book_word VALUES(9326,'fractional','chuguo_GRE_1','10740');
INSERT INTO book_word VALUES(9327,'forge','chuguo_GRE_1','7727');
INSERT INTO book_word VALUES(9328,'inaugural','chuguo_GRE_1','11087');
INSERT INTO book_word VALUES(9329,'discursive','chuguo_GRE_1','14288');
INSERT INTO book_word VALUES(9330,'flaw','chuguo_GRE_1','7136');
INSERT INTO book_word VALUES(9331,'multiply','chuguo_GRE_1','2517');
INSERT INTO book_word VALUES(9332,'succumb','chuguo_GRE_1','9259');
INSERT INTO book_word VALUES(9333,'rigor','chuguo_GRE_1','9166');
INSERT INTO book_word VALUES(9334,'resort','chuguo_GRE_1','6563');
INSERT INTO book_word VALUES(9335,'exploit','chuguo_GRE_1','1782');
INSERT INTO book_word VALUES(9336,'husband','chuguo_GRE_1','4071');
INSERT INTO book_word VALUES(9337,'dominant','chuguo_GRE_1','7184');
INSERT INTO book_word VALUES(9338,'famine','chuguo_GRE_1','5939');
INSERT INTO book_word VALUES(9339,'rib','chuguo_GRE_1','6376');
INSERT INTO book_word VALUES(9340,'parasite','chuguo_GRE_1','8109');
INSERT INTO book_word VALUES(9341,'surpass','chuguo_GRE_1','7661');
INSERT INTO book_word VALUES(9342,'cozen','chuguo_GRE_1','15451');
INSERT INTO book_word VALUES(9343,'lyric','chuguo_GRE_1','13038');
INSERT INTO book_word VALUES(9344,'nominate','chuguo_GRE_1','7577');
INSERT INTO book_word VALUES(9345,'sustenance','chuguo_GRE_1','12359');
INSERT INTO book_word VALUES(9346,'reportage','chuguo_GRE_1','16453');
INSERT INTO book_word VALUES(9347,'concomitant','chuguo_GRE_1','8628');
INSERT INTO book_word VALUES(9348,'stall','chuguo_GRE_1','7226');
INSERT INTO book_word VALUES(9349,'treason','chuguo_GRE_1','6102');
INSERT INTO book_word VALUES(9350,'obedient','chuguo_GRE_1','7846');
INSERT INTO book_word VALUES(9351,'poll','chuguo_GRE_1','7431');
INSERT INTO book_word VALUES(9352,'analytical','chuguo_GRE_1','7990');
INSERT INTO book_word VALUES(9353,'malaise','chuguo_GRE_1','8936');
INSERT INTO book_word VALUES(9354,'mince','chuguo_GRE_1','8964');
INSERT INTO book_word VALUES(9355,'budge','chuguo_GRE_1','9847');
INSERT INTO book_word VALUES(9356,'wane','chuguo_GRE_1','9383');
INSERT INTO book_word VALUES(9357,'scan','chuguo_GRE_1','3064');
INSERT INTO book_word VALUES(9358,'placid','chuguo_GRE_1','11697');
INSERT INTO book_word VALUES(9359,'cosset','chuguo_GRE_1','15738');
INSERT INTO book_word VALUES(9360,'expatriate','chuguo_GRE_1','15389');
INSERT INTO book_word VALUES(9361,'forbid','chuguo_GRE_1','99');
INSERT INTO book_word VALUES(9362,'pilot','chuguo_GRE_1','4436');
INSERT INTO book_word VALUES(9363,'rebus','chuguo_GRE_1','14885');
INSERT INTO book_word VALUES(9364,'hunk','chuguo_GRE_1','11013');
INSERT INTO book_word VALUES(9365,'critique','chuguo_GRE_1','10111');
INSERT INTO book_word VALUES(9366,'demoralize','chuguo_GRE_1','10219');
INSERT INTO book_word VALUES(9367,'premium','chuguo_GRE_1','8312');
INSERT INTO book_word VALUES(9368,'adjudicate','chuguo_GRE_1','9529');
INSERT INTO book_word VALUES(9369,'avalanche','chuguo_GRE_1','9714');
INSERT INTO book_word VALUES(9370,'elixir','chuguo_GRE_1','13715');
INSERT INTO book_word VALUES(9371,'oblique','chuguo_GRE_1','15125');
INSERT INTO book_word VALUES(9372,'supplant','chuguo_GRE_1','13108');
INSERT INTO book_word VALUES(9373,'detrimental','chuguo_GRE_1','10256');
INSERT INTO book_word VALUES(9374,'wrought','chuguo_GRE_1','15750');
INSERT INTO book_word VALUES(9375,'gastric','chuguo_GRE_1','8805');
INSERT INTO book_word VALUES(9376,'wicked','chuguo_GRE_1','6363');
INSERT INTO book_word VALUES(9377,'prestige','chuguo_GRE_1','728');
INSERT INTO book_word VALUES(9378,'barbarian','chuguo_GRE_1','8544');
INSERT INTO book_word VALUES(9379,'span','chuguo_GRE_1','5708');
INSERT INTO book_word VALUES(9380,'trio','chuguo_GRE_1','12501');
INSERT INTO book_word VALUES(9381,'verdant','chuguo_GRE_1','14685');
INSERT INTO book_word VALUES(9382,'pendulum','chuguo_GRE_1','7474');
INSERT INTO book_word VALUES(9383,'roundabout','chuguo_GRE_1','4015');
INSERT INTO book_word VALUES(9384,'preen','chuguo_GRE_1','14607');
INSERT INTO book_word VALUES(9385,'saliva','chuguo_GRE_1','13078');
INSERT INTO book_word VALUES(9386,'utopia','chuguo_GRE_1','14283');
INSERT INTO book_word VALUES(9387,'burglarize','chuguo_GRE_1','15923');
INSERT INTO book_word VALUES(9388,'feline','chuguo_GRE_1','15703');
INSERT INTO book_word VALUES(9389,'personnel','chuguo_GRE_1','2754');
INSERT INTO book_word VALUES(9390,'plight','chuguo_GRE_1','8414');
INSERT INTO book_word VALUES(9391,'infatuated','chuguo_GRE_1','11145');
INSERT INTO book_word VALUES(9392,'boon','chuguo_GRE_1','9820');
INSERT INTO book_word VALUES(9393,'original','chuguo_GRE_1','5136');
INSERT INTO book_word VALUES(9394,'tint','chuguo_GRE_1','12456');
INSERT INTO book_word VALUES(9395,'transpose','chuguo_GRE_1','12487');
INSERT INTO book_word VALUES(9396,'oar','chuguo_GRE_1','5700');
INSERT INTO book_word VALUES(9397,'tenure','chuguo_GRE_1','12420');
INSERT INTO book_word VALUES(9398,'dissection','chuguo_GRE_1','14820');
INSERT INTO book_word VALUES(9399,'augury','chuguo_GRE_1','14480');
INSERT INTO book_word VALUES(9400,'sip','chuguo_GRE_1','8394');
INSERT INTO book_word VALUES(9401,'analogue','chuguo_GRE_1','7757');
INSERT INTO book_word VALUES(9402,'understudy','chuguo_GRE_1','12549');
INSERT INTO book_word VALUES(9403,'scythe','chuguo_GRE_1','12078');
INSERT INTO book_word VALUES(9404,'constituent','chuguo_GRE_1','7074');
INSERT INTO book_word VALUES(9405,'decrepit','chuguo_GRE_1','14661');
INSERT INTO book_word VALUES(9406,'caprice','chuguo_GRE_1','9877');
INSERT INTO book_word VALUES(9407,'blot','chuguo_GRE_1','8559');
INSERT INTO book_word VALUES(9408,'spongy','chuguo_GRE_1','9230');
INSERT INTO book_word VALUES(9409,'missive','chuguo_GRE_1','14911');
INSERT INTO book_word VALUES(9410,'capacity','chuguo_GRE_1','5370');
INSERT INTO book_word VALUES(9411,'axis','chuguo_GRE_1','5933');
INSERT INTO book_word VALUES(9412,'canon','chuguo_GRE_1','9870');
INSERT INTO book_word VALUES(9413,'metropolitan','chuguo_GRE_1','6653');
INSERT INTO book_word VALUES(9414,'veteran','chuguo_GRE_1','5686');
INSERT INTO book_word VALUES(9415,'cement','chuguo_GRE_1','4577');
INSERT INTO book_word VALUES(9416,'commentary','chuguo_GRE_1','12955');
INSERT INTO book_word VALUES(9417,'empiricism','chuguo_GRE_1','10462');
INSERT INTO book_word VALUES(9418,'clumsy','chuguo_GRE_1','1398');
INSERT INTO book_word VALUES(9419,'drizzle','chuguo_GRE_1','8719');
INSERT INTO book_word VALUES(9420,'stultify','chuguo_GRE_1','14892');
INSERT INTO book_word VALUES(9421,'buckle','chuguo_GRE_1','9846');
INSERT INTO book_word VALUES(9422,'lottery','chuguo_GRE_1','8465');
INSERT INTO book_word VALUES(9423,'ridge','chuguo_GRE_1','5031');
INSERT INTO book_word VALUES(9424,'deliberate','chuguo_GRE_1','7304');
INSERT INTO book_word VALUES(9425,'culmination','chuguo_GRE_1','14693');
INSERT INTO book_word VALUES(9426,'retract','chuguo_GRE_1','9156');
INSERT INTO book_word VALUES(9427,'recuperate','chuguo_GRE_1','15254');
INSERT INTO book_word VALUES(9428,'winding','chuguo_GRE_1','7629');
INSERT INTO book_word VALUES(9429,'foster','chuguo_GRE_1','7515');
INSERT INTO book_word VALUES(9430,'ingestion','chuguo_GRE_1','17837');
INSERT INTO book_word VALUES(9431,'snarl','chuguo_GRE_1','12200');
INSERT INTO book_word VALUES(9432,'sedulous','chuguo_GRE_1','15624');
INSERT INTO book_word VALUES(9433,'sacred','chuguo_GRE_1','3039');
INSERT INTO book_word VALUES(9434,'abide','chuguo_GRE_1','7754');
INSERT INTO book_word VALUES(9435,'repent','chuguo_GRE_1','6325');
INSERT INTO book_word VALUES(9436,'economical','chuguo_GRE_1','6351');
INSERT INTO book_word VALUES(9437,'charity','chuguo_GRE_1','4735');
INSERT INTO book_word VALUES(9438,'orifice','chuguo_GRE_1','9015');
INSERT INTO book_word VALUES(9439,'badinage','chuguo_GRE_1','14557');
INSERT INTO book_word VALUES(9440,'cursive','chuguo_GRE_1','10132');
INSERT INTO book_word VALUES(9441,'wade','chuguo_GRE_1','6767');
INSERT INTO book_word VALUES(9442,'spacious','chuguo_GRE_1','7539');
INSERT INTO book_word VALUES(9443,'lynch','chuguo_GRE_1','11350');
INSERT INTO book_word VALUES(9444,'whine','chuguo_GRE_1','15683');
INSERT INTO book_word VALUES(9445,'discernible','chuguo_GRE_1','10299');
INSERT INTO book_word VALUES(9446,'available','chuguo_GRE_1','363');
INSERT INTO book_word VALUES(9447,'gratis','chuguo_GRE_1','15354');
INSERT INTO book_word VALUES(9448,'frolicsome','chuguo_GRE_1','14532');
INSERT INTO book_word VALUES(9449,'enlist','chuguo_GRE_1','10476');
INSERT INTO book_word VALUES(9450,'cession','chuguo_GRE_1','14558');
INSERT INTO book_word VALUES(9451,'cajole','chuguo_GRE_1','12801');
INSERT INTO book_word VALUES(9452,'tributary','chuguo_GRE_1','12497');
INSERT INTO book_word VALUES(9453,'mayhem','chuguo_GRE_1','11409');
INSERT INTO book_word VALUES(9454,'transcribe','chuguo_GRE_1','12903');
INSERT INTO book_word VALUES(9455,'laggard','chuguo_GRE_1','14601');
INSERT INTO book_word VALUES(9456,'hidebound','chuguo_GRE_1','10953');
INSERT INTO book_word VALUES(9457,'florescence','chuguo_GRE_1','14665');
INSERT INTO book_word VALUES(9458,'scabbard','chuguo_GRE_1','15024');
INSERT INTO book_word VALUES(9459,'coarse','chuguo_GRE_1','6129');
INSERT INTO book_word VALUES(9460,'rivet','chuguo_GRE_1','11981');
INSERT INTO book_word VALUES(9461,'dreary','chuguo_GRE_1','10384');
INSERT INTO book_word VALUES(9462,'maladroit','chuguo_GRE_1','15188');
INSERT INTO book_word VALUES(9463,'damn','chuguo_GRE_1','6778');
INSERT INTO book_word VALUES(9464,'coalesce','chuguo_GRE_1','13666');
INSERT INTO book_word VALUES(9465,'epitome','chuguo_GRE_1','10503');
INSERT INTO book_word VALUES(9466,'admission','chuguo_GRE_1','880');
INSERT INTO book_word VALUES(9467,'transcend','chuguo_GRE_1','8359');
INSERT INTO book_word VALUES(9468,'actuarial','chuguo_GRE_1','14517');
INSERT INTO book_word VALUES(9469,'mettle','chuguo_GRE_1','15036');
INSERT INTO book_word VALUES(9470,'untoward','chuguo_GRE_1','14550');
INSERT INTO book_word VALUES(9471,'sheer','chuguo_GRE_1','7341');
INSERT INTO book_word VALUES(9472,'dedication','chuguo_GRE_1','16185');
INSERT INTO book_word VALUES(9473,'animation','chuguo_GRE_1','9367');
INSERT INTO book_word VALUES(9474,'stricture','chuguo_GRE_1','9250');
INSERT INTO book_word VALUES(9475,'naive','chuguo_GRE_1','8232');
INSERT INTO book_word VALUES(9476,'bereft','chuguo_GRE_1','14381');
INSERT INTO book_word VALUES(9477,'abate','chuguo_GRE_1','8478');
INSERT INTO book_word VALUES(9478,'accommodate','chuguo_GRE_1','6452');
INSERT INTO book_word VALUES(9479,'extrapolate','chuguo_GRE_1','10577');
INSERT INTO book_word VALUES(9480,'proctor','chuguo_GRE_1','16048');
INSERT INTO book_word VALUES(9481,'addendum','chuguo_GRE_1','15534');
INSERT INTO book_word VALUES(9482,'vicarious','chuguo_GRE_1','12643');
INSERT INTO book_word VALUES(9483,'timely','chuguo_GRE_1','7295');
INSERT INTO book_word VALUES(9484,'succinct','chuguo_GRE_1','14240');
INSERT INTO book_word VALUES(9485,'referee','chuguo_GRE_1','2953');
INSERT INTO book_word VALUES(9486,'surrogate','chuguo_GRE_1','12356');
INSERT INTO book_word VALUES(9487,'fusillade','chuguo_GRE_1','14566');
INSERT INTO book_word VALUES(9488,'vie','chuguo_GRE_1','12645');
INSERT INTO book_word VALUES(9489,'petal','chuguo_GRE_1','12759');
INSERT INTO book_word VALUES(9490,'specialized','chuguo_GRE_1','14272');
INSERT INTO book_word VALUES(9491,'overflow','chuguo_GRE_1','705');
INSERT INTO book_word VALUES(9492,'damp','chuguo_GRE_1','1534');
INSERT INTO book_word VALUES(9493,'espouse','chuguo_GRE_1','10519');
INSERT INTO book_word VALUES(9494,'exceed','chuguo_GRE_1','4839');
INSERT INTO book_word VALUES(9495,'prescription','chuguo_GRE_1','463');
INSERT INTO book_word VALUES(9496,'irascible','chuguo_GRE_1','11233');
INSERT INTO book_word VALUES(9497,'acrobat','chuguo_GRE_1','8446');
INSERT INTO book_word VALUES(9498,'expatiate','chuguo_GRE_1','15292');
INSERT INTO book_word VALUES(9499,'tame','chuguo_GRE_1','5360');
INSERT INTO book_word VALUES(9500,'understate','chuguo_GRE_1','12548');
INSERT INTO book_word VALUES(9501,'tempest','chuguo_GRE_1','9279');
INSERT INTO book_word VALUES(9502,'beehive','chuguo_GRE_1','1130');
INSERT INTO book_word VALUES(9503,'gerrymander','chuguo_GRE_1','14598');
INSERT INTO book_word VALUES(9504,'disengage','chuguo_GRE_1','14528');
INSERT INTO book_word VALUES(9505,'faculty','chuguo_GRE_1','6509');
INSERT INTO book_word VALUES(9506,'onus','chuguo_GRE_1','14672');
INSERT INTO book_word VALUES(9507,'smuggle','chuguo_GRE_1','7879');
INSERT INTO book_word VALUES(9508,'bullish','chuguo_GRE_1','9851');
INSERT INTO book_word VALUES(9509,'retroactive','chuguo_GRE_1','15069');
INSERT INTO book_word VALUES(9510,'masquerade','chuguo_GRE_1','13039');
INSERT INTO book_word VALUES(9511,'weed','chuguo_GRE_1','3730');
INSERT INTO book_word VALUES(9512,'adroit','chuguo_GRE_1','9536');
INSERT INTO book_word VALUES(9513,'maneuver','chuguo_GRE_1','8940');
INSERT INTO book_word VALUES(9514,'sheriff','chuguo_GRE_1','771');
INSERT INTO book_word VALUES(9515,'oblige','chuguo_GRE_1','5734');
INSERT INTO book_word VALUES(9516,'confine','chuguo_GRE_1','5462');
INSERT INTO book_word VALUES(9517,'generic','chuguo_GRE_1','10789');
INSERT INTO book_word VALUES(9518,'palate','chuguo_GRE_1','9024');
INSERT INTO book_word VALUES(9519,'exotic','chuguo_GRE_1','8340');
INSERT INTO book_word VALUES(9520,'recess','chuguo_GRE_1','11851');
INSERT INTO book_word VALUES(9521,'effigy','chuguo_GRE_1','14664');
INSERT INTO book_word VALUES(9522,'retaliate','chuguo_GRE_1','11956');
INSERT INTO book_word VALUES(9523,'disrupt','chuguo_GRE_1','8410');
INSERT INTO book_word VALUES(9524,'sermon','chuguo_GRE_1','7103');
INSERT INTO book_word VALUES(9525,'yawn','chuguo_GRE_1','3824');
INSERT INTO book_word VALUES(9526,'abscission','chuguo_GRE_1','14688');
INSERT INTO book_word VALUES(9527,'bilateral','chuguo_GRE_1','8551');
INSERT INTO book_word VALUES(9528,'unearth','chuguo_GRE_1','12556');
INSERT INTO book_word VALUES(9529,'donate','chuguo_GRE_1','7987');
INSERT INTO book_word VALUES(9530,'collision','chuguo_GRE_1','4133');
INSERT INTO book_word VALUES(9531,'volition','chuguo_GRE_1','14686');
INSERT INTO book_word VALUES(9532,'mendacious','chuguo_GRE_1','15158');
INSERT INTO book_word VALUES(9533,'mannered','chuguo_GRE_1','14743');
INSERT INTO book_word VALUES(9534,'impetuous','chuguo_GRE_1','11064');
INSERT INTO book_word VALUES(9535,'prophecy','chuguo_GRE_1','7530');
INSERT INTO book_word VALUES(9536,'jar','chuguo_GRE_1','4084');
INSERT INTO book_word VALUES(9537,'exude','chuguo_GRE_1','10582');
INSERT INTO book_word VALUES(9538,'injection','chuguo_GRE_1','5777');
INSERT INTO book_word VALUES(9539,'precipice','chuguo_GRE_1','15713');
INSERT INTO book_word VALUES(9540,'lateral','chuguo_GRE_1','7921');
INSERT INTO book_word VALUES(9541,'earring','chuguo_GRE_1','16348');
INSERT INTO book_word VALUES(9542,'prim','chuguo_GRE_1','14677');
INSERT INTO book_word VALUES(9543,'vogue','chuguo_GRE_1','12771');
INSERT INTO book_word VALUES(9544,'compact','chuguo_GRE_1','303');
INSERT INTO book_word VALUES(9545,'qualm','chuguo_GRE_1','11791');
INSERT INTO book_word VALUES(9546,'crumble','chuguo_GRE_1','12967');
INSERT INTO book_word VALUES(9547,'erudite','chuguo_GRE_1','10513');
INSERT INTO book_word VALUES(9548,'purported','chuguo_GRE_1','15022');
INSERT INTO book_word VALUES(9549,'discard','chuguo_GRE_1','6184');
INSERT INTO book_word VALUES(9550,'fertile','chuguo_GRE_1','6031');
INSERT INTO book_word VALUES(9551,'palette','chuguo_GRE_1','11614');
INSERT INTO book_word VALUES(9552,'despise','chuguo_GRE_1','6420');
INSERT INTO book_word VALUES(9553,'mongrel','chuguo_GRE_1','11458');
INSERT INTO book_word VALUES(9554,'arcane','chuguo_GRE_1','15075');
INSERT INTO book_word VALUES(9555,'prerequisite','chuguo_GRE_1','9459');
INSERT INTO book_word VALUES(9556,'pan','chuguo_GRE_1','2706');
INSERT INTO book_word VALUES(9557,'maim','chuguo_GRE_1','15549');
INSERT INTO book_word VALUES(9558,'barb','chuguo_GRE_1','13477');
INSERT INTO book_word VALUES(9559,'bend','chuguo_GRE_1','4240');
INSERT INTO book_word VALUES(9560,'fussy','chuguo_GRE_1','10772');
INSERT INTO book_word VALUES(9561,'divine','chuguo_GRE_1','7128');
INSERT INTO book_word VALUES(9562,'gleam','chuguo_GRE_1','625');
INSERT INTO book_word VALUES(9563,'gravitational','chuguo_GRE_1','14000');
INSERT INTO book_word VALUES(9564,'anthology','chuguo_GRE_1','9629');
INSERT INTO book_word VALUES(9565,'prosecution','chuguo_GRE_1','9104');
INSERT INTO book_word VALUES(9566,'seethe','chuguo_GRE_1','12092');
INSERT INTO book_word VALUES(9567,'miserly','chuguo_GRE_1','15488');
INSERT INTO book_word VALUES(9568,'necessitous','chuguo_GRE_1','7911');
INSERT INTO book_word VALUES(9569,'gross','chuguo_GRE_1','260');
INSERT INTO book_word VALUES(9570,'mystic','chuguo_GRE_1','11498');
INSERT INTO book_word VALUES(9571,'conclave','chuguo_GRE_1','14588');
INSERT INTO book_word VALUES(9572,'bounce','chuguo_GRE_1','4003');
INSERT INTO book_word VALUES(9573,'apiece','chuguo_GRE_1','9645');
INSERT INTO book_word VALUES(9574,'dissent','chuguo_GRE_1','10330');
INSERT INTO book_word VALUES(9575,'wry','chuguo_GRE_1','9347');
INSERT INTO book_word VALUES(9576,'adhesive','chuguo_GRE_1','12915');
INSERT INTO book_word VALUES(9577,'alibi','chuguo_GRE_1','9578');
INSERT INTO book_word VALUES(9578,'zoom','chuguo_GRE_1','3845');
INSERT INTO book_word VALUES(9579,'inalienable','chuguo_GRE_1','14454');
INSERT INTO book_word VALUES(9580,'moat','chuguo_GRE_1','11450');
INSERT INTO book_word VALUES(9581,'singularity','chuguo_GRE_1','9210');
INSERT INTO book_word VALUES(9582,'veer','chuguo_GRE_1','12624');
INSERT INTO book_word VALUES(9583,'eavesdrop','chuguo_GRE_1','12985');
INSERT INTO book_word VALUES(9584,'aviator','chuguo_GRE_1','13317');
INSERT INTO book_word VALUES(9585,'decent','chuguo_GRE_1','6183');
INSERT INTO book_word VALUES(9586,'sport','chuguo_GRE_1','3290');
INSERT INTO book_word VALUES(9587,'languor','chuguo_GRE_1','15086');
INSERT INTO book_word VALUES(9588,'rail','chuguo_GRE_1','2910');
INSERT INTO book_word VALUES(9589,'prolixity','chuguo_GRE_1','14463');
INSERT INTO book_word VALUES(9590,'exorbitant','chuguo_GRE_1','13261');
INSERT INTO book_word VALUES(9591,'arthritis','chuguo_GRE_1','8522');
INSERT INTO book_word VALUES(9592,'hydrant','chuguo_GRE_1','11018');
INSERT INTO book_word VALUES(9593,'mold','chuguo_GRE_1','7916');
INSERT INTO book_word VALUES(9594,'unaffected','chuguo_GRE_1','9308');
INSERT INTO book_word VALUES(9595,'piebald','chuguo_GRE_1','14804');
INSERT INTO book_word VALUES(9596,'abhor','chuguo_GRE_1','9487');
INSERT INTO book_word VALUES(9597,'intricate','chuguo_GRE_1','8230');
INSERT INTO book_word VALUES(9598,'glorify','chuguo_GRE_1','6646');
INSERT INTO book_word VALUES(9599,'repudiate','chuguo_GRE_1','11927');
INSERT INTO book_word VALUES(9600,'parable','chuguo_GRE_1','11621');
INSERT INTO book_word VALUES(9601,'hoary','chuguo_GRE_1','10970');
INSERT INTO book_word VALUES(9602,'mosque','chuguo_GRE_1','6809');
INSERT INTO book_word VALUES(9603,'corrosive','chuguo_GRE_1','13940');
INSERT INTO book_word VALUES(9604,'usury','chuguo_GRE_1','15438');
INSERT INTO book_word VALUES(9605,'heterodox','chuguo_GRE_1','10947');
INSERT INTO book_word VALUES(9606,'explicable','chuguo_GRE_1','10564');
INSERT INTO book_word VALUES(9607,'ram','chuguo_GRE_1','11824');
INSERT INTO book_word VALUES(9608,'penumbra','chuguo_GRE_1','15193');
INSERT INTO book_word VALUES(9609,'commonsense','chuguo_GRE_1','7071');
INSERT INTO book_word VALUES(9610,'nucleus','chuguo_GRE_1','5293');
INSERT INTO book_word VALUES(9611,'base','chuguo_GRE_1','1097');
INSERT INTO book_word VALUES(9612,'flaccid','chuguo_GRE_1','8781');
INSERT INTO book_word VALUES(9613,'illusive','chuguo_GRE_1','13637');
INSERT INTO book_word VALUES(9614,'grieve','chuguo_GRE_1','6430');
INSERT INTO book_word VALUES(9615,'offspring','chuguo_GRE_1','7847');
INSERT INTO book_word VALUES(9616,'crotchety','chuguo_GRE_1','14387');
INSERT INTO book_word VALUES(9617,'secular','chuguo_GRE_1','13087');
INSERT INTO book_word VALUES(9618,'hawk','chuguo_GRE_1','2083');
INSERT INTO book_word VALUES(9619,'impressionable','chuguo_GRE_1','11077');
INSERT INTO book_word VALUES(9620,'attic','chuguo_GRE_1','8531');
INSERT INTO book_word VALUES(9621,'thematic','chuguo_GRE_1','12429');
INSERT INTO book_word VALUES(9622,'mushroom','chuguo_GRE_1','2518');
INSERT INTO book_word VALUES(9623,'ordinance','chuguo_GRE_1','11579');
INSERT INTO book_word VALUES(9624,'civilian','chuguo_GRE_1','1371');
INSERT INTO book_word VALUES(9625,'thrifty','chuguo_GRE_1','6673');
INSERT INTO book_word VALUES(9626,'abridge','chuguo_GRE_1','12910');
INSERT INTO book_word VALUES(9627,'rupture','chuguo_GRE_1','9168');
INSERT INTO book_word VALUES(9628,'rig','chuguo_GRE_1','11978');
INSERT INTO book_word VALUES(9629,'devastate','chuguo_GRE_1','10257');
INSERT INTO book_word VALUES(9630,'wig','chuguo_GRE_1','9385');
INSERT INTO book_word VALUES(9631,'crab','chuguo_GRE_1','7076');
INSERT INTO book_word VALUES(9632,'limp','chuguo_GRE_1','7723');
INSERT INTO book_word VALUES(9633,'smug','chuguo_GRE_1','12198');
INSERT INTO book_word VALUES(9634,'scripture','chuguo_GRE_1','7059');
INSERT INTO book_word VALUES(9635,'subpoena','chuguo_GRE_1','15299');
INSERT INTO book_word VALUES(9636,'tumult','chuguo_GRE_1','12513');
INSERT INTO book_word VALUES(9637,'stupefy','chuguo_GRE_1','14614');
INSERT INTO book_word VALUES(9638,'prosaic','chuguo_GRE_1','14884');
INSERT INTO book_word VALUES(9639,'aspect','chuguo_GRE_1','1040');
INSERT INTO book_word VALUES(9640,'jurisprudence','chuguo_GRE_1','15613');
INSERT INTO book_word VALUES(9641,'dictate','chuguo_GRE_1','5656');
INSERT INTO book_word VALUES(9642,'ransom','chuguo_GRE_1','11832');
INSERT INTO book_word VALUES(9643,'tenacity','chuguo_GRE_1','15721');
INSERT INTO book_word VALUES(9644,'particular','chuguo_GRE_1','3965');
INSERT INTO book_word VALUES(9645,'motley','chuguo_GRE_1','11478');
INSERT INTO book_word VALUES(9646,'vantage','chuguo_GRE_1','12621');
INSERT INTO book_word VALUES(9647,'trophy','chuguo_GRE_1','12503');
INSERT INTO book_word VALUES(9648,'orchid','chuguo_GRE_1','11576');
INSERT INTO book_word VALUES(9649,'parochial','chuguo_GRE_1','15430');
INSERT INTO book_word VALUES(9650,'polish','chuguo_GRE_1','2805');
INSERT INTO book_word VALUES(9651,'salient','chuguo_GRE_1','12023');
INSERT INTO book_word VALUES(9652,'synoptic','chuguo_GRE_1','12375');
INSERT INTO book_word VALUES(9653,'paranoid','chuguo_GRE_1','11626');
INSERT INTO book_word VALUES(9654,'abrupt','chuguo_GRE_1','494');
INSERT INTO book_word VALUES(9655,'grave','chuguo_GRE_1','6429');
INSERT INTO book_word VALUES(9656,'shelve','chuguo_GRE_1','15736');
INSERT INTO book_word VALUES(9657,'steer','chuguo_GRE_1','5069');
INSERT INTO book_word VALUES(9658,'grouse','chuguo_GRE_1','14397');
INSERT INTO book_word VALUES(9659,'excoriate','chuguo_GRE_1','15121');
INSERT INTO book_word VALUES(9660,'caricature','chuguo_GRE_1','9887');
INSERT INTO book_word VALUES(9661,'insidious','chuguo_GRE_1','9399');
INSERT INTO book_word VALUES(9662,'unravel','chuguo_GRE_1','12585');
INSERT INTO book_word VALUES(9663,'jubilation','chuguo_GRE_1','14947');
INSERT INTO book_word VALUES(9664,'ledger','chuguo_GRE_1','11293');
INSERT INTO book_word VALUES(9665,'procrastinate','chuguo_GRE_1','15668');
INSERT INTO book_word VALUES(9666,'recondite','chuguo_GRE_1','15592');
INSERT INTO book_word VALUES(9667,'majestic','chuguo_GRE_1','8935');
INSERT INTO book_word VALUES(9668,'debonair','chuguo_GRE_1','14732');
INSERT INTO book_word VALUES(9669,'congenial','chuguo_GRE_1','10025');
INSERT INTO book_word VALUES(9670,'sanctify','chuguo_GRE_1','12028');
INSERT INTO book_word VALUES(9671,'neurosis','chuguo_GRE_1','11514');
INSERT INTO book_word VALUES(9672,'meteoric','chuguo_GRE_1','14296');
INSERT INTO book_word VALUES(9673,'compass','chuguo_GRE_1','1443');
INSERT INTO book_word VALUES(9674,'collected','chuguo_GRE_1','14838');
INSERT INTO book_word VALUES(9675,'discerning','chuguo_GRE_1','10300');
INSERT INTO book_word VALUES(9676,'guile','chuguo_GRE_1','14980');
INSERT INTO book_word VALUES(9677,'delegate','chuguo_GRE_1','6877');
INSERT INTO book_word VALUES(9678,'spurious','chuguo_GRE_1','12246');
INSERT INTO book_word VALUES(9679,'languish','chuguo_GRE_1','8915');
INSERT INTO book_word VALUES(9680,'tarnish','chuguo_GRE_1','12395');
INSERT INTO book_word VALUES(9681,'disruptive','chuguo_GRE_1','16187');
INSERT INTO book_word VALUES(9682,'alienate','chuguo_GRE_1','9579');
INSERT INTO book_word VALUES(9683,'discharge','chuguo_GRE_1','5832');
INSERT INTO book_word VALUES(9684,'evoke','chuguo_GRE_1','8297');
INSERT INTO book_word VALUES(9685,'vegetate','chuguo_GRE_1','15599');
INSERT INTO book_word VALUES(9686,'estimable','chuguo_GRE_1','10520');
INSERT INTO book_word VALUES(9687,'somatic','chuguo_GRE_1','9219');
INSERT INTO book_word VALUES(9688,'enshrine','chuguo_GRE_1','10483');
INSERT INTO book_word VALUES(9689,'controvert','chuguo_GRE_1','15314');
INSERT INTO book_word VALUES(9690,'prone','chuguo_GRE_1','8241');
INSERT INTO book_word VALUES(9691,'invoice','chuguo_GRE_1','6797');
INSERT INTO book_word VALUES(9692,'freckle','chuguo_GRE_1','8794');
INSERT INTO book_word VALUES(9693,'indebted','chuguo_GRE_1','11109');
INSERT INTO book_word VALUES(9694,'dilute','chuguo_GRE_1','8283');
INSERT INTO book_word VALUES(9695,'demean','chuguo_GRE_1','10211');
INSERT INTO book_word VALUES(9696,'opiate','chuguo_GRE_1','9009');
INSERT INTO book_word VALUES(9697,'blandishment','chuguo_GRE_1','14285');
INSERT INTO book_word VALUES(9698,'gentry','chuguo_GRE_1','15418');
INSERT INTO book_word VALUES(9699,'malign','chuguo_GRE_1','11364');
INSERT INTO book_word VALUES(9700,'rabid','chuguo_GRE_1','11811');
INSERT INTO book_word VALUES(9701,'condign','chuguo_GRE_1','14839');
INSERT INTO book_word VALUES(9702,'harbor','chuguo_GRE_1','2068');
INSERT INTO book_word VALUES(9703,'pancreas','chuguo_GRE_1','9029');
INSERT INTO book_word VALUES(9704,'intervene','chuguo_GRE_1','7145');
INSERT INTO book_word VALUES(9705,'sanatorium','chuguo_GRE_1','9177');
INSERT INTO book_word VALUES(9706,'cartoon','chuguo_GRE_1','1302');
INSERT INTO book_word VALUES(9707,'complacency','chuguo_GRE_1','9997');
INSERT INTO book_word VALUES(9708,'abnegation','chuguo_GRE_1','15496');
INSERT INTO book_word VALUES(9709,'dismal','chuguo_GRE_1','8707');
INSERT INTO book_word VALUES(9710,'boost','chuguo_GRE_1','8280');
INSERT INTO book_word VALUES(9711,'canker','chuguo_GRE_1','8584');
INSERT INTO book_word VALUES(9712,'phoenix','chuguo_GRE_1','11689');
INSERT INTO book_word VALUES(9713,'ornate','chuguo_GRE_1','11581');
INSERT INTO book_word VALUES(9714,'hangar','chuguo_GRE_1','10880');
INSERT INTO book_word VALUES(9715,'unworldly','chuguo_GRE_1','12599');
INSERT INTO book_word VALUES(9716,'quail','chuguo_GRE_1','11786');
INSERT INTO book_word VALUES(9717,'wont','chuguo_GRE_1','14305');
INSERT INTO book_word VALUES(9718,'pathological','chuguo_GRE_1','11644');
INSERT INTO book_word VALUES(9719,'pretension','chuguo_GRE_1','13785');
INSERT INTO book_word VALUES(9720,'simper','chuguo_GRE_1','15595');
INSERT INTO book_word VALUES(9721,'rout','chuguo_GRE_1','14468');
INSERT INTO book_word VALUES(9722,'mode','chuguo_GRE_1','267');
INSERT INTO book_word VALUES(9723,'anecdote','chuguo_GRE_1','966');
INSERT INTO book_word VALUES(9724,'expertise','chuguo_GRE_1','8228');
INSERT INTO book_word VALUES(9725,'skirmish','chuguo_GRE_1','12172');
INSERT INTO book_word VALUES(9726,'gauche','chuguo_GRE_1','15578');
INSERT INTO book_word VALUES(9727,'arrogance','chuguo_GRE_1','8521');
INSERT INTO book_word VALUES(9728,'mottle','chuguo_GRE_1','16201');
INSERT INTO book_word VALUES(9729,'tycoon','chuguo_GRE_1','14042');
INSERT INTO book_word VALUES(9730,'jovial','chuguo_GRE_1','14456');
INSERT INTO book_word VALUES(9731,'scramble','chuguo_GRE_1','7162');
INSERT INTO book_word VALUES(9732,'etiquette','chuguo_GRE_1','452');
INSERT INTO book_word VALUES(9733,'cosy','chuguo_GRE_1','3907');
INSERT INTO book_word VALUES(9734,'immunize','chuguo_GRE_1','11052');
INSERT INTO book_word VALUES(9735,'wield','chuguo_GRE_1','7546');
INSERT INTO book_word VALUES(9736,'axiom','chuguo_GRE_1','9720');
INSERT INTO book_word VALUES(9737,'verdigris','chuguo_GRE_1','15103');
INSERT INTO book_word VALUES(9738,'celerity','chuguo_GRE_1','8594');
INSERT INTO book_word VALUES(9739,'correspondent','chuguo_GRE_1','5463');
INSERT INTO book_word VALUES(9740,'medley','chuguo_GRE_1','15359');
INSERT INTO book_word VALUES(9741,'verisimilar','chuguo_GRE_1','15376');
INSERT INTO book_word VALUES(9742,'pen','chuguo_GRE_1','2734');
INSERT INTO book_word VALUES(9743,'porous','chuguo_GRE_1','13283');
INSERT INTO book_word VALUES(9744,'inert','chuguo_GRE_1','11136');
INSERT INTO book_word VALUES(9745,'ceremonious','chuguo_GRE_1','9912');
INSERT INTO book_word VALUES(9746,'intrigue','chuguo_GRE_1','8462');
INSERT INTO book_word VALUES(9747,'carve','chuguo_GRE_1','4265');
INSERT INTO book_word VALUES(9748,'tyrant','chuguo_GRE_1','6676');
INSERT INTO book_word VALUES(9749,'souvenir','chuguo_GRE_1','7882');
INSERT INTO book_word VALUES(9750,'imperil','chuguo_GRE_1','11062');
INSERT INTO book_word VALUES(9751,'galvanize','chuguo_GRE_1','10781');
INSERT INTO book_word VALUES(9752,'quest','chuguo_GRE_1','7054');
INSERT INTO book_word VALUES(9753,'carcinogen','chuguo_GRE_1','8586');
INSERT INTO book_word VALUES(9754,'foreshadow','chuguo_GRE_1','10725');
INSERT INTO book_word VALUES(9755,'wax','chuguo_GRE_1','3718');
INSERT INTO book_word VALUES(9756,'arroyo','chuguo_GRE_1','15105');
INSERT INTO book_word VALUES(9757,'countenance','chuguo_GRE_1','9373');
INSERT INTO book_word VALUES(9758,'botany','chuguo_GRE_1','1195');
INSERT INTO book_word VALUES(9759,'taciturn','chuguo_GRE_1','12381');
INSERT INTO book_word VALUES(9760,'disconcert','chuguo_GRE_1','10304');
INSERT INTO book_word VALUES(9761,'grotesque','chuguo_GRE_1','12885');
INSERT INTO book_word VALUES(9762,'restraint','chuguo_GRE_1','4724');
INSERT INTO book_word VALUES(9763,'tinge','chuguo_GRE_1','12453');
INSERT INTO book_word VALUES(9764,'boast','chuguo_GRE_1','5223');
INSERT INTO book_word VALUES(9765,'civil','chuguo_GRE_1','4055');
INSERT INTO book_word VALUES(9766,'infantry','chuguo_GRE_1','11144');
INSERT INTO book_word VALUES(9767,'zest','chuguo_GRE_1','9350');
INSERT INTO book_word VALUES(9768,'intermingle','chuguo_GRE_1','11206');
INSERT INTO book_word VALUES(9769,'bore','chuguo_GRE_1','6108');
INSERT INTO book_word VALUES(9770,'efficacy','chuguo_GRE_1','8730');
INSERT INTO book_word VALUES(9771,'contradict','chuguo_GRE_1','1477');
INSERT INTO book_word VALUES(9772,'momentum','chuguo_GRE_1','8466');
INSERT INTO book_word VALUES(9773,'fundamental','chuguo_GRE_1','1930');
INSERT INTO book_word VALUES(9774,'racketeer','chuguo_GRE_1','11814');
INSERT INTO book_word VALUES(9775,'plethora','chuguo_GRE_1','14542');
INSERT INTO book_word VALUES(9776,'obstinate','chuguo_GRE_1','6707');
INSERT INTO book_word VALUES(9777,'incrustation','chuguo_GRE_1','14600');
INSERT INTO book_word VALUES(9778,'gruff','chuguo_GRE_1','10854');
INSERT INTO book_word VALUES(9779,'hurricane','chuguo_GRE_1','4070');
INSERT INTO book_word VALUES(9780,'comity','chuguo_GRE_1','14763');
INSERT INTO book_word VALUES(9781,'chisel','chuguo_GRE_1','9930');
INSERT INTO book_word VALUES(9782,'boisterous','chuguo_GRE_1','9811');
INSERT INTO book_word VALUES(9783,'shrub','chuguo_GRE_1','7382');
INSERT INTO book_word VALUES(9784,'extraneous','chuguo_GRE_1','10576');
INSERT INTO book_word VALUES(9785,'effete','chuguo_GRE_1','14694');
INSERT INTO book_word VALUES(9786,'vague','chuguo_GRE_1','3656');
INSERT INTO book_word VALUES(9787,'stickler','chuguo_GRE_1','14922');
INSERT INTO book_word VALUES(9788,'nutrient','chuguo_GRE_1','8998');
INSERT INTO book_word VALUES(9789,'aberrant','chuguo_GRE_1','8479');
INSERT INTO book_word VALUES(9790,'fallible','chuguo_GRE_1','13000');
INSERT INTO book_word VALUES(9791,'martyr','chuguo_GRE_1','680');
INSERT INTO book_word VALUES(9792,'installment','chuguo_GRE_1','7266');
INSERT INTO book_word VALUES(9793,'inhale','chuguo_GRE_1','8333');
INSERT INTO book_word VALUES(9794,'impunity','chuguo_GRE_1','14291');
INSERT INTO book_word VALUES(9795,'vitiate','chuguo_GRE_1','9336');
INSERT INTO book_word VALUES(9796,'pundit','chuguo_GRE_1','14827');
INSERT INTO book_word VALUES(9797,'grandiose','chuguo_GRE_1','10832');
INSERT INTO book_word VALUES(9798,'stentorian','chuguo_GRE_1','15198');
INSERT INTO book_word VALUES(9799,'connubial','chuguo_GRE_1','15349');
INSERT INTO book_word VALUES(9800,'internecine','chuguo_GRE_1','15678');
INSERT INTO book_word VALUES(9801,'umbrage','chuguo_GRE_1','14783');
INSERT INTO book_word VALUES(9802,'torrent','chuguo_GRE_1','5827');
INSERT INTO book_word VALUES(9803,'reward','chuguo_GRE_1','2995');
INSERT INTO book_word VALUES(9804,'attach','chuguo_GRE_1','1058');
INSERT INTO book_word VALUES(9805,'snatch','chuguo_GRE_1','3221');
INSERT INTO book_word VALUES(9806,'censor','chuguo_GRE_1','7300');
INSERT INTO book_word VALUES(9807,'distinctive','chuguo_GRE_1','10338');
INSERT INTO book_word VALUES(9808,'clip','chuguo_GRE_1','7736');
INSERT INTO book_word VALUES(9809,'forte','chuguo_GRE_1','14698');
INSERT INTO book_word VALUES(9810,'err','chuguo_GRE_1','12993');
INSERT INTO book_word VALUES(9811,'aspire','chuguo_GRE_1','8421');
INSERT INTO book_word VALUES(9812,'exhale','chuguo_GRE_1','8767');
INSERT INTO book_word VALUES(9813,'porridge','chuguo_GRE_1','2816');
INSERT INTO book_word VALUES(9814,'bit','chuguo_GRE_1','1169');
INSERT INTO book_word VALUES(9815,'convenience','chuguo_GRE_1','444');
INSERT INTO book_word VALUES(9816,'coagulate','chuguo_GRE_1','8616');
INSERT INTO book_word VALUES(9817,'transplantation','chuguo_GRE_1','17940');
INSERT INTO book_word VALUES(9818,'stratify','chuguo_GRE_1','12296');
INSERT INTO book_word VALUES(9819,'leash','chuguo_GRE_1','14740');
INSERT INTO book_word VALUES(9820,'redress','chuguo_GRE_1','11870');
INSERT INTO book_word VALUES(9821,'peek','chuguo_GRE_1','13055');
INSERT INTO book_word VALUES(9822,'hinterland','chuguo_GRE_1','10961');
INSERT INTO book_word VALUES(9823,'rinse','chuguo_GRE_1','6667');
INSERT INTO book_word VALUES(9824,'sheen','chuguo_GRE_1','12128');
INSERT INTO book_word VALUES(9825,'moratorium','chuguo_GRE_1','14429');
INSERT INTO book_word VALUES(9826,'bog','chuguo_GRE_1','9808');
INSERT INTO book_word VALUES(9827,'vexation','chuguo_GRE_1','12796');
INSERT INTO book_word VALUES(9828,'motif','chuguo_GRE_1','11476');
INSERT INTO book_word VALUES(9829,'impede','chuguo_GRE_1','8853');
INSERT INTO book_word VALUES(9830,'riot','chuguo_GRE_1','7160');
INSERT INTO book_word VALUES(9831,'upfront','chuguo_GRE_1','12602');
INSERT INTO book_word VALUES(9832,'germ','chuguo_GRE_1','5549');
INSERT INTO book_word VALUES(9833,'quagmire','chuguo_GRE_1','14678');
INSERT INTO book_word VALUES(9834,'equine','chuguo_GRE_1','15083');
INSERT INTO book_word VALUES(9835,'irony','chuguo_GRE_1','8365');
INSERT INTO book_word VALUES(9836,'meet','chuguo_GRE_1','2430');
INSERT INTO book_word VALUES(9837,'epigram','chuguo_GRE_1','10501');
INSERT INTO book_word VALUES(9838,'fishery','chuguo_GRE_1','8052');
INSERT INTO book_word VALUES(9839,'propel','chuguo_GRE_1','6709');
INSERT INTO book_word VALUES(9840,'artless','chuguo_GRE_1','14585');
INSERT INTO book_word VALUES(9841,'mate','chuguo_GRE_1','5381');
INSERT INTO book_word VALUES(9842,'hirsute','chuguo_GRE_1','14398');
INSERT INTO book_word VALUES(9843,'furtive','chuguo_GRE_1','12878');
INSERT INTO book_word VALUES(9844,'legislate','chuguo_GRE_1','11300');
INSERT INTO book_word VALUES(9845,'authoritarian','chuguo_GRE_1','8535');
INSERT INTO book_word VALUES(9846,'wrangle','chuguo_GRE_1','14412');
INSERT INTO book_word VALUES(9847,'monolithic','chuguo_GRE_1','15489');
INSERT INTO book_word VALUES(9848,'exact','chuguo_GRE_1','1769');
INSERT INTO book_word VALUES(9849,'conflict','chuguo_GRE_1','1458');
INSERT INTO book_word VALUES(9850,'clandestine','chuguo_GRE_1','12951');
INSERT INTO book_word VALUES(9851,'collage','chuguo_GRE_1','15693');
INSERT INTO book_word VALUES(9852,'exclusive','chuguo_GRE_1','7309');
INSERT INTO book_word VALUES(9853,'rewarding','chuguo_GRE_1','16465');
INSERT INTO book_word VALUES(9854,'rumble','chuguo_GRE_1','12008');
INSERT INTO book_word VALUES(9855,'peerless','chuguo_GRE_1','13557');
INSERT INTO book_word VALUES(9856,'sturdy','chuguo_GRE_1','7641');
INSERT INTO book_word VALUES(9857,'petroleum','chuguo_GRE_1','5419');
INSERT INTO book_word VALUES(9858,'perimeter','chuguo_GRE_1','7153');
INSERT INTO book_word VALUES(9859,'intellect','chuguo_GRE_1','6943');
INSERT INTO book_word VALUES(9860,'maxim','chuguo_GRE_1','8944');
INSERT INTO book_word VALUES(9861,'demonstrative','chuguo_GRE_1','10218');
INSERT INTO book_word VALUES(9862,'baron','chuguo_GRE_1','6866');
INSERT INTO book_word VALUES(9863,'fledgling','chuguo_GRE_1','15504');
INSERT INTO book_word VALUES(9864,'pitcher','chuguo_GRE_1','329');
INSERT INTO book_word VALUES(9865,'gorge','chuguo_GRE_1','8821');
INSERT INTO book_word VALUES(9866,'defiance','chuguo_GRE_1','10184');
INSERT INTO book_word VALUES(9867,'execrate','chuguo_GRE_1','15353');
INSERT INTO book_word VALUES(9868,'puncture','chuguo_GRE_1','9116');
INSERT INTO book_word VALUES(9869,'repercussion','chuguo_GRE_1','11918');
INSERT INTO book_word VALUES(9870,'treaty','chuguo_GRE_1','5790');
INSERT INTO book_word VALUES(9871,'dainty','chuguo_GRE_1','12969');
INSERT INTO book_word VALUES(9872,'adobe','chuguo_GRE_1','13316');
INSERT INTO book_word VALUES(9873,'deciduous','chuguo_GRE_1','13922');
INSERT INTO book_word VALUES(9874,'vindictive','chuguo_GRE_1','13128');
INSERT INTO book_word VALUES(9875,'shrivel','chuguo_GRE_1','13092');
INSERT INTO book_word VALUES(9876,'foil','chuguo_GRE_1','8791');
INSERT INTO book_word VALUES(9877,'piquant','chuguo_GRE_1','14574');
INSERT INTO book_word VALUES(9878,'constrict','chuguo_GRE_1','8635');
INSERT INTO book_word VALUES(9879,'nonchalance','chuguo_GRE_1','14952');
INSERT INTO book_word VALUES(9880,'donor','chuguo_GRE_1','8715');
INSERT INTO book_word VALUES(9881,'extort','chuguo_GRE_1','10574');
INSERT INTO book_word VALUES(9882,'parallelism','chuguo_GRE_1','15656');
INSERT INTO book_word VALUES(9883,'fallacy','chuguo_GRE_1','12999');
INSERT INTO book_word VALUES(9884,'detest','chuguo_GRE_1','10251');
INSERT INTO book_word VALUES(9885,'leakage','chuguo_GRE_1','6944');
INSERT INTO book_word VALUES(9886,'facilitate','chuguo_GRE_1','7454');
INSERT INTO book_word VALUES(9887,'flit','chuguo_GRE_1','14942');
INSERT INTO book_word VALUES(9888,'shunt','chuguo_GRE_1','9207');
INSERT INTO book_word VALUES(9889,'predisposition','chuguo_GRE_1','9089');
INSERT INTO book_word VALUES(9890,'mirage','chuguo_GRE_1','11443');
INSERT INTO book_word VALUES(9891,'disparity','chuguo_GRE_1','12873');
INSERT INTO book_word VALUES(9892,'consternation','chuguo_GRE_1','13618');
INSERT INTO book_word VALUES(9893,'vest','chuguo_GRE_1','3669');
INSERT INTO book_word VALUES(9894,'eviction','chuguo_GRE_1','10537');
INSERT INTO book_word VALUES(9895,'facetious','chuguo_GRE_1','14821');
INSERT INTO book_word VALUES(9896,'dereliction','chuguo_GRE_1','14662');
INSERT INTO book_word VALUES(9897,'panoramic','chuguo_GRE_1','11619');
INSERT INTO book_word VALUES(9898,'denominate','chuguo_GRE_1','8681');
INSERT INTO book_word VALUES(9899,'ripen','chuguo_GRE_1','3008');
INSERT INTO book_word VALUES(9900,'girder','chuguo_GRE_1','10804');
INSERT INTO book_word VALUES(9901,'prodigy','chuguo_GRE_1','13060');
INSERT INTO book_word VALUES(9902,'alpha','chuguo_GRE_1','16689');
INSERT INTO book_word VALUES(9903,'embargo','chuguo_GRE_1','10447');
INSERT INTO book_word VALUES(9904,'herbicide','chuguo_GRE_1','16129');
INSERT INTO book_word VALUES(9905,'respiration','chuguo_GRE_1','9155');
INSERT INTO book_word VALUES(9906,'opulent','chuguo_GRE_1','11573');
INSERT INTO book_word VALUES(9907,'typographical','chuguo_GRE_1','12526');
INSERT INTO book_word VALUES(9908,'braggadocio','chuguo_GRE_1','14383');
INSERT INTO book_word VALUES(9909,'document','chuguo_GRE_1','4326');
INSERT INTO book_word VALUES(9910,'anatomy','chuguo_GRE_1','8498');
INSERT INTO book_word VALUES(9911,'unscathed','chuguo_GRE_1','14411');
INSERT INTO book_word VALUES(9912,'outset','chuguo_GRE_1','4661');
INSERT INTO book_word VALUES(9913,'indecisive','chuguo_GRE_1','15612');
INSERT INTO book_word VALUES(9914,'maul','chuguo_GRE_1','11406');
INSERT INTO book_word VALUES(9915,'discipline','chuguo_GRE_1','4901');
INSERT INTO book_word VALUES(9916,'propagation','chuguo_GRE_1','7864');
INSERT INTO book_word VALUES(9917,'eschew','chuguo_GRE_1','10515');
INSERT INTO book_word VALUES(9918,'cupidity','chuguo_GRE_1','15637');
INSERT INTO book_word VALUES(9919,'buoyant','chuguo_GRE_1','14624');
INSERT INTO book_word VALUES(9920,'deleterious','chuguo_GRE_1','8677');
INSERT INTO book_word VALUES(9921,'reverse','chuguo_GRE_1','755');
INSERT INTO book_word VALUES(9922,'altruistic','chuguo_GRE_1','14759');
INSERT INTO book_word VALUES(9923,'desirous','chuguo_GRE_1','10239');
INSERT INTO book_word VALUES(9924,'utilitarian','chuguo_GRE_1','12613');
INSERT INTO book_word VALUES(9925,'nadir','chuguo_GRE_1','14400');
INSERT INTO book_word VALUES(9926,'spin','chuguo_GRE_1','4187');
INSERT INTO book_word VALUES(9927,'trek','chuguo_GRE_1','12494');
INSERT INTO book_word VALUES(9928,'dynamo','chuguo_GRE_1','7129');
INSERT INTO book_word VALUES(9929,'balk','chuguo_GRE_1','9734');
INSERT INTO book_word VALUES(9930,'timorous','chuguo_GRE_1','14829');
INSERT INTO book_word VALUES(9931,'incise','chuguo_GRE_1','11095');
INSERT INTO book_word VALUES(9932,'lave','chuguo_GRE_1','13675');
INSERT INTO book_word VALUES(9933,'consistent','chuguo_GRE_1','4038');
INSERT INTO book_word VALUES(9934,'plausible','chuguo_GRE_1','8130');
INSERT INTO book_word VALUES(9935,'folklore','chuguo_GRE_1','10705');
INSERT INTO book_word VALUES(9936,'aesthetic','chuguo_GRE_1','8401');
INSERT INTO book_word VALUES(9937,'pinpoint','chuguo_GRE_1','11693');
INSERT INTO book_word VALUES(9938,'ethics','chuguo_GRE_1','8760');
INSERT INTO book_word VALUES(9939,'esophagus','chuguo_GRE_1','8757');
INSERT INTO book_word VALUES(9940,'elucidate','chuguo_GRE_1','8735');
INSERT INTO book_word VALUES(9941,'snobbish','chuguo_GRE_1','7224');
INSERT INTO book_word VALUES(9942,'prelude','chuguo_GRE_1','9090');
INSERT INTO book_word VALUES(9943,'incur','chuguo_GRE_1','7928');
INSERT INTO book_word VALUES(9944,'unobtrusive','chuguo_GRE_1','12571');
INSERT INTO book_word VALUES(9945,'paranoia','chuguo_GRE_1','11625');
INSERT INTO book_word VALUES(9946,'diffident','chuguo_GRE_1','10272');
INSERT INTO book_word VALUES(9947,'amity','chuguo_GRE_1','15563');
INSERT INTO book_word VALUES(9948,'cereal','chuguo_GRE_1','7301');
INSERT INTO book_word VALUES(9949,'tournament','chuguo_GRE_1','3542');
INSERT INTO book_word VALUES(9950,'ribald','chuguo_GRE_1','11976');
INSERT INTO book_word VALUES(9951,'cogent','chuguo_GRE_1','15175');
INSERT INTO book_word VALUES(9952,'igneous','chuguo_GRE_1','13405');
INSERT INTO book_word VALUES(9953,'iota','chuguo_GRE_1','14983');
INSERT INTO book_word VALUES(9954,'burnish','chuguo_GRE_1','15605');
INSERT INTO book_word VALUES(9955,'indeterminate','chuguo_GRE_1','11117');
INSERT INTO book_word VALUES(9956,'demonstrate','chuguo_GRE_1','6486');
INSERT INTO book_word VALUES(9957,'queasy','chuguo_GRE_1','15397');
INSERT INTO book_word VALUES(9958,'casual','chuguo_GRE_1','4267');
INSERT INTO book_word VALUES(9959,'fringe','chuguo_GRE_1','7819');
INSERT INTO book_word VALUES(9960,'detour','chuguo_GRE_1','10253');
INSERT INTO book_word VALUES(9961,'sedentary','chuguo_GRE_1','9190');
INSERT INTO book_word VALUES(9962,'pastoral','chuguo_GRE_1','11642');
INSERT INTO book_word VALUES(9963,'clot','chuguo_GRE_1','9962');
INSERT INTO book_word VALUES(9964,'verdict','chuguo_GRE_1','7969');
INSERT INTO book_word VALUES(9965,'stampede','chuguo_GRE_1','12264');
INSERT INTO book_word VALUES(9966,'bourgeois','chuguo_GRE_1','7448');
INSERT INTO book_word VALUES(9967,'vibrant','chuguo_GRE_1','12641');
INSERT INTO book_word VALUES(9968,'sock','chuguo_GRE_1','4508');
INSERT INTO book_word VALUES(9969,'bonnet','chuguo_GRE_1','9814');
INSERT INTO book_word VALUES(9970,'dour','chuguo_GRE_1','14628');
INSERT INTO book_word VALUES(9971,'plod','chuguo_GRE_1','8095');
INSERT INTO book_word VALUES(9972,'feminist','chuguo_GRE_1','10622');
INSERT INTO book_word VALUES(9973,'raconteur','chuguo_GRE_1','14325');
INSERT INTO book_word VALUES(9974,'deadlock','chuguo_GRE_1','10162');
INSERT INTO book_word VALUES(9975,'unseemly','chuguo_GRE_1','12590');
INSERT INTO book_word VALUES(9976,'eccentric','chuguo_GRE_1','8454');
INSERT INTO book_word VALUES(9977,'impasse','chuguo_GRE_1','11054');
INSERT INTO book_word VALUES(9978,'disfigure','chuguo_GRE_1','15675');
INSERT INTO book_word VALUES(9979,'balm','chuguo_GRE_1','8543');
INSERT INTO book_word VALUES(9980,'rift','chuguo_GRE_1','9165');
INSERT INTO book_word VALUES(9981,'accommodating','chuguo_GRE_1','13836');
INSERT INTO book_word VALUES(9982,'luxuriant','chuguo_GRE_1','13037');
INSERT INTO book_word VALUES(9983,'babble','chuguo_GRE_1','9721');
INSERT INTO book_word VALUES(9984,'phenomena','chuguo_GRE_1','14005');
INSERT INTO book_word VALUES(9985,'belongings','chuguo_GRE_1','9774');
INSERT INTO book_word VALUES(9986,'wanton','chuguo_GRE_1','12674');
INSERT INTO book_word VALUES(9987,'hermit','chuguo_GRE_1','10945');
INSERT INTO book_word VALUES(9988,'cull','chuguo_GRE_1','14789');
INSERT INTO book_word VALUES(9989,'sash','chuguo_GRE_1','12038');
INSERT INTO book_word VALUES(9990,'entrepreneur','chuguo_GRE_1','8317');
INSERT INTO book_word VALUES(9991,'adapt','chuguo_GRE_1','870');
INSERT INTO book_word VALUES(9992,'devour','chuguo_GRE_1','7666');
INSERT INTO book_word VALUES(9993,'blemish','chuguo_GRE_1','9799');
INSERT INTO book_word VALUES(9994,'intelligible','chuguo_GRE_1','8461');
INSERT INTO book_word VALUES(9995,'pulsate','chuguo_GRE_1','15619');
INSERT INTO book_word VALUES(9996,'orthodox','chuguo_GRE_1','8036');
INSERT INTO book_word VALUES(9997,'macabre','chuguo_GRE_1','15583');
INSERT INTO book_word VALUES(9998,'convulse','chuguo_GRE_1','10066');
INSERT INTO book_word VALUES(9999,'liberate','chuguo_GRE_1','4391');
INSERT INTO book_word VALUES(10000,'glow','chuguo_GRE_1','4941');
INSERT INTO book_word VALUES(10001,'avenge','chuguo_GRE_1','8540');
INSERT INTO book_word VALUES(10002,'plough','chuguo_GRE_1','6552');
INSERT INTO book_word VALUES(10003,'eucalyptus','chuguo_GRE_1','15729');
INSERT INTO book_word VALUES(10004,'stitch','chuguo_GRE_1','4691');
INSERT INTO book_word VALUES(10005,'douse','chuguo_GRE_1','14629');
INSERT INTO book_word VALUES(10006,'exempt','chuguo_GRE_1','8272');
INSERT INTO book_word VALUES(10007,'blighted','chuguo_GRE_1','15536');
INSERT INTO book_word VALUES(10008,'fillet','chuguo_GRE_1','10655');
INSERT INTO book_word VALUES(10009,'shirk','chuguo_GRE_1','12135');
INSERT INTO book_word VALUES(10010,'roe','chuguo_GRE_1','13391');
INSERT INTO book_word VALUES(10011,'evaluation','chuguo_GRE_1','7949');
INSERT INTO book_word VALUES(10012,'responsive','chuguo_GRE_1','11945');
INSERT INTO book_word VALUES(10013,'burlesque','chuguo_GRE_1','15691');
INSERT INTO book_word VALUES(10014,'nimble','chuguo_GRE_1','11523');
INSERT INTO book_word VALUES(10015,'insane','chuguo_GRE_1','8884');
INSERT INTO book_word VALUES(10016,'consequential','chuguo_GRE_1','15417');
INSERT INTO book_word VALUES(10017,'jagged','chuguo_GRE_1','11250');
INSERT INTO book_word VALUES(10018,'hazardous','chuguo_GRE_1','14241');
INSERT INTO book_word VALUES(10019,'cytology','chuguo_GRE_1','8667');
INSERT INTO book_word VALUES(10020,'lexical','chuguo_GRE_1','11308');
INSERT INTO book_word VALUES(10021,'initiative','chuguo_GRE_1','7194');
INSERT INTO book_word VALUES(10022,'marked','chuguo_GRE_1','11391');
INSERT INTO book_word VALUES(10023,'implant','chuguo_GRE_1','9409');
INSERT INTO book_word VALUES(10024,'insensate','chuguo_GRE_1','15324');
INSERT INTO book_word VALUES(10025,'illustrious','chuguo_GRE_1','11042');
INSERT INTO book_word VALUES(10026,'accelerate','chuguo_GRE_1','4051');
INSERT INTO book_word VALUES(10027,'armory','chuguo_GRE_1','13515');
INSERT INTO book_word VALUES(10028,'ponder','chuguo_GRE_1','7210');
INSERT INTO book_word VALUES(10029,'innate','chuguo_GRE_1','9448');
INSERT INTO book_word VALUES(10030,'taboo','chuguo_GRE_1','7925');
INSERT INTO book_word VALUES(10031,'rudimentary','chuguo_GRE_1','12001');
INSERT INTO book_word VALUES(10032,'priority','chuguo_GRE_1','305');
INSERT INTO book_word VALUES(10033,'iridescent','chuguo_GRE_1','15249');
INSERT INTO book_word VALUES(10034,'sibling','chuguo_GRE_1','12149');
INSERT INTO book_word VALUES(10035,'harness','chuguo_GRE_1','6113');
INSERT INTO book_word VALUES(10036,'treatise','chuguo_GRE_1','9298');
INSERT INTO book_word VALUES(10037,'escalate','chuguo_GRE_1','8324');
INSERT INTO book_word VALUES(10038,'bombastic','chuguo_GRE_1','15567');
INSERT INTO book_word VALUES(10039,'cue','chuguo_GRE_1','8149');
INSERT INTO book_word VALUES(10040,'boredom','chuguo_GRE_1','8562');
INSERT INTO book_word VALUES(10041,'gust','chuguo_GRE_1','6888');
INSERT INTO book_word VALUES(10042,'carol','chuguo_GRE_1','9890');
INSERT INTO book_word VALUES(10043,'trawl','chuguo_GRE_1','12489');
INSERT INTO book_word VALUES(10044,'mastermind','chuguo_GRE_1','11401');
INSERT INTO book_word VALUES(10045,'fragile','chuguo_GRE_1','4371');
INSERT INTO book_word VALUES(10046,'admit','chuguo_GRE_1','881');
INSERT INTO book_word VALUES(10047,'stream','chuguo_GRE_1','3333');
INSERT INTO book_word VALUES(10048,'neutralize','chuguo_GRE_1','13230');
INSERT INTO book_word VALUES(10049,'pusillanimous','chuguo_GRE_1','15165');
INSERT INTO book_word VALUES(10050,'skyrocket','chuguo_GRE_1','13095');
INSERT INTO book_word VALUES(10051,'mote','chuguo_GRE_1','15064');
INSERT INTO book_word VALUES(10052,'audience','chuguo_GRE_1','3898');
INSERT INTO book_word VALUES(10053,'impecunious','chuguo_GRE_1','14875');
INSERT INTO book_word VALUES(10054,'resilience','chuguo_GRE_1','11939');
INSERT INTO book_word VALUES(10055,'dissect','chuguo_GRE_1','9437');
INSERT INTO book_word VALUES(10056,'fidget','chuguo_GRE_1','10645');
INSERT INTO book_word VALUES(10057,'labyrinth','chuguo_GRE_1','12754');
INSERT INTO book_word VALUES(10058,'causal','chuguo_GRE_1','9900');
INSERT INTO book_word VALUES(10059,'condescend','chuguo_GRE_1','10011');
INSERT INTO book_word VALUES(10060,'prop','chuguo_GRE_1','13062');
INSERT INTO book_word VALUES(10061,'prerogative','chuguo_GRE_1','15067');
INSERT INTO book_word VALUES(10062,'biennial','chuguo_GRE_1','14358');
INSERT INTO book_word VALUES(10063,'impediment','chuguo_GRE_1','11059');
INSERT INTO book_word VALUES(10064,'sterilize','chuguo_GRE_1','9240');
INSERT INTO book_word VALUES(10065,'monologue','chuguo_GRE_1','11461');
INSERT INTO book_word VALUES(10066,'errand','chuguo_GRE_1','7308');
INSERT INTO book_word VALUES(10067,'ambidextrous','chuguo_GRE_1','14813');
INSERT INTO book_word VALUES(10068,'puerile','chuguo_GRE_1','15230');
INSERT INTO book_word VALUES(10069,'sobriety','chuguo_GRE_1','12204');
INSERT INTO book_word VALUES(10070,'doze','chuguo_GRE_1','8224');
INSERT INTO book_word VALUES(10071,'commit','chuguo_GRE_1','1431');
INSERT INTO book_word VALUES(10072,'valor','chuguo_GRE_1','14329');
INSERT INTO book_word VALUES(10073,'equivocation','chuguo_GRE_1','16629');
INSERT INTO book_word VALUES(10074,'flamboyant','chuguo_GRE_1','10677');
INSERT INTO book_word VALUES(10075,'bearer','chuguo_GRE_1','18162');
INSERT INTO book_word VALUES(10076,'residue','chuguo_GRE_1','9152');
INSERT INTO book_word VALUES(10077,'resentment','chuguo_GRE_1','11934');
INSERT INTO book_word VALUES(10078,'acknowledge','chuguo_GRE_1','858');
INSERT INTO book_word VALUES(10079,'negotiable','chuguo_GRE_1','11511');
INSERT INTO book_word VALUES(10080,'repellent','chuguo_GRE_1','11917');
INSERT INTO book_word VALUES(10081,'backwater','chuguo_GRE_1','9727');
INSERT INTO book_word VALUES(10082,'hamper','chuguo_GRE_1','7313');
INSERT INTO book_word VALUES(10083,'painkiller','chuguo_GRE_1','11611');
INSERT INTO book_word VALUES(10084,'stint','chuguo_GRE_1','14890');
INSERT INTO book_word VALUES(10085,'wrist','chuguo_GRE_1','3817');
INSERT INTO book_word VALUES(10086,'jocund','chuguo_GRE_1','14984');
INSERT INTO book_word VALUES(10087,'elicit','chuguo_GRE_1','8734');
INSERT INTO book_word VALUES(10088,'deplete','chuguo_GRE_1','8684');
INSERT INTO book_word VALUES(10089,'acrid','chuguo_GRE_1','14306');
INSERT INTO book_word VALUES(10090,'debase','chuguo_GRE_1','10165');
INSERT INTO book_word VALUES(10091,'trite','chuguo_GRE_1','14328');
INSERT INTO book_word VALUES(10092,'gall','chuguo_GRE_1','15183');
INSERT INTO book_word VALUES(10093,'expand','chuguo_GRE_1','4345');
INSERT INTO book_word VALUES(10094,'grease','chuguo_GRE_1','6791');
INSERT INTO book_word VALUES(10095,'attorney','chuguo_GRE_1','6864');
INSERT INTO book_word VALUES(10096,'mogul','chuguo_GRE_1','14343');
INSERT INTO book_word VALUES(10097,'raisin','chuguo_GRE_1','7055');
INSERT INTO book_word VALUES(10098,'hike','chuguo_GRE_1','7410');
INSERT INTO book_word VALUES(10099,'ventilate','chuguo_GRE_1','7896');
INSERT INTO book_word VALUES(10100,'overshadow','chuguo_GRE_1','11604');
INSERT INTO book_word VALUES(10101,'trinket','chuguo_GRE_1','12500');
INSERT INTO book_word VALUES(10102,'surfeit','chuguo_GRE_1','14755');
INSERT INTO book_word VALUES(10103,'conjure','chuguo_GRE_1','12958');
INSERT INTO book_word VALUES(10104,'dither','chuguo_GRE_1','10341');
INSERT INTO book_word VALUES(10105,'satire','chuguo_GRE_1','8197');
INSERT INTO book_word VALUES(10106,'peptic','chuguo_GRE_1','9045');
INSERT INTO book_word VALUES(10107,'bacterium','chuguo_GRE_1','1082');
INSERT INTO book_word VALUES(10108,'amateur','chuguo_GRE_1','510');
INSERT INTO book_word VALUES(10109,'snip','chuguo_GRE_1','14470');
INSERT INTO book_word VALUES(10110,'wan','chuguo_GRE_1','15259');
INSERT INTO book_word VALUES(10111,'catastrophe','chuguo_GRE_1','1306');
INSERT INTO book_word VALUES(10112,'organism','chuguo_GRE_1','5233');
INSERT INTO book_word VALUES(10113,'affirm','chuguo_GRE_1','6973');
INSERT INTO book_word VALUES(10114,'accolade','chuguo_GRE_1','15138');
INSERT INTO book_word VALUES(10115,'seedling','chuguo_GRE_1','12091');
INSERT INTO book_word VALUES(10116,'easel','chuguo_GRE_1','10417');
INSERT INTO book_word VALUES(10117,'bracket','chuguo_GRE_1','8133');
INSERT INTO book_word VALUES(10118,'genetics','chuguo_GRE_1','10791');
INSERT INTO book_word VALUES(10119,'scorching','chuguo_GRE_1','12062');
INSERT INTO book_word VALUES(10120,'vertigo','chuguo_GRE_1','15006');
INSERT INTO book_word VALUES(10121,'pedestrian','chuguo_GRE_1','4432');
INSERT INTO book_word VALUES(10122,'dossier','chuguo_GRE_1','10368');
INSERT INTO book_word VALUES(10123,'adorn','chuguo_GRE_1','9535');
INSERT INTO book_word VALUES(10124,'cameo','chuguo_GRE_1','9865');
INSERT INTO book_word VALUES(10125,'muffler','chuguo_GRE_1','16450');
INSERT INTO book_word VALUES(10126,'nexus','chuguo_GRE_1','15191');
INSERT INTO book_word VALUES(10127,'observant','chuguo_GRE_1','11549');
INSERT INTO book_word VALUES(10128,'asphyxia','chuguo_GRE_1','8524');
INSERT INTO book_word VALUES(10129,'pathetic','chuguo_GRE_1','7654');
INSERT INTO book_word VALUES(10130,'proficient','chuguo_GRE_1','7281');
INSERT INTO book_word VALUES(10131,'lubricant','chuguo_GRE_1','11338');
INSERT INTO book_word VALUES(10132,'chip','chuguo_GRE_1','302');
INSERT INTO book_word VALUES(10133,'flatter','chuguo_GRE_1','7815');
INSERT INTO book_word VALUES(10134,'slanderous','chuguo_GRE_1','12177');
INSERT INTO book_word VALUES(10135,'curator','chuguo_GRE_1','10127');
INSERT INTO book_word VALUES(10136,'dome','chuguo_GRE_1','7035');
INSERT INTO book_word VALUES(10137,'grandeur','chuguo_GRE_1','10831');
INSERT INTO book_word VALUES(10138,'resuscitate','chuguo_GRE_1','14719');
INSERT INTO book_word VALUES(10139,'mauve','chuguo_GRE_1','11407');
INSERT INTO book_word VALUES(10140,'obtainable','chuguo_GRE_1','13527');
INSERT INTO book_word VALUES(10141,'tempestuous','chuguo_GRE_1','14924');
INSERT INTO book_word VALUES(10142,'waft','chuguo_GRE_1','15201');
INSERT INTO book_word VALUES(10143,'pristine','chuguo_GRE_1','11748');
INSERT INTO book_word VALUES(10144,'surge','chuguo_GRE_1','8346');
INSERT INTO book_word VALUES(10145,'apportion','chuguo_GRE_1','13659');
INSERT INTO book_word VALUES(10146,'ursine','chuguo_GRE_1','14616');
INSERT INTO book_word VALUES(10147,'occurrence','chuguo_GRE_1','5351');
INSERT INTO book_word VALUES(10148,'habituate','chuguo_GRE_1','14569');
INSERT INTO book_word VALUES(10149,'aromatic','chuguo_GRE_1','9677');
INSERT INTO book_word VALUES(10150,'levelheaded','chuguo_GRE_1','16316');
INSERT INTO book_word VALUES(10151,'pamper','chuguo_GRE_1','11616');
INSERT INTO book_word VALUES(10152,'kaleidoscope','chuguo_GRE_1','11265');
INSERT INTO book_word VALUES(10153,'curd','chuguo_GRE_1','10128');
INSERT INTO book_word VALUES(10154,'ail','chuguo_GRE_1','16238');
INSERT INTO book_word VALUES(10155,'quarantine','chuguo_GRE_1','9121');
INSERT INTO book_word VALUES(10156,'defy','chuguo_GRE_1','7791');
INSERT INTO book_word VALUES(10157,'pulley','chuguo_GRE_1','7533');
INSERT INTO book_word VALUES(10158,'calf','chuguo_GRE_1','8578');
INSERT INTO book_word VALUES(10159,'harass','chuguo_GRE_1','10883');
INSERT INTO book_word VALUES(10160,'finesse','chuguo_GRE_1','10663');
INSERT INTO book_word VALUES(10161,'revulsion','chuguo_GRE_1','11970');
INSERT INTO book_word VALUES(10162,'adverse','chuguo_GRE_1','8021');
INSERT INTO book_word VALUES(10163,'brim','chuguo_GRE_1','5854');
INSERT INTO book_word VALUES(10164,'tranquility','chuguo_GRE_1','12479');
INSERT INTO book_word VALUES(10165,'slouch','chuguo_GRE_1','12194');
INSERT INTO book_word VALUES(10166,'rave','chuguo_GRE_1','15431');
INSERT INTO book_word VALUES(10167,'marble','chuguo_GRE_1','2406');
INSERT INTO book_word VALUES(10168,'incidence','chuguo_GRE_1','7264');
INSERT INTO book_word VALUES(10169,'gainsay','chuguo_GRE_1','15318');
INSERT INTO book_word VALUES(10170,'spiny','chuguo_GRE_1','13454');
INSERT INTO book_word VALUES(10171,'founder','chuguo_GRE_1','10737');
INSERT INTO book_word VALUES(10172,'erase','chuguo_GRE_1','8227');
INSERT INTO book_word VALUES(10173,'bludgeon','chuguo_GRE_1','15307');
INSERT INTO book_word VALUES(10174,'acquire','chuguo_GRE_1','859');
INSERT INTO book_word VALUES(10175,'dissipate','chuguo_GRE_1','6780');
INSERT INTO book_word VALUES(10176,'diplomatic','chuguo_GRE_1','6938');
INSERT INTO book_word VALUES(10177,'insouciant','chuguo_GRE_1','14511');
INSERT INTO book_word VALUES(10178,'functional','chuguo_GRE_1','14242');
INSERT INTO book_word VALUES(10179,'hone','chuguo_GRE_1','14485');
INSERT INTO book_word VALUES(10180,'justify','chuguo_GRE_1','5131');
INSERT INTO book_word VALUES(10181,'marital','chuguo_GRE_1','8391');
INSERT INTO book_word VALUES(10182,'sheaf','chuguo_GRE_1','12127');
INSERT INTO book_word VALUES(10183,'papyrus','chuguo_GRE_1','14880');
INSERT INTO book_word VALUES(10184,'violate','chuguo_GRE_1','3678');
INSERT INTO book_word VALUES(10185,'derivative','chuguo_GRE_1','10233');
INSERT INTO book_word VALUES(10186,'febrile','chuguo_GRE_1','8777');
INSERT INTO book_word VALUES(10187,'swing','chuguo_GRE_1','4534');
INSERT INTO book_word VALUES(10188,'grain','chuguo_GRE_1','2013');
INSERT INTO book_word VALUES(10189,'revolt','chuguo_GRE_1','6446');
INSERT INTO book_word VALUES(10190,'diaphanous','chuguo_GRE_1','15574');
INSERT INTO book_word VALUES(10191,'vagrant','chuguo_GRE_1','9320');
INSERT INTO book_word VALUES(10192,'illegitimate','chuguo_GRE_1','11038');
INSERT INTO book_word VALUES(10193,'exonerate','chuguo_GRE_1','10556');
INSERT INTO book_word VALUES(10194,'discriminate','chuguo_GRE_1','7986');
INSERT INTO book_word VALUES(10195,'atrophy','chuguo_GRE_1','13968');
INSERT INTO book_word VALUES(10196,'vagary','chuguo_GRE_1','15101');
INSERT INTO book_word VALUES(10197,'sinecure','chuguo_GRE_1','14721');
INSERT INTO book_word VALUES(10198,'asterisk','chuguo_GRE_1','9694');
INSERT INTO book_word VALUES(10199,'germane','chuguo_GRE_1','15403');
INSERT INTO book_word VALUES(10200,'inhibit','chuguo_GRE_1','8383');
INSERT INTO book_word VALUES(10201,'mischievous','chuguo_GRE_1','12712');
INSERT INTO book_word VALUES(10202,'instill','chuguo_GRE_1','16113');
INSERT INTO book_word VALUES(10203,'incisive','chuguo_GRE_1','12751');
INSERT INTO book_word VALUES(10204,'zone','chuguo_GRE_1','3843');
INSERT INTO book_word VALUES(10205,'suspense','chuguo_GRE_1','14041');
INSERT INTO book_word VALUES(10206,'sneer','chuguo_GRE_1','7640');
INSERT INTO book_word VALUES(10207,'enslave','chuguo_GRE_1','10485');
INSERT INTO book_word VALUES(10208,'platitude','chuguo_GRE_1','13762');
INSERT INTO book_word VALUES(10209,'limb','chuguo_GRE_1','6116');
INSERT INTO book_word VALUES(10210,'floppy','chuguo_GRE_1','10694');
INSERT INTO book_word VALUES(10211,'evict','chuguo_GRE_1','10536');
INSERT INTO book_word VALUES(10212,'meander','chuguo_GRE_1','11411');
INSERT INTO book_word VALUES(10213,'penance','chuguo_GRE_1','14914');
INSERT INTO book_word VALUES(10214,'barge','chuguo_GRE_1','6723');
INSERT INTO book_word VALUES(10215,'parity','chuguo_GRE_1','14851');
INSERT INTO book_word VALUES(10216,'sear','chuguo_GRE_1','15196');
INSERT INTO book_word VALUES(10217,'figment','chuguo_GRE_1','10652');
INSERT INTO book_word VALUES(10218,'bestial','chuguo_GRE_1','15241');
INSERT INTO book_word VALUES(10219,'yummy','chuguo_GRE_1','3838');
INSERT INTO book_word VALUES(10220,'swine','chuguo_GRE_1','12364');
INSERT INTO book_word VALUES(10221,'preamble','chuguo_GRE_1','15555');
INSERT INTO book_word VALUES(10222,'melon','chuguo_GRE_1','2432');
INSERT INTO book_word VALUES(10223,'immemorial','chuguo_GRE_1','8850');
INSERT INTO book_word VALUES(10224,'vivid','chuguo_GRE_1','4569');
INSERT INTO book_word VALUES(10225,'asylum','chuguo_GRE_1','9698');
INSERT INTO book_word VALUES(10226,'verge','chuguo_GRE_1','7114');
INSERT INTO book_word VALUES(10227,'mete','chuguo_GRE_1','15035');
INSERT INTO book_word VALUES(10228,'consummate','chuguo_GRE_1','10049');
INSERT INTO book_word VALUES(10229,'derogatory','chuguo_GRE_1','10234');
INSERT INTO book_word VALUES(10230,'modest','chuguo_GRE_1','2483');
INSERT INTO book_word VALUES(10231,'gait','chuguo_GRE_1','9414');
INSERT INTO book_word VALUES(10232,'infringe','chuguo_GRE_1','11162');
INSERT INTO book_word VALUES(10233,'credo','chuguo_GRE_1','14337');
INSERT INTO book_word VALUES(10234,'carapace','chuguo_GRE_1','14181');
INSERT INTO book_word VALUES(10235,'utilize','chuguo_GRE_1','6606');
INSERT INTO book_word VALUES(10236,'revert','chuguo_GRE_1','11967');
INSERT INTO book_word VALUES(10237,'fallow','chuguo_GRE_1','10595');
INSERT INTO book_word VALUES(10238,'harp','chuguo_GRE_1','7137');
INSERT INTO book_word VALUES(10239,'stethoscope','chuguo_GRE_1','9242');
INSERT INTO book_word VALUES(10240,'enhance','chuguo_GRE_1','6642');
INSERT INTO book_word VALUES(10241,'reprobate','chuguo_GRE_1','14887');
INSERT INTO book_word VALUES(10242,'ligneous','chuguo_GRE_1','15271');
INSERT INTO book_word VALUES(10243,'groove','chuguo_GRE_1','6648');
INSERT INTO book_word VALUES(10244,'asinine','chuguo_GRE_1','14932');
INSERT INTO book_word VALUES(10245,'subsistence','chuguo_GRE_1','13234');
INSERT INTO book_word VALUES(10246,'commute','chuguo_GRE_1','8118');
INSERT INTO book_word VALUES(10247,'provender','chuguo_GRE_1','14349');
INSERT INTO book_word VALUES(10248,'expedient','chuguo_GRE_1','12997');
INSERT INTO book_word VALUES(10249,'determinant','chuguo_GRE_1','13974');
INSERT INTO book_word VALUES(10250,'swipe','chuguo_GRE_1','12365');
INSERT INTO book_word VALUES(10251,'pledge','chuguo_GRE_1','7209');
INSERT INTO book_word VALUES(10252,'discreet','chuguo_GRE_1','8258');
INSERT INTO book_word VALUES(10253,'warranted','chuguo_GRE_1','14965');
INSERT INTO book_word VALUES(10254,'analgesic','chuguo_GRE_1','15205');
INSERT INTO book_word VALUES(10255,'subjective','chuguo_GRE_1','3347');
INSERT INTO book_word VALUES(10256,'waver','chuguo_GRE_1','6970');
INSERT INTO book_word VALUES(10257,'enclosure','chuguo_GRE_1','6939');
INSERT INTO book_word VALUES(10258,'rehearsal','chuguo_GRE_1','4922');
INSERT INTO book_word VALUES(10259,'fathom','chuguo_GRE_1','10608');
INSERT INTO book_word VALUES(10260,'replenish','chuguo_GRE_1','11922');
INSERT INTO book_word VALUES(10261,'oversee','chuguo_GRE_1','13231');
INSERT INTO book_word VALUES(10262,'premise','chuguo_GRE_1','8262');
INSERT INTO book_word VALUES(10263,'desolate','chuguo_GRE_1','7556');
INSERT INTO book_word VALUES(10264,'shack','chuguo_GRE_1','12120');
INSERT INTO book_word VALUES(10265,'tardy','chuguo_GRE_1','9276');
INSERT INTO book_word VALUES(10266,'impudent','chuguo_GRE_1','9446');
INSERT INTO book_word VALUES(10267,'rebellious','chuguo_GRE_1','9135');
INSERT INTO book_word VALUES(10268,'wrinkle','chuguo_GRE_1','3816');
INSERT INTO book_word VALUES(10269,'rigid','chuguo_GRE_1','3003');
INSERT INTO book_word VALUES(10270,'mollycoddle','chuguo_GRE_1','15063');
INSERT INTO book_word VALUES(10271,'assorted','chuguo_GRE_1','9690');
INSERT INTO book_word VALUES(10272,'scorch','chuguo_GRE_1','7686');
INSERT INTO book_word VALUES(10273,'deport','chuguo_GRE_1','10227');
INSERT INTO book_word VALUES(10274,'spark','chuguo_GRE_1','6381');
INSERT INTO book_word VALUES(10275,'vicissitude','chuguo_GRE_1','15725');
INSERT INTO book_word VALUES(10276,'perk','chuguo_GRE_1','11675');
INSERT INTO book_word VALUES(10277,'furor','chuguo_GRE_1','8080');
INSERT INTO book_word VALUES(10278,'inhabit','chuguo_GRE_1','5498');
INSERT INTO book_word VALUES(10279,'warp','chuguo_GRE_1','12676');
INSERT INTO book_word VALUES(10280,'conifer','chuguo_GRE_1','10031');
INSERT INTO book_word VALUES(10281,'pathos','chuguo_GRE_1','15126');
INSERT INTO book_word VALUES(10282,'crestfallen','chuguo_GRE_1','14449');
INSERT INTO book_word VALUES(10283,'behold','chuguo_GRE_1','16176');
INSERT INTO book_word VALUES(10284,'moan','chuguo_GRE_1','6369');
INSERT INTO book_word VALUES(10285,'perish','chuguo_GRE_1','7856');
INSERT INTO book_word VALUES(10286,'sustain','chuguo_GRE_1','6591');
INSERT INTO book_word VALUES(10287,'glance','chuguo_GRE_1','3921');
INSERT INTO book_word VALUES(10288,'convertible','chuguo_GRE_1','12961');
INSERT INTO book_word VALUES(10289,'consistency','chuguo_GRE_1','10039');
INSERT INTO book_word VALUES(10290,'jaded','chuguo_GRE_1','15644');
INSERT INTO book_word VALUES(10291,'nomadic','chuguo_GRE_1','11528');
INSERT INTO book_word VALUES(10292,'estranged','chuguo_GRE_1','15388');
INSERT INTO book_word VALUES(10293,'apocryphal','chuguo_GRE_1','15009');
INSERT INTO book_word VALUES(10294,'earnest','chuguo_GRE_1','4595');
INSERT INTO book_word VALUES(10295,'belabor','chuguo_GRE_1','14418');
INSERT INTO book_word VALUES(10296,'volatile','chuguo_GRE_1','9337');
INSERT INTO book_word VALUES(10297,'vampire','chuguo_GRE_1','15724');
INSERT INTO book_word VALUES(10298,'sensation','chuguo_GRE_1','6910');
INSERT INTO book_word VALUES(10299,'nostrum','chuguo_GRE_1','14346');
INSERT INTO book_word VALUES(10300,'dawdle','chuguo_GRE_1','10157');
INSERT INTO book_word VALUES(10301,'margin','chuguo_GRE_1','6192');
INSERT INTO book_word VALUES(10302,'obsess','chuguo_GRE_1','9003');
INSERT INTO book_word VALUES(10303,'mimic','chuguo_GRE_1','9361');
INSERT INTO book_word VALUES(10304,'imbroglio','chuguo_GRE_1','14668');
INSERT INTO book_word VALUES(10305,'graft','chuguo_GRE_1','10830');
INSERT INTO book_word VALUES(10306,'pluck','chuguo_GRE_1','4920');
INSERT INTO book_word VALUES(10307,'condiment','chuguo_GRE_1','13400');
INSERT INTO book_word VALUES(10308,'vessel','chuguo_GRE_1','4892');
INSERT INTO book_word VALUES(10309,'shambles','chuguo_GRE_1','15370');
INSERT INTO book_word VALUES(10310,'manifesto','chuguo_GRE_1','11379');
INSERT INTO book_word VALUES(10311,'myopic','chuguo_GRE_1','14991');
INSERT INTO book_word VALUES(10312,'flak','chuguo_GRE_1','10676');
INSERT INTO book_word VALUES(10313,'abet','chuguo_GRE_1','15413');
INSERT INTO book_word VALUES(10314,'shield','chuguo_GRE_1','6576');
INSERT INTO book_word VALUES(10315,'pun','chuguo_GRE_1','11778');
INSERT INTO book_word VALUES(10316,'impeccable','chuguo_GRE_1','11058');
INSERT INTO book_word VALUES(10317,'supersede','chuguo_GRE_1','12342');
INSERT INTO book_word VALUES(10318,'humdrum','chuguo_GRE_1','11007');
INSERT INTO book_word VALUES(10319,'requisite','chuguo_GRE_1','7590');
INSERT INTO book_word VALUES(10320,'succor','chuguo_GRE_1','15560');
INSERT INTO book_word VALUES(10321,'canard','chuguo_GRE_1','14971');
INSERT INTO book_word VALUES(10322,'rend','chuguo_GRE_1','14779');
INSERT INTO book_word VALUES(10323,'torpedo','chuguo_GRE_1','7229');
INSERT INTO book_word VALUES(10324,'embarrass','chuguo_GRE_1','3912');
INSERT INTO book_word VALUES(10325,'shipwright','chuguo_GRE_1','13787');
INSERT INTO book_word VALUES(10326,'kidnap','chuguo_GRE_1','401');
INSERT INTO book_word VALUES(10327,'spout','chuguo_GRE_1','13102');
INSERT INTO book_word VALUES(10328,'perpetual','chuguo_GRE_1','7049');
INSERT INTO book_word VALUES(10329,'herd','chuguo_GRE_1','4701');
INSERT INTO book_word VALUES(10330,'tantamount','chuguo_GRE_1','12390');
INSERT INTO book_word VALUES(10331,'overdose','chuguo_GRE_1','11597');
INSERT INTO book_word VALUES(10332,'conflagration','chuguo_GRE_1','15610');
INSERT INTO book_word VALUES(10333,'monastery','chuguo_GRE_1','11457');
INSERT INTO book_word VALUES(10334,'modulate','chuguo_GRE_1','7469');
INSERT INTO book_word VALUES(10335,'docile','chuguo_GRE_1','10347');
INSERT INTO book_word VALUES(10336,'enact','chuguo_GRE_1','10465');
INSERT INTO book_word VALUES(10337,'abstemious','chuguo_GRE_1','15073');
INSERT INTO book_word VALUES(10338,'subsist','chuguo_GRE_1','13455');
INSERT INTO book_word VALUES(10339,'bout','chuguo_GRE_1','8564');
INSERT INTO book_word VALUES(10340,'idle','chuguo_GRE_1','6389');
INSERT INTO book_word VALUES(10341,'immure','chuguo_GRE_1','15248');
INSERT INTO book_word VALUES(10342,'distant','chuguo_GRE_1','1627');
INSERT INTO book_word VALUES(10343,'incongruity','chuguo_GRE_1','14143');
INSERT INTO book_word VALUES(10344,'veneer','chuguo_GRE_1','15102');
INSERT INTO book_word VALUES(10345,'rack','chuguo_GRE_1','268');
INSERT INTO book_word VALUES(10346,'crest','chuguo_GRE_1','10106');
INSERT INTO book_word VALUES(10347,'trench','chuguo_GRE_1','7544');
INSERT INTO book_word VALUES(10348,'sedative','chuguo_GRE_1','9189');
INSERT INTO book_word VALUES(10349,'nurture','chuguo_GRE_1','8376');
INSERT INTO book_word VALUES(10350,'herald','chuguo_GRE_1','7314');
INSERT INTO book_word VALUES(10351,'engender','chuguo_GRE_1','10473');
INSERT INTO book_word VALUES(10352,'manuscript','chuguo_GRE_1','7422');
INSERT INTO book_word VALUES(10353,'handle','chuguo_GRE_1','419');
INSERT INTO book_word VALUES(10354,'modify','chuguo_GRE_1','5732');
INSERT INTO book_word VALUES(10355,'infer','chuguo_GRE_1','5592');
INSERT INTO book_word VALUES(10356,'poignant','chuguo_GRE_1','11712');
INSERT INTO book_word VALUES(10357,'clinch','chuguo_GRE_1','12952');
INSERT INTO book_word VALUES(10358,'abstention','chuguo_GRE_1','9500');
INSERT INTO book_word VALUES(10359,'dubious','chuguo_GRE_1','8077');
INSERT INTO book_word VALUES(10360,'affection','chuguo_GRE_1','4214');
INSERT INTO book_word VALUES(10361,'ensure','chuguo_GRE_1','6505');
INSERT INTO book_word VALUES(10362,'penitent','chuguo_GRE_1','14461');
INSERT INTO book_word VALUES(10363,'symposium','chuguo_GRE_1','7015');
INSERT INTO book_word VALUES(10364,'roster','chuguo_GRE_1','15233');
INSERT INTO book_word VALUES(10365,'crypt','chuguo_GRE_1','10117');
INSERT INTO book_word VALUES(10366,'latent','chuguo_GRE_1','6702');
INSERT INTO book_word VALUES(10367,'plaque','chuguo_GRE_1','9073');
INSERT INTO book_word VALUES(10368,'erupt','chuguo_GRE_1','1749');
INSERT INTO book_word VALUES(10369,'aquarium','chuguo_GRE_1','12719');
INSERT INTO book_word VALUES(10370,'alchemy','chuguo_GRE_1','9574');
INSERT INTO book_word VALUES(10371,'distinguished','chuguo_GRE_1','12979');
INSERT INTO book_word VALUES(10372,'gerontocracy','chuguo_GRE_1','14700');
INSERT INTO book_word VALUES(10373,'medium','chuguo_GRE_1','2429');
INSERT INTO book_word VALUES(10374,'retreat','chuguo_GRE_1','5030');
INSERT INTO book_word VALUES(10375,'caldron','chuguo_GRE_1','14360');
INSERT INTO book_word VALUES(10376,'elusive','chuguo_GRE_1','10443');
INSERT INTO book_word VALUES(10377,'iodine','chuguo_GRE_1','8899');
INSERT INTO book_word VALUES(10378,'candidacy','chuguo_GRE_1','16180');
INSERT INTO book_word VALUES(10379,'muggy','chuguo_GRE_1','15273');
INSERT INTO book_word VALUES(10380,'unsubstantiated','chuguo_GRE_1','13655');
INSERT INTO book_word VALUES(10381,'celestial','chuguo_GRE_1','9907');
INSERT INTO book_word VALUES(10382,'monumental','chuguo_GRE_1','11466');
INSERT INTO book_word VALUES(10383,'ejaculate','chuguo_GRE_1','8732');
INSERT INTO book_word VALUES(10384,'companion','chuguo_GRE_1','1438');
INSERT INTO book_word VALUES(10385,'retaliation','chuguo_GRE_1','16158');
INSERT INTO book_word VALUES(10386,'rivalry','chuguo_GRE_1','9167');
INSERT INTO book_word VALUES(10387,'sublime','chuguo_GRE_1','12312');
INSERT INTO book_word VALUES(10388,'uxorious','chuguo_GRE_1','15285');
INSERT INTO book_word VALUES(10389,'declaim','chuguo_GRE_1','10172');
INSERT INTO book_word VALUES(10390,'lackadaisical','chuguo_GRE_1','14317');
INSERT INTO book_word VALUES(10391,'emergency','chuguo_GRE_1','370');
INSERT INTO book_word VALUES(10392,'euphoria','chuguo_GRE_1','10529');
INSERT INTO book_word VALUES(10393,'preside','chuguo_GRE_1','6813');
INSERT INTO book_word VALUES(10394,'sling','chuguo_GRE_1','12191');
INSERT INTO book_word VALUES(10395,'benchmark','chuguo_GRE_1','9776');
INSERT INTO book_word VALUES(10396,'devoid','chuguo_GRE_1','8692');
INSERT INTO book_word VALUES(10397,'transfigure','chuguo_GRE_1','12481');
INSERT INTO book_word VALUES(10398,'press','chuguo_GRE_1','2842');
INSERT INTO book_word VALUES(10399,'sonnet','chuguo_GRE_1','12215');
INSERT INTO book_word VALUES(10400,'cordial','chuguo_GRE_1','6235');
INSERT INTO book_word VALUES(10401,'frenzy','chuguo_GRE_1','10750');
INSERT INTO book_word VALUES(10402,'resigned','chuguo_GRE_1','11938');
INSERT INTO book_word VALUES(10403,'undermine','chuguo_GRE_1','7913');
INSERT INTO book_word VALUES(10404,'buffer','chuguo_GRE_1','8572');
INSERT INTO book_word VALUES(10405,'monogamy','chuguo_GRE_1','11460');
INSERT INTO book_word VALUES(10406,'crumb','chuguo_GRE_1','8662');
INSERT INTO book_word VALUES(10407,'forlorn','chuguo_GRE_1','10730');
INSERT INTO book_word VALUES(10408,'fleece','chuguo_GRE_1','13011');
INSERT INTO book_word VALUES(10409,'vicar','chuguo_GRE_1','12642');
INSERT INTO book_word VALUES(10410,'circulation','chuguo_GRE_1','6978');
INSERT INTO book_word VALUES(10411,'unsettle','chuguo_GRE_1','12591');
INSERT INTO book_word VALUES(10412,'archetype','chuguo_GRE_1','9663');
INSERT INTO book_word VALUES(10413,'dorsal','chuguo_GRE_1','13842');
INSERT INTO book_word VALUES(10414,'egoism','chuguo_GRE_1','10433');
INSERT INTO book_word VALUES(10415,'irritate','chuguo_GRE_1','7090');
INSERT INTO book_word VALUES(10416,'absenteeism','chuguo_GRE_1','13239');
INSERT INTO book_word VALUES(10417,'croak','chuguo_GRE_1','10112');
INSERT INTO book_word VALUES(10418,'calligraphy','chuguo_GRE_1','9863');
INSERT INTO book_word VALUES(10419,'feckless','chuguo_GRE_1','10612');
INSERT INTO book_word VALUES(10420,'cargo','chuguo_GRE_1','5717');
INSERT INTO book_word VALUES(10421,'retinue','chuguo_GRE_1','14436');
INSERT INTO book_word VALUES(10422,'philatelist','chuguo_GRE_1','15226');
INSERT INTO book_word VALUES(10423,'festive','chuguo_GRE_1','10634');
INSERT INTO book_word VALUES(10424,'guilty','chuguo_GRE_1','4117');
INSERT INTO book_word VALUES(10425,'deviation','chuguo_GRE_1','7451');
INSERT INTO book_word VALUES(10426,'arrhythmic','chuguo_GRE_1','15633');
INSERT INTO book_word VALUES(10427,'withhold','chuguo_GRE_1','8060');
INSERT INTO book_word VALUES(10428,'locomotive','chuguo_GRE_1','675');
INSERT INTO book_word VALUES(10429,'sustained','chuguo_GRE_1','13810');
INSERT INTO book_word VALUES(10430,'enormous','chuguo_GRE_1','6504');
INSERT INTO book_word VALUES(10431,'concession','chuguo_GRE_1','7243');
INSERT INTO book_word VALUES(10432,'slacken','chuguo_GRE_1','12175');
INSERT INTO book_word VALUES(10433,'vocalist','chuguo_GRE_1','12661');
INSERT INTO book_word VALUES(10434,'flutter','chuguo_GRE_1','7818');
INSERT INTO book_word VALUES(10435,'breadth','chuguo_GRE_1','6202');
INSERT INTO book_word VALUES(10436,'asperity','chuguo_GRE_1','15010');
INSERT INTO book_word VALUES(10437,'spontaneous','chuguo_GRE_1','6584');
INSERT INTO book_word VALUES(10438,'dissuade','chuguo_GRE_1','8711');
INSERT INTO book_word VALUES(10439,'audacious','chuguo_GRE_1','9705');
INSERT INTO book_word VALUES(10440,'pesticide','chuguo_GRE_1','9059');
INSERT INTO book_word VALUES(10441,'cactus','chuguo_GRE_1','12740');
INSERT INTO book_word VALUES(10442,'gripe','chuguo_GRE_1','10848');
INSERT INTO book_word VALUES(10443,'prosperous','chuguo_GRE_1','5062');
INSERT INTO book_word VALUES(10444,'pugilist','chuguo_GRE_1','15618');
INSERT INTO book_word VALUES(10445,'parallel','chuguo_GRE_1','709');
INSERT INTO book_word VALUES(10446,'ruffian','chuguo_GRE_1','13076');
INSERT INTO book_word VALUES(10447,'ferrous','chuguo_GRE_1','6883');
INSERT INTO book_word VALUES(10448,'slew','chuguo_GRE_1','14754');
INSERT INTO book_word VALUES(10449,'diameter','chuguo_GRE_1','5543');
INSERT INTO book_word VALUES(10450,'lethal','chuguo_GRE_1','9406');
INSERT INTO book_word VALUES(10451,'decorum','chuguo_GRE_1','10176');
INSERT INTO book_word VALUES(10452,'syringe','chuguo_GRE_1','9272');
INSERT INTO book_word VALUES(10453,'pedagogue','chuguo_GRE_1','15392');
INSERT INTO book_word VALUES(10454,'upgrade','chuguo_GRE_1','8181');
INSERT INTO book_word VALUES(10455,'subside','chuguo_GRE_1','9255');
INSERT INTO book_word VALUES(10456,'intimate','chuguo_GRE_1','6393');
INSERT INTO book_word VALUES(10457,'agility','chuguo_GRE_1','13814');
INSERT INTO book_word VALUES(10458,'umpire','chuguo_GRE_1','9307');
INSERT INTO book_word VALUES(10459,'lure','chuguo_GRE_1','8428');
INSERT INTO book_word VALUES(10460,'primate','chuguo_GRE_1','13508');
INSERT INTO book_word VALUES(10461,'sextant','chuguo_GRE_1','14303');
INSERT INTO book_word VALUES(10462,'inexplicable','chuguo_GRE_1','13026');
INSERT INTO book_word VALUES(10463,'memorandum','chuguo_GRE_1','8955');
INSERT INTO book_word VALUES(10464,'forgo','chuguo_GRE_1','15642');
INSERT INTO book_word VALUES(10465,'envisage','chuguo_GRE_1','8360');
INSERT INTO book_word VALUES(10466,'finale','chuguo_GRE_1','10659');
INSERT INTO book_word VALUES(10467,'latch','chuguo_GRE_1','11286');
INSERT INTO book_word VALUES(10468,'clout','chuguo_GRE_1','9963');
INSERT INTO book_word VALUES(10469,'buoy','chuguo_GRE_1','8575');
INSERT INTO book_word VALUES(10470,'stymie','chuguo_GRE_1','14682');
INSERT INTO book_word VALUES(10471,'extradite','chuguo_GRE_1','10575');
INSERT INTO book_word VALUES(10472,'gouge','chuguo_GRE_1','14844');
INSERT INTO book_word VALUES(10473,'temporal','chuguo_GRE_1','12416');
INSERT INTO book_word VALUES(10474,'effeminate','chuguo_GRE_1','10429');
INSERT INTO book_word VALUES(10475,'mermaid','chuguo_GRE_1','12716');
INSERT INTO book_word VALUES(10476,'maintenance','chuguo_GRE_1','6526');
INSERT INTO book_word VALUES(10477,'ocular','chuguo_GRE_1','9006');
INSERT INTO book_word VALUES(10478,'impostor','chuguo_GRE_1','11072');
INSERT INTO book_word VALUES(10479,'entail','chuguo_GRE_1','8364');
INSERT INTO book_word VALUES(10480,'shabby','chuguo_GRE_1','3135');
INSERT INTO book_word VALUES(10481,'plead','chuguo_GRE_1','7861');
INSERT INTO book_word VALUES(10482,'tremulous','chuguo_GRE_1','15235');
INSERT INTO book_word VALUES(10483,'nip','chuguo_GRE_1','9419');
INSERT INTO book_word VALUES(10484,'glitter','chuguo_GRE_1','5996');
INSERT INTO book_word VALUES(10485,'mutilate','chuguo_GRE_1','11495');
INSERT INTO book_word VALUES(10486,'virile','chuguo_GRE_1','9335');
INSERT INTO book_word VALUES(10487,'glacial','chuguo_GRE_1','10808');
INSERT INTO book_word VALUES(10488,'medieval','chuguo_GRE_1','8392');
INSERT INTO book_word VALUES(10489,'specimen','chuguo_GRE_1','4950');
INSERT INTO book_word VALUES(10490,'monstrous','chuguo_GRE_1','6808');
INSERT INTO book_word VALUES(10491,'flourish','chuguo_GRE_1','4631');
INSERT INTO book_word VALUES(10492,'elliptical','chuguo_GRE_1','6734');
INSERT INTO book_word VALUES(10493,'parameter','chuguo_GRE_1','6658');
INSERT INTO book_word VALUES(10494,'exult','chuguo_GRE_1','10583');
INSERT INTO book_word VALUES(10495,'extend','chuguo_GRE_1','5886');
INSERT INTO book_word VALUES(10496,'duckling','chuguo_GRE_1','12983');
INSERT INTO book_word VALUES(10497,'accountant','chuguo_GRE_1','4204');
INSERT INTO book_word VALUES(10498,'eulogy','chuguo_GRE_1','10528');
INSERT INTO book_word VALUES(10499,'projectile','chuguo_GRE_1','15279');
INSERT INTO book_word VALUES(10500,'animate','chuguo_GRE_1','8505');
INSERT INTO book_word VALUES(10501,'signify','chuguo_GRE_1','7486');
INSERT INTO book_word VALUES(10502,'salubrious','chuguo_GRE_1','9173');
INSERT INTO book_word VALUES(10503,'annoy','chuguo_GRE_1','3895');
INSERT INTO book_word VALUES(10504,'statutory','chuguo_GRE_1','12276');
INSERT INTO book_word VALUES(10505,'ballast','chuguo_GRE_1','9735');
INSERT INTO book_word VALUES(10506,'deflect','chuguo_GRE_1','6937');
INSERT INTO book_word VALUES(10507,'indignant','chuguo_GRE_1','6518');
INSERT INTO book_word VALUES(10508,'scaffold','chuguo_GRE_1','13082');
INSERT INTO book_word VALUES(10509,'fang','chuguo_GRE_1','10599');
INSERT INTO book_word VALUES(10510,'willowy','chuguo_GRE_1','15104');
INSERT INTO book_word VALUES(10511,'coordinate','chuguo_GRE_1','6479');
INSERT INTO book_word VALUES(10512,'tinder','chuguo_GRE_1','12452');
INSERT INTO book_word VALUES(10513,'ancillary','chuguo_GRE_1','14477');
INSERT INTO book_word VALUES(10514,'implore','chuguo_GRE_1','7414');
INSERT INTO book_word VALUES(10515,'tease','chuguo_GRE_1','3859');
INSERT INTO book_word VALUES(10516,'tedious','chuguo_GRE_1','4860');
INSERT INTO book_word VALUES(10517,'forward','chuguo_GRE_1','4369');
INSERT INTO book_word VALUES(10518,'insolent','chuguo_GRE_1','11185');
INSERT INTO book_word VALUES(10519,'emulate','chuguo_GRE_1','10464');
INSERT INTO book_word VALUES(10520,'rifle','chuguo_GRE_1','6569');
INSERT INTO book_word VALUES(10521,'eminence','chuguo_GRE_1','8738');
INSERT INTO book_word VALUES(10522,'virtual','chuguo_GRE_1','818');
INSERT INTO book_word VALUES(10523,'diverse','chuguo_GRE_1','1631');
INSERT INTO book_word VALUES(10524,'patch','chuguo_GRE_1','6545');
INSERT INTO book_word VALUES(10525,'whimsical','chuguo_GRE_1','12689');
INSERT INTO book_word VALUES(10526,'propriety','chuguo_GRE_1','14718');
INSERT INTO book_word VALUES(10527,'morbid','chuguo_GRE_1','8969');
INSERT INTO book_word VALUES(10528,'dignity','chuguo_GRE_1','3876');
INSERT INTO book_word VALUES(10529,'memorial','chuguo_GRE_1','2435');
INSERT INTO book_word VALUES(10530,'embroider','chuguo_GRE_1','10452');
INSERT INTO book_word VALUES(10531,'impulse','chuguo_GRE_1','7368');
INSERT INTO book_word VALUES(10532,'carcass','chuguo_GRE_1','9883');
INSERT INTO book_word VALUES(10533,'archenemy','chuguo_GRE_1','16163');
INSERT INTO book_word VALUES(10534,'prologue','chuguo_GRE_1','11760');
INSERT INTO book_word VALUES(10535,'demotic','chuguo_GRE_1','14388');
INSERT INTO book_word VALUES(10536,'palpitate','chuguo_GRE_1','9028');
INSERT INTO book_word VALUES(10537,'sap','chuguo_GRE_1','12034');
INSERT INTO book_word VALUES(10538,'fraction','chuguo_GRE_1','619');
INSERT INTO book_word VALUES(10539,'rote','chuguo_GRE_1','14267');
INSERT INTO book_word VALUES(10540,'importune','chuguo_GRE_1','14847');
INSERT INTO book_word VALUES(10541,'definite','chuguo_GRE_1','6052');
INSERT INTO book_word VALUES(10542,'cuddle','chuguo_GRE_1','10120');
INSERT INTO book_word VALUES(10543,'pantomime','chuguo_GRE_1','11620');
INSERT INTO book_word VALUES(10544,'trepidation','chuguo_GRE_1','14894');
INSERT INTO book_word VALUES(10545,'truncate','chuguo_GRE_1','15026');
INSERT INTO book_word VALUES(10546,'domicile','chuguo_GRE_1','10358');
INSERT INTO book_word VALUES(10547,'homage','chuguo_GRE_1','10976');
INSERT INTO book_word VALUES(10548,'tramp','chuguo_GRE_1','6015');
INSERT INTO book_word VALUES(10549,'hemorrhage','chuguo_GRE_1','8831');
INSERT INTO book_word VALUES(10550,'biodegradable','chuguo_GRE_1','15787');
INSERT INTO book_word VALUES(10551,'ingenuity','chuguo_GRE_1','6942');
INSERT INTO book_word VALUES(10552,'court','chuguo_GRE_1','1499');
INSERT INTO book_word VALUES(10553,'lukewarm','chuguo_GRE_1','11342');
INSERT INTO book_word VALUES(10554,'winsome','chuguo_GRE_1','15203');
INSERT INTO book_word VALUES(10555,'exemplify','chuguo_GRE_1','7255');
INSERT INTO book_word VALUES(10556,'abrogate','chuguo_GRE_1','15047');
INSERT INTO book_word VALUES(10557,'impartial','chuguo_GRE_1','7141');
INSERT INTO book_word VALUES(10558,'retain','chuguo_GRE_1','6072');
INSERT INTO book_word VALUES(10559,'feedback','chuguo_GRE_1','4985');
INSERT INTO book_word VALUES(10560,'plebeian','chuguo_GRE_1','15465');
INSERT INTO book_word VALUES(10561,'advocate','chuguo_GRE_1','887');
INSERT INTO book_word VALUES(10562,'slit','chuguo_GRE_1','5604');
INSERT INTO book_word VALUES(10563,'characterize','chuguo_GRE_1','6977');
INSERT INTO book_word VALUES(10564,'detraction','chuguo_GRE_1','14389');
INSERT INTO book_word VALUES(10565,'torpor','chuguo_GRE_1','13790');
INSERT INTO book_word VALUES(10566,'accustomed','chuguo_GRE_1','4206');
INSERT INTO book_word VALUES(10567,'folder','chuguo_GRE_1','10703');
INSERT INTO book_word VALUES(10568,'filament','chuguo_GRE_1','7133');
INSERT INTO book_word VALUES(10569,'limpid','chuguo_GRE_1','15614');
INSERT INTO book_word VALUES(10570,'squalid','chuguo_GRE_1','12248');
INSERT INTO book_word VALUES(10571,'assure','chuguo_GRE_1','5299');
INSERT INTO book_word VALUES(10572,'cantata','chuguo_GRE_1','15570');
INSERT INTO book_word VALUES(10573,'hedgehog','chuguo_GRE_1','12747');
INSERT INTO book_word VALUES(10574,'agrarian','chuguo_GRE_1','14966');
INSERT INTO book_word VALUES(10575,'crook','chuguo_GRE_1','8661');
INSERT INTO book_word VALUES(10576,'pastry','chuguo_GRE_1','11643');
INSERT INTO book_word VALUES(10577,'displace','chuguo_GRE_1','7631');
INSERT INTO book_word VALUES(10578,'scoop','chuguo_GRE_1','13083');
INSERT INTO book_word VALUES(10579,'squeamish','chuguo_GRE_1','12255');
INSERT INTO book_word VALUES(10580,'gear','chuguo_GRE_1','7042');
INSERT INTO book_word VALUES(10581,'stereotype','chuguo_GRE_1','8416');
INSERT INTO book_word VALUES(10582,'tilt','chuguo_GRE_1','7891');
INSERT INTO book_word VALUES(10583,'autobiography','chuguo_GRE_1','9712');
INSERT INTO book_word VALUES(10584,'unification','chuguo_GRE_1','13202');
INSERT INTO book_word VALUES(10585,'corporal','chuguo_GRE_1','10074');
INSERT INTO book_word VALUES(10586,'provocation','chuguo_GRE_1','11767');
INSERT INTO book_word VALUES(10587,'bulb','chuguo_GRE_1','288');
INSERT INTO book_word VALUES(10588,'rein','chuguo_GRE_1','5474');
INSERT INTO book_word VALUES(10589,'defendant','chuguo_GRE_1','10181');
INSERT INTO book_word VALUES(10590,'eligible','chuguo_GRE_1','8456');
INSERT INTO book_word VALUES(10591,'accost','chuguo_GRE_1','15684');
INSERT INTO book_word VALUES(10592,'incinerate','chuguo_GRE_1','11093');
INSERT INTO book_word VALUES(10593,'amendment','chuguo_GRE_1','9601');
INSERT INTO book_word VALUES(10594,'pagan','chuguo_GRE_1','11610');
INSERT INTO book_word VALUES(10595,'humiliate','chuguo_GRE_1','8303');
INSERT INTO book_word VALUES(10596,'administer','chuguo_GRE_1','8176');
INSERT INTO book_word VALUES(10597,'partisan','chuguo_GRE_1','11639');
INSERT INTO book_word VALUES(10598,'icon','chuguo_GRE_1','13021');
INSERT INTO book_word VALUES(10599,'tentative','chuguo_GRE_1','3446');
INSERT INTO book_word VALUES(10600,'misnomer','chuguo_GRE_1','15159');
INSERT INTO book_word VALUES(10601,'dynamic','chuguo_GRE_1','1679');
INSERT INTO book_word VALUES(10602,'choke','chuguo_GRE_1','4274');
INSERT INTO book_word VALUES(10603,'bracelet','chuguo_GRE_1','8565');
INSERT INTO book_word VALUES(10604,'velocity','chuguo_GRE_1','817');
INSERT INTO book_word VALUES(10605,'battalion','chuguo_GRE_1','8546');
INSERT INTO book_word VALUES(10606,'bin','chuguo_GRE_1','8279');
INSERT INTO book_word VALUES(10607,'mores','chuguo_GRE_1','11471');
INSERT INTO book_word VALUES(10608,'morale','chuguo_GRE_1','11470');
INSERT INTO book_word VALUES(10609,'apropos','chuguo_GRE_1','15343');
INSERT INTO book_word VALUES(10610,'statute','chuguo_GRE_1','8400');
INSERT INTO book_word VALUES(10611,'secure','chuguo_GRE_1','3096');
INSERT INTO book_word VALUES(10612,'tragedy','chuguo_GRE_1','6598');
INSERT INTO book_word VALUES(10613,'contaminate','chuguo_GRE_1','8034');
INSERT INTO book_word VALUES(10614,'belie','chuguo_GRE_1','9773');
INSERT INTO book_word VALUES(10615,'pictorial','chuguo_GRE_1','8158');
INSERT INTO book_word VALUES(10616,'stanza','chuguo_GRE_1','12268');
INSERT INTO book_word VALUES(10617,'pawn','chuguo_GRE_1','11648');
INSERT INTO book_word VALUES(10618,'lineage','chuguo_GRE_1','12851');
INSERT INTO book_word VALUES(10619,'cerebral','chuguo_GRE_1','8600');
INSERT INTO book_word VALUES(10620,'suggestive','chuguo_GRE_1','13106');
INSERT INTO book_word VALUES(10621,'vanguard','chuguo_GRE_1','9322');
INSERT INTO book_word VALUES(10622,'arbiter','chuguo_GRE_1','9656');
INSERT INTO book_word VALUES(10623,'ruminant','chuguo_GRE_1','15400');
INSERT INTO book_word VALUES(10624,'continuation','chuguo_GRE_1','14224');
INSERT INTO book_word VALUES(10625,'tyranny','chuguo_GRE_1','6965');
INSERT INTO book_word VALUES(10626,'repartee','chuguo_GRE_1','15255');
INSERT INTO book_word VALUES(10627,'informed','chuguo_GRE_1','11160');
INSERT INTO book_word VALUES(10628,'oatmeal','chuguo_GRE_1','9000');
INSERT INTO book_word VALUES(10629,'snowdrift','chuguo_GRE_1','13646');
INSERT INTO book_word VALUES(10630,'dishearten','chuguo_GRE_1','15481');
INSERT INTO book_word VALUES(10631,'oblivious','chuguo_GRE_1','9002');
INSERT INTO book_word VALUES(10632,'negotiate','chuguo_GRE_1','2543');
INSERT INTO book_word VALUES(10633,'acoustic','chuguo_GRE_1','8484');
INSERT INTO book_word VALUES(10634,'lava','chuguo_GRE_1','11287');
INSERT INTO book_word VALUES(10635,'oracle','chuguo_GRE_1','12735');
INSERT INTO book_word VALUES(10636,'concerto','chuguo_GRE_1','10007');
INSERT INTO book_word VALUES(10637,'steep','chuguo_GRE_1','3316');
INSERT INTO book_word VALUES(10638,'mundane','chuguo_GRE_1','11490');
INSERT INTO book_word VALUES(10639,'grace','chuguo_GRE_1','5203');
INSERT INTO book_word VALUES(10640,'tend','chuguo_GRE_1','3442');
INSERT INTO book_word VALUES(10641,'intercept','chuguo_GRE_1','11196');
INSERT INTO book_word VALUES(10642,'expurgate','chuguo_GRE_1','10570');
INSERT INTO book_word VALUES(10643,'mournful','chuguo_GRE_1','11481');
INSERT INTO book_word VALUES(10644,'inflammation','chuguo_GRE_1','8874');
INSERT INTO book_word VALUES(10645,'wizened','chuguo_GRE_1','15402');
INSERT INTO book_word VALUES(10646,'fusion','chuguo_GRE_1','8797');
INSERT INTO book_word VALUES(10647,'superimpose','chuguo_GRE_1','12856');
INSERT INTO book_word VALUES(10648,'temptation','chuguo_GRE_1','3440');
INSERT INTO book_word VALUES(10649,'assiduous','chuguo_GRE_1','9689');
INSERT INTO book_word VALUES(10650,'metrical','chuguo_GRE_1','15511');
INSERT INTO book_word VALUES(10651,'cite','chuguo_GRE_1','6871');
INSERT INTO book_word VALUES(10652,'intellectual','chuguo_GRE_1','5867');
INSERT INTO book_word VALUES(10653,'elite','chuguo_GRE_1','7922');
INSERT INTO book_word VALUES(10654,'beholder','chuguo_GRE_1','16177');
INSERT INTO book_word VALUES(10655,'carnivorous','chuguo_GRE_1','14160');
INSERT INTO book_word VALUES(10656,'husk','chuguo_GRE_1','8841');
INSERT INTO book_word VALUES(10657,'hypotenuse','chuguo_GRE_1','11027');
INSERT INTO book_word VALUES(10658,'monotony','chuguo_GRE_1','11463');
INSERT INTO book_word VALUES(10659,'locust','chuguo_GRE_1','2357');
INSERT INTO book_word VALUES(10660,'adulterate','chuguo_GRE_1','9537');
INSERT INTO book_word VALUES(10661,'decry','chuguo_GRE_1','10178');
INSERT INTO book_word VALUES(10662,'pirate','chuguo_GRE_1','7279');
INSERT INTO book_word VALUES(10663,'sere','chuguo_GRE_1','14469');
INSERT INTO book_word VALUES(10664,'mash','chuguo_GRE_1','11399');
INSERT INTO book_word VALUES(10665,'ferret','chuguo_GRE_1','10630');
INSERT INTO book_word VALUES(10666,'choreography','chuguo_GRE_1','9933');
INSERT INTO book_word VALUES(10667,'intransigent','chuguo_GRE_1','11219');
INSERT INTO book_word VALUES(10668,'trenchant','chuguo_GRE_1','15002');
INSERT INTO book_word VALUES(10669,'insider','chuguo_GRE_1','11183');
INSERT INTO book_word VALUES(10670,'aluminum','chuguo_GRE_1','8141');
INSERT INTO book_word VALUES(10671,'baton','chuguo_GRE_1','8545');
INSERT INTO book_word VALUES(10672,'quack','chuguo_GRE_1','9119');
INSERT INTO book_word VALUES(10673,'formidable','chuguo_GRE_1','7406');
INSERT INTO book_word VALUES(10674,'certitude','chuguo_GRE_1','9913');
INSERT INTO book_word VALUES(10675,'consolidate','chuguo_GRE_1','6690');
INSERT INTO book_word VALUES(10676,'humane','chuguo_GRE_1','13020');
INSERT INTO book_word VALUES(10677,'stoop','chuguo_GRE_1','5879');
INSERT INTO book_word VALUES(10678,'infantile','chuguo_GRE_1','12807');
INSERT INTO book_word VALUES(10679,'assimilate','chuguo_GRE_1','8182');
INSERT INTO book_word VALUES(10680,'bearing','chuguo_GRE_1','6724');
INSERT INTO book_word VALUES(10681,'terminus','chuguo_GRE_1','13313');
INSERT INTO book_word VALUES(10682,'relate','chuguo_GRE_1','2962');
INSERT INTO book_word VALUES(10683,'sluice','chuguo_GRE_1','15045');
INSERT INTO book_word VALUES(10684,'innocuous','chuguo_GRE_1','8880');
INSERT INTO book_word VALUES(10685,'ellipsis','chuguo_GRE_1','14450');
INSERT INTO book_word VALUES(10686,'wobble','chuguo_GRE_1','12700');
INSERT INTO book_word VALUES(10687,'unify','chuguo_GRE_1','8069');
INSERT INTO book_word VALUES(10688,'reciprocate','chuguo_GRE_1','11853');
INSERT INTO book_word VALUES(10689,'descend','chuguo_GRE_1','6489');
INSERT INTO book_word VALUES(10690,'safeguard','chuguo_GRE_1','7483');
INSERT INTO book_word VALUES(10691,'prescribe','chuguo_GRE_1','5262');
INSERT INTO book_word VALUES(10692,'ambulatory','chuguo_GRE_1','14725');
INSERT INTO book_word VALUES(10693,'headlong','chuguo_GRE_1','7260');
INSERT INTO book_word VALUES(10694,'congest','chuguo_GRE_1','8632');
INSERT INTO book_word VALUES(10695,'perspective','chuguo_GRE_1','5784');
INSERT INTO book_word VALUES(10696,'acrimony','chuguo_GRE_1','9518');
INSERT INTO book_word VALUES(10697,'allergic','chuguo_GRE_1','938');
INSERT INTO book_word VALUES(10698,'activate','chuguo_GRE_1','8002');
INSERT INTO book_word VALUES(10699,'outskirts','chuguo_GRE_1','8411');
INSERT INTO book_word VALUES(10700,'snare','chuguo_GRE_1','12902');
INSERT INTO book_word VALUES(10701,'levy','chuguo_GRE_1','8252');
INSERT INTO book_word VALUES(10702,'bilious','chuguo_GRE_1','14502');
INSERT INTO book_word VALUES(10703,'sermonize','chuguo_GRE_1','16120');
INSERT INTO book_word VALUES(10704,'flatten','chuguo_GRE_1','7814');
INSERT INTO book_word VALUES(10705,'escalation','chuguo_GRE_1','16601');
INSERT INTO book_word VALUES(10706,'hormone','chuguo_GRE_1','8839');
INSERT INTO book_word VALUES(10707,'ewe','chuguo_GRE_1','10539');
INSERT INTO book_word VALUES(10708,'inscrutable','chuguo_GRE_1','14314');
INSERT INTO book_word VALUES(10709,'friction','chuguo_GRE_1','1912');
INSERT INTO book_word VALUES(10710,'adolescent','chuguo_GRE_1','4211');
INSERT INTO book_word VALUES(10711,'remonstrate','chuguo_GRE_1','15433');
INSERT INTO book_word VALUES(10712,'slapdash','chuguo_GRE_1','14408');
INSERT INTO book_word VALUES(10713,'retort','chuguo_GRE_1','7338');
INSERT INTO book_word VALUES(10714,'tenuous','chuguo_GRE_1','14646');
INSERT INTO book_word VALUES(10715,'endorse','chuguo_GRE_1','449');
INSERT INTO book_word VALUES(10716,'precept','chuguo_GRE_1','15091');
INSERT INTO book_word VALUES(10717,'factitious','chuguo_GRE_1','10588');
INSERT INTO book_word VALUES(10718,'subversive','chuguo_GRE_1','12319');
INSERT INTO book_word VALUES(10719,'secretive','chuguo_GRE_1','9188');
INSERT INTO book_word VALUES(10720,'peripatetic','chuguo_GRE_1','15225');
INSERT INTO book_word VALUES(10721,'nibble','chuguo_GRE_1','13047');
INSERT INTO book_word VALUES(10722,'repertoire','chuguo_GRE_1','8358');
INSERT INTO book_word VALUES(10723,'nib','chuguo_GRE_1','8985');
INSERT INTO book_word VALUES(10724,'betoken','chuguo_GRE_1','14760');
INSERT INTO book_word VALUES(10725,'commence','chuguo_GRE_1','6832');
INSERT INTO book_word VALUES(10726,'raze','chuguo_GRE_1','13986');
INSERT INTO book_word VALUES(10727,'converge','chuguo_GRE_1','8643');
INSERT INTO book_word VALUES(10728,'candor','chuguo_GRE_1','15311');
INSERT INTO book_word VALUES(10729,'critical','chuguo_GRE_1','5990');
INSERT INTO book_word VALUES(10730,'invulnerable','chuguo_GRE_1','11232');
INSERT INTO book_word VALUES(10731,'infection','chuguo_GRE_1','13028');
INSERT INTO book_word VALUES(10732,'halting','chuguo_GRE_1','10874');
INSERT INTO book_word VALUES(10733,'distill','chuguo_GRE_1','8307');
INSERT INTO book_word VALUES(10734,'herpetologist','chuguo_GRE_1','15355');
INSERT INTO book_word VALUES(10735,'sycophant','chuguo_GRE_1','14722');
INSERT INTO book_word VALUES(10736,'seep','chuguo_GRE_1','9192');
INSERT INTO book_word VALUES(10737,'saga','chuguo_GRE_1','12019');
INSERT INTO book_word VALUES(10738,'vicinity','chuguo_GRE_1','7297');
INSERT INTO book_word VALUES(10739,'obligation','chuguo_GRE_1','7275');
INSERT INTO book_word VALUES(10740,'pantry','chuguo_GRE_1','6657');
INSERT INTO book_word VALUES(10741,'mendicant','chuguo_GRE_1','15584');
INSERT INTO book_word VALUES(10742,'concur','chuguo_GRE_1','10010');
INSERT INTO book_word VALUES(10743,'cornet','chuguo_GRE_1','10070');
INSERT INTO book_word VALUES(10744,'scheme','chuguo_GRE_1','4689');
INSERT INTO book_word VALUES(10745,'celebrated','chuguo_GRE_1','9906');
INSERT INTO book_word VALUES(10746,'theocracy','chuguo_GRE_1','15339');
INSERT INTO book_word VALUES(10747,'barricade','chuguo_GRE_1','12933');
INSERT INTO book_word VALUES(10748,'anguish','chuguo_GRE_1','8361');
INSERT INTO book_word VALUES(10749,'interpolate','chuguo_GRE_1','15420');
INSERT INTO book_word VALUES(10750,'rickety','chuguo_GRE_1','11977');
INSERT INTO book_word VALUES(10751,'dislocate','chuguo_GRE_1','10317');
INSERT INTO book_word VALUES(10752,'poke','chuguo_GRE_1','7862');
INSERT INTO book_word VALUES(10753,'nettle','chuguo_GRE_1','15362');
INSERT INTO book_word VALUES(10754,'avocation','chuguo_GRE_1','13970');
INSERT INTO book_word VALUES(10755,'sinew','chuguo_GRE_1','12165');
INSERT INTO book_word VALUES(10756,'egress','chuguo_GRE_1','14483');
INSERT INTO book_word VALUES(10757,'solidarity','chuguo_GRE_1','7881');
INSERT INTO book_word VALUES(10758,'district','chuguo_GRE_1','1629');
INSERT INTO book_word VALUES(10759,'sophistry','chuguo_GRE_1','8058');
INSERT INTO book_word VALUES(10760,'nonchalant','chuguo_GRE_1','11530');
INSERT INTO book_word VALUES(10761,'sanctimonious','chuguo_GRE_1','14103');
INSERT INTO book_word VALUES(10762,'dispensable','chuguo_GRE_1','10324');
INSERT INTO book_word VALUES(10763,'status','chuguo_GRE_1','4515');
INSERT INTO book_word VALUES(10764,'adopt','chuguo_GRE_1','4212');
INSERT INTO book_word VALUES(10765,'everlasting','chuguo_GRE_1','7808');
INSERT INTO book_word VALUES(10766,'ecstatic','chuguo_GRE_1','12986');
INSERT INTO book_word VALUES(10767,'gutter','chuguo_GRE_1','7823');
INSERT INTO book_word VALUES(10768,'consort','chuguo_GRE_1','13443');
INSERT INTO book_word VALUES(10769,'instrumental','chuguo_GRE_1','6700');
INSERT INTO book_word VALUES(10770,'exchequer','chuguo_GRE_1','15215');
INSERT INTO book_word VALUES(10771,'temerity','chuguo_GRE_1','15336');
INSERT INTO book_word VALUES(10772,'promulgate','chuguo_GRE_1','14577');
INSERT INTO book_word VALUES(10773,'encapsulate','chuguo_GRE_1','15956');
INSERT INTO book_word VALUES(10774,'frolic','chuguo_GRE_1','15664');
INSERT INTO book_word VALUES(10775,'profile','chuguo_GRE_1','8213');
INSERT INTO book_word VALUES(10776,'vent','chuguo_GRE_1','9478');
INSERT INTO book_word VALUES(10777,'superannuated','chuguo_GRE_1','14923');
INSERT INTO book_word VALUES(10778,'shackle','chuguo_GRE_1','14680');
INSERT INTO book_word VALUES(10779,'bargain','chuguo_GRE_1','1095');
INSERT INTO book_word VALUES(10780,'blackball','chuguo_GRE_1','15306');
INSERT INTO book_word VALUES(10781,'speck','chuguo_GRE_1','9222');
INSERT INTO book_word VALUES(10782,'cower','chuguo_GRE_1','14590');
INSERT INTO book_word VALUES(10783,'fluctuate','chuguo_GRE_1','7817');
INSERT INTO book_word VALUES(10784,'seclude','chuguo_GRE_1','12085');
INSERT INTO book_word VALUES(10785,'torpid','chuguo_GRE_1','9290');
INSERT INTO book_word VALUES(10786,'frequency','chuguo_GRE_1','6411');
INSERT INTO book_word VALUES(10787,'stretch','chuguo_GRE_1','6276');
INSERT INTO book_word VALUES(10788,'innovative','chuguo_GRE_1','8881');
INSERT INTO book_word VALUES(10789,'whim','chuguo_GRE_1','12688');
INSERT INTO book_word VALUES(10790,'adept','chuguo_GRE_1','9527');
INSERT INTO book_word VALUES(10791,'cynosure','chuguo_GRE_1','15351');
INSERT INTO book_word VALUES(10792,'rendezvous','chuguo_GRE_1','13069');
INSERT INTO book_word VALUES(10793,'equator','chuguo_GRE_1','6983');
INSERT INTO book_word VALUES(10794,'abysmal','chuguo_GRE_1','15600');
INSERT INTO book_word VALUES(10795,'overweening','chuguo_GRE_1','14372');
INSERT INTO book_word VALUES(10796,'curb','chuguo_GRE_1','8436');
INSERT INTO book_word VALUES(10797,'depict','chuguo_GRE_1','8103');
INSERT INTO book_word VALUES(10798,'tolerance','chuguo_GRE_1','6596');
INSERT INTO book_word VALUES(10799,'superstition','chuguo_GRE_1','7749');
INSERT INTO book_word VALUES(10800,'gourmet','chuguo_GRE_1','12812');
INSERT INTO book_word VALUES(10801,'apologize','chuguo_GRE_1','430');
INSERT INTO book_word VALUES(10802,'bustle','chuguo_GRE_1','12776');
INSERT INTO book_word VALUES(10803,'forebode','chuguo_GRE_1','10718');
INSERT INTO book_word VALUES(10804,'deft','chuguo_GRE_1','10191');
INSERT INTO book_word VALUES(10805,'nicety','chuguo_GRE_1','15363');
INSERT INTO book_word VALUES(10806,'crockery','chuguo_GRE_1','10113');
INSERT INTO book_word VALUES(10807,'ancestor','chuguo_GRE_1','4124');
INSERT INTO book_word VALUES(10808,'optional','chuguo_GRE_1','4422');
INSERT INTO book_word VALUES(10809,'closet','chuguo_GRE_1','7121');
INSERT INTO book_word VALUES(10810,'bare','chuguo_GRE_1','1094');
INSERT INTO book_word VALUES(10811,'pliable','chuguo_GRE_1','13607');
INSERT INTO book_word VALUES(10812,'bacteria','chuguo_GRE_1','1081');
INSERT INTO book_word VALUES(10813,'copious','chuguo_GRE_1','8647');
INSERT INTO book_word VALUES(10814,'meticulous','chuguo_GRE_1','8961');
INSERT INTO book_word VALUES(10815,'palatial','chuguo_GRE_1','15162');
INSERT INTO book_word VALUES(10816,'fraught','chuguo_GRE_1','10745');
INSERT INTO book_word VALUES(10817,'impale','chuguo_GRE_1','11053');
INSERT INTO book_word VALUES(10818,'posture','chuguo_GRE_1','8294');
INSERT INTO book_word VALUES(10819,'padding','chuguo_GRE_1','349');
INSERT INTO book_word VALUES(10820,'totalitarian','chuguo_GRE_1','12470');
INSERT INTO book_word VALUES(10821,'supplicant','chuguo_GRE_1','14440');
INSERT INTO book_word VALUES(10822,'perspicuous','chuguo_GRE_1','15296');
INSERT INTO book_word VALUES(10823,'protuberance','chuguo_GRE_1','15590');
INSERT INTO book_word VALUES(10824,'inexhaustible','chuguo_GRE_1','11140');
INSERT INTO book_word VALUES(10825,'inflamed','chuguo_GRE_1','11152');
INSERT INTO book_word VALUES(10826,'skew','chuguo_GRE_1','15776');
INSERT INTO book_word VALUES(10827,'genus','chuguo_GRE_1','8812');
INSERT INTO book_word VALUES(10828,'idiom','chuguo_GRE_1','4072');
INSERT INTO book_word VALUES(10829,'obsession','chuguo_GRE_1','8293');
INSERT INTO book_word VALUES(10830,'itinerary','chuguo_GRE_1','11249');
INSERT INTO book_word VALUES(10831,'chubby','chuguo_GRE_1','9938');
INSERT INTO book_word VALUES(10832,'ostracize','chuguo_GRE_1','15329');
INSERT INTO book_word VALUES(10833,'precursor','chuguo_GRE_1','9088');
INSERT INTO book_word VALUES(10834,'objective','chuguo_GRE_1','6264');
INSERT INTO book_word VALUES(10835,'missile','chuguo_GRE_1','6532');
INSERT INTO book_word VALUES(10836,'catapult','chuguo_GRE_1','14972');
INSERT INTO book_word VALUES(10837,'emissary','chuguo_GRE_1','10458');
INSERT INTO book_word VALUES(10838,'prodigal','chuguo_GRE_1','11754');
INSERT INTO book_word VALUES(10839,'stimulus','chuguo_GRE_1','9245');
INSERT INTO book_word VALUES(10840,'beget','chuguo_GRE_1','14786');
INSERT INTO book_word VALUES(10841,'converse','chuguo_GRE_1','8134');
INSERT INTO book_word VALUES(10842,'duress','chuguo_GRE_1','15120');
INSERT INTO book_word VALUES(10843,'obsessed','chuguo_GRE_1','13467');
INSERT INTO book_word VALUES(10844,'manifest','chuguo_GRE_1','7374');
INSERT INTO book_word VALUES(10845,'yoke','chuguo_GRE_1','7599');
INSERT INTO book_word VALUES(10846,'forbearance','chuguo_GRE_1','14597');
INSERT INTO book_word VALUES(10847,'obeisance','chuguo_GRE_1','14431');
INSERT INTO book_word VALUES(10848,'pulsation','chuguo_GRE_1','15855');
INSERT INTO book_word VALUES(10849,'innuendo','chuguo_GRE_1','15270');
INSERT INTO book_word VALUES(10850,'addle','chuguo_GRE_1','15441');
INSERT INTO book_word VALUES(10851,'illusion','chuguo_GRE_1','7565');
INSERT INTO book_word VALUES(10852,'jocular','chuguo_GRE_1','11258');
INSERT INTO book_word VALUES(10853,'tumid','chuguo_GRE_1','15171');
INSERT INTO book_word VALUES(10854,'impose','chuguo_GRE_1','646');
INSERT INTO book_word VALUES(10855,'neologism','chuguo_GRE_1','15551');
INSERT INTO book_word VALUES(10856,'homeostasis','chuguo_GRE_1','8837');
INSERT INTO book_word VALUES(10857,'windy','chuguo_GRE_1','3776');
INSERT INTO book_word VALUES(10858,'flare','chuguo_GRE_1','5772');
INSERT INTO book_word VALUES(10859,'cello','chuguo_GRE_1','12721');
INSERT INTO book_word VALUES(10860,'presumable','chuguo_GRE_1','16276');
INSERT INTO book_word VALUES(10861,'consonance','chuguo_GRE_1','8634');
INSERT INTO book_word VALUES(10862,'pathology','chuguo_GRE_1','9040');
INSERT INTO book_word VALUES(10863,'domination','chuguo_GRE_1','16170');
INSERT INTO book_word VALUES(10864,'overdue','chuguo_GRE_1','11599');
INSERT INTO book_word VALUES(10865,'cinder','chuguo_GRE_1','9946');
INSERT INTO book_word VALUES(10866,'plummet','chuguo_GRE_1','12822');
INSERT INTO book_word VALUES(10867,'perspire','chuguo_GRE_1','9052');
INSERT INTO book_word VALUES(10868,'adaptable','chuguo_GRE_1','9522');
INSERT INTO book_word VALUES(10869,'locus','chuguo_GRE_1','18124');
INSERT INTO book_word VALUES(10870,'dilettante','chuguo_GRE_1','10280');
INSERT INTO book_word VALUES(10871,'fracas','chuguo_GRE_1','15544');
INSERT INTO book_word VALUES(10872,'ungainly','chuguo_GRE_1','12565');
INSERT INTO book_word VALUES(10873,'aboriginal','chuguo_GRE_1','9494');
INSERT INTO book_word VALUES(10874,'remission','chuguo_GRE_1','11901');
INSERT INTO book_word VALUES(10875,'sully','chuguo_GRE_1','12329');
INSERT INTO book_word VALUES(10876,'sanitary','chuguo_GRE_1','9178');
INSERT INTO book_word VALUES(10877,'chaff','chuguo_GRE_1','14481');
INSERT INTO book_word VALUES(10878,'artifact','chuguo_GRE_1','9681');
INSERT INTO book_word VALUES(10879,'audible','chuguo_GRE_1','8532');
INSERT INTO book_word VALUES(10880,'dignitary','chuguo_GRE_1','10277');
INSERT INTO book_word VALUES(10881,'gradation','chuguo_GRE_1','14424');
INSERT INTO book_word VALUES(10882,'impervious','chuguo_GRE_1','14769');
INSERT INTO book_word VALUES(10883,'ally','chuguo_GRE_1','6680');
INSERT INTO book_word VALUES(10884,'protract','chuguo_GRE_1','9107');
INSERT INTO book_word VALUES(10885,'myopia','chuguo_GRE_1','9454');
INSERT INTO book_word VALUES(10886,'minatory','chuguo_GRE_1','14951');
INSERT INTO book_word VALUES(10887,'colossus','chuguo_GRE_1','9984');
INSERT INTO book_word VALUES(10888,'repugnance','chuguo_GRE_1','15334');
INSERT INTO book_word VALUES(10889,'ambivalent','chuguo_GRE_1','9600');
INSERT INTO book_word VALUES(10890,'twig','chuguo_GRE_1','12524');
INSERT INTO book_word VALUES(10891,'immunity','chuguo_GRE_1','14090');
INSERT INTO book_word VALUES(10892,'civility','chuguo_GRE_1','13518');
INSERT INTO book_word VALUES(10893,'embed','chuguo_GRE_1','8323');
INSERT INTO book_word VALUES(10894,'secrete','chuguo_GRE_1','9187');
INSERT INTO book_word VALUES(10895,'revitalize','chuguo_GRE_1','9162');
INSERT INTO book_word VALUES(10896,'disseminate','chuguo_GRE_1','8709');
INSERT INTO book_word VALUES(10897,'empathy','chuguo_GRE_1','10460');
INSERT INTO book_word VALUES(10898,'rile','chuguo_GRE_1','15097');
INSERT INTO book_word VALUES(10899,'hale','chuguo_GRE_1','10870');
INSERT INTO book_word VALUES(10900,'crease','chuguo_GRE_1','10098');
INSERT INTO book_word VALUES(10901,'penetration','chuguo_GRE_1','6810');
INSERT INTO book_word VALUES(10902,'worship','chuguo_GRE_1','6613');
INSERT INTO book_word VALUES(10903,'ablution','chuguo_GRE_1','14687');
INSERT INTO book_word VALUES(10904,'gaunt','chuguo_GRE_1','10786');
INSERT INTO book_word VALUES(10905,'sceptical','chuguo_GRE_1','3067');
INSERT INTO book_word VALUES(10906,'snug','chuguo_GRE_1','12203');
INSERT INTO book_word VALUES(10907,'precocious','chuguo_GRE_1','15714');
INSERT INTO book_word VALUES(10908,'immolate','chuguo_GRE_1','14795');
INSERT INTO book_word VALUES(10909,'cub','chuguo_GRE_1','10119');
INSERT INTO book_word VALUES(10910,'raucous','chuguo_GRE_1','13374');
INSERT INTO book_word VALUES(10911,'skyscraper','chuguo_GRE_1','3207');
INSERT INTO book_word VALUES(10912,'exuberance','chuguo_GRE_1','15245');
INSERT INTO book_word VALUES(10913,'hiatus','chuguo_GRE_1','8834');
INSERT INTO book_word VALUES(10914,'hypodermic','chuguo_GRE_1','11026');
INSERT INTO book_word VALUES(10915,'constrain','chuguo_GRE_1','8354');
INSERT INTO book_word VALUES(10916,'libido','chuguo_GRE_1','15679');
INSERT INTO book_word VALUES(10917,'sporadic','chuguo_GRE_1','12241');
INSERT INTO book_word VALUES(10918,'equivalent','chuguo_GRE_1','6373');
INSERT INTO book_word VALUES(10919,'brusque','chuguo_GRE_1','9845');
INSERT INTO book_word VALUES(10920,'ingrate','chuguo_GRE_1','14572');
INSERT INTO book_word VALUES(10921,'blurt','chuguo_GRE_1','9806');
INSERT INTO book_word VALUES(10922,'quirk','chuguo_GRE_1','11808');
INSERT INTO book_word VALUES(10923,'prate','chuguo_GRE_1','14996');
INSERT INTO book_word VALUES(10924,'hinge','chuguo_GRE_1','7744');
INSERT INTO book_word VALUES(10925,'sane','chuguo_GRE_1','8415');
INSERT INTO book_word VALUES(10926,'depravity','chuguo_GRE_1','9432');
INSERT INTO book_word VALUES(10927,'reticent','chuguo_GRE_1','11957');
INSERT INTO book_word VALUES(10928,'opponent','chuguo_GRE_1','6222');
INSERT INTO book_word VALUES(10929,'disclose','chuguo_GRE_1','6492');
INSERT INTO book_word VALUES(10930,'balcony','chuguo_GRE_1','1087');
INSERT INTO book_word VALUES(10931,'compartment','chuguo_GRE_1','8199');
INSERT INTO book_word VALUES(10932,'slag','chuguo_GRE_1','12176');
INSERT INTO book_word VALUES(10933,'ludicrous','chuguo_GRE_1','11340');
INSERT INTO book_word VALUES(10934,'oust','chuguo_GRE_1','11585');
INSERT INTO book_word VALUES(10935,'servitude','chuguo_GRE_1','12113');
INSERT INTO book_word VALUES(10936,'finite','chuguo_GRE_1','6643');
INSERT INTO book_word VALUES(10937,'blockade','chuguo_GRE_1','9803');
INSERT INTO book_word VALUES(10938,'superb','chuguo_GRE_1','4526');
INSERT INTO book_word VALUES(10939,'disentangle','chuguo_GRE_1','10310');
INSERT INTO book_word VALUES(10940,'dent','chuguo_GRE_1','12976');
INSERT INTO book_word VALUES(10941,'tan','chuguo_GRE_1','5329');
INSERT INTO book_word VALUES(10942,'myriad','chuguo_GRE_1','11497');
INSERT INTO book_word VALUES(10943,'celibate','chuguo_GRE_1','15674');
INSERT INTO book_word VALUES(10944,'putrid','chuguo_GRE_1','15132');
INSERT INTO book_word VALUES(10945,'palliative','chuguo_GRE_1','9026');
INSERT INTO book_word VALUES(10946,'smooth','chuguo_GRE_1','3218');
INSERT INTO book_word VALUES(10947,'abundance','chuguo_GRE_1','7392');
INSERT INTO book_word VALUES(10948,'readily','chuguo_GRE_1','5895');
INSERT INTO book_word VALUES(10949,'persecute','chuguo_GRE_1','7582');
INSERT INTO book_word VALUES(10950,'din','chuguo_GRE_1','10283');
INSERT INTO book_word VALUES(10951,'repulsion','chuguo_GRE_1','9151');
INSERT INTO book_word VALUES(10952,'reap','chuguo_GRE_1','4788');
INSERT INTO book_word VALUES(10953,'recapitulate','chuguo_GRE_1','14858');
INSERT INTO book_word VALUES(10954,'instinctive','chuguo_GRE_1','13154');
INSERT INTO book_word VALUES(10955,'provincial','chuguo_GRE_1','9109');
INSERT INTO book_word VALUES(10956,'tread','chuguo_GRE_1','7893');
INSERT INTO book_word VALUES(10957,'deforest','chuguo_GRE_1','16246');
INSERT INTO book_word VALUES(10958,'auxiliary','chuguo_GRE_1','5651');
INSERT INTO book_word VALUES(10959,'prey','chuguo_GRE_1','7746');
INSERT INTO book_word VALUES(10960,'yokel','chuguo_GRE_1','14648');
INSERT INTO book_word VALUES(10961,'competence','chuguo_GRE_1','1445');
INSERT INTO book_word VALUES(10962,'sill','chuguo_GRE_1','16280');
INSERT INTO book_word VALUES(10963,'thaw','chuguo_GRE_1','13114');
INSERT INTO book_word VALUES(10964,'elm','chuguo_GRE_1','10441');
INSERT INTO book_word VALUES(10965,'fury','chuguo_GRE_1','7739');
INSERT INTO book_word VALUES(10966,'bohemian','chuguo_GRE_1','14333');
INSERT INTO book_word VALUES(10967,'skim','chuguo_GRE_1','6099');
INSERT INTO book_word VALUES(10968,'reptilian','chuguo_GRE_1','15951');
INSERT INTO book_word VALUES(10969,'stride','chuguo_GRE_1','7540');
INSERT INTO book_word VALUES(10970,'stance','chuguo_GRE_1','12265');
INSERT INTO book_word VALUES(10971,'drainage','chuguo_GRE_1','7510');
INSERT INTO book_word VALUES(10972,'glut','chuguo_GRE_1','14312');
INSERT INTO book_word VALUES(10973,'setback','chuguo_GRE_1','8299');
INSERT INTO book_word VALUES(10974,'insurrection','chuguo_GRE_1','11194');
INSERT INTO book_word VALUES(10975,'seemly','chuguo_GRE_1','14351');
INSERT INTO book_word VALUES(10976,'amalgam','chuguo_GRE_1','15049');
INSERT INTO book_word VALUES(10977,'recourse','chuguo_GRE_1','13066');
INSERT INTO book_word VALUES(10978,'availability','chuguo_GRE_1','6622');
INSERT INTO book_word VALUES(10979,'pry','chuguo_GRE_1','14855');
INSERT INTO book_word VALUES(10980,'sticky','chuguo_GRE_1','4888');
INSERT INTO book_word VALUES(10981,'scooter','chuguo_GRE_1','12061');
INSERT INTO book_word VALUES(10982,'fastidious','chuguo_GRE_1','13001');
INSERT INTO book_word VALUES(10983,'tedium','chuguo_GRE_1','12409');
INSERT INTO book_word VALUES(10984,'conform','chuguo_GRE_1','6631');
INSERT INTO book_word VALUES(10985,'irrepressible','chuguo_GRE_1','11240');
INSERT INTO book_word VALUES(10986,'quadrangle','chuguo_GRE_1','11783');
INSERT INTO book_word VALUES(10987,'mute','chuguo_GRE_1','6358');
INSERT INTO book_word VALUES(10988,'halfhearted','chuguo_GRE_1','14846');
INSERT INTO book_word VALUES(10989,'ignite','chuguo_GRE_1','7731');
INSERT INTO book_word VALUES(10990,'telling','chuguo_GRE_1','12414');
INSERT INTO book_word VALUES(10991,'incarnate','chuguo_GRE_1','11090');
INSERT INTO book_word VALUES(10992,'slaughter','chuguo_GRE_1','7700');
INSERT INTO book_word VALUES(10993,'latitude','chuguo_GRE_1','6703');
INSERT INTO book_word VALUES(10994,'promote','chuguo_GRE_1','4452');
INSERT INTO book_word VALUES(10995,'quell','chuguo_GRE_1','11799');
INSERT INTO book_word VALUES(10996,'outspoken','chuguo_GRE_1','2677');
INSERT INTO book_word VALUES(10997,'coop','chuguo_GRE_1','10067');
INSERT INTO book_word VALUES(10998,'essential','chuguo_GRE_1','6239');
INSERT INTO book_word VALUES(10999,'verisimilitude','chuguo_GRE_1','15286');
INSERT INTO book_word VALUES(11000,'annex','chuguo_GRE_1','9618');
INSERT INTO book_word VALUES(11001,'canyon','chuguo_GRE_1','9874');
INSERT INTO book_word VALUES(11002,'extol','chuguo_GRE_1','10573');
INSERT INTO book_word VALUES(11003,'plaintiff','chuguo_GRE_1','11699');
INSERT INTO book_word VALUES(11004,'multiple','chuguo_GRE_1','4747');
INSERT INTO book_word VALUES(11005,'overriding','chuguo_GRE_1','16006');
INSERT INTO book_word VALUES(11006,'sly','chuguo_GRE_1','6447');
INSERT INTO book_word VALUES(11007,'maverick','chuguo_GRE_1','11408');
INSERT INTO book_word VALUES(11008,'jest','chuguo_GRE_1','11255');
INSERT INTO book_word VALUES(11009,'deadpan','chuguo_GRE_1','15079');
INSERT INTO book_word VALUES(11010,'giggle','chuguo_GRE_1','8325');
INSERT INTO book_word VALUES(11011,'fraternity','chuguo_GRE_1','8793');
INSERT INTO book_word VALUES(11012,'woe','chuguo_GRE_1','6972');
INSERT INTO book_word VALUES(11013,'resound','chuguo_GRE_1','14888');
INSERT INTO book_word VALUES(11014,'cacophonous','chuguo_GRE_1','15447');
INSERT INTO book_word VALUES(11015,'purgatory','chuguo_GRE_1','15591');
INSERT INTO book_word VALUES(11016,'turbulent','chuguo_GRE_1','4926');
INSERT INTO book_word VALUES(11017,'flatulence','chuguo_GRE_1','8782');
INSERT INTO book_word VALUES(11018,'progenitor','chuguo_GRE_1','15368');
INSERT INTO book_word VALUES(11019,'profane','chuguo_GRE_1','15716');
INSERT INTO book_word VALUES(11020,'denouement','chuguo_GRE_1','14421');
INSERT INTO book_word VALUES(11021,'deduct','chuguo_GRE_1','8339');
INSERT INTO book_word VALUES(11022,'abut','chuguo_GRE_1','13749');
INSERT INTO book_word VALUES(11023,'zenith','chuguo_GRE_1','13134');
INSERT INTO book_word VALUES(11024,'bump','chuguo_GRE_1','7705');
INSERT INTO book_word VALUES(11025,'suffocate','chuguo_GRE_1','9475');
INSERT INTO book_word VALUES(11026,'communicate','chuguo_GRE_1','1434');
INSERT INTO book_word VALUES(11027,'sham','chuguo_GRE_1','7591');
INSERT INTO book_word VALUES(11028,'blackmail','chuguo_GRE_1','8256');
INSERT INTO book_word VALUES(11029,'volley','chuguo_GRE_1','15007');
INSERT INTO book_word VALUES(11030,'apron','chuguo_GRE_1','1006');
INSERT INTO book_word VALUES(11031,'odometer','chuguo_GRE_1','17543');
INSERT INTO book_word VALUES(11032,'nag','chuguo_GRE_1','11501');
INSERT INTO book_word VALUES(11033,'recluse','chuguo_GRE_1','15622');
INSERT INTO book_word VALUES(11034,'ranger','chuguo_GRE_1','11831');
INSERT INTO book_word VALUES(11035,'auditorium','chuguo_GRE_1','8374');
INSERT INTO book_word VALUES(11036,'gourmand','chuguo_GRE_1','13673');
INSERT INTO book_word VALUES(11037,'toxin','chuguo_GRE_1','16121');
INSERT INTO book_word VALUES(11038,'crevice','chuguo_GRE_1','13943');
INSERT INTO book_word VALUES(11039,'digit','chuguo_GRE_1','8223');
INSERT INTO book_word VALUES(11040,'allegiance','chuguo_GRE_1','12919');
INSERT INTO book_word VALUES(11041,'den','chuguo_GRE_1','10221');
INSERT INTO book_word VALUES(11042,'ligature','chuguo_GRE_1','17480');
INSERT INTO book_word VALUES(11043,'jettison','chuguo_GRE_1','15487');
INSERT INTO book_word VALUES(11044,'euphemism','chuguo_GRE_1','8761');
INSERT INTO book_word VALUES(11045,'crinkle','chuguo_GRE_1','10109');
INSERT INTO book_word VALUES(11046,'allowance','chuguo_GRE_1','941');
INSERT INTO book_word VALUES(11047,'maculated','chuguo_GRE_1','15088');
INSERT INTO book_word VALUES(11048,'seamy','chuguo_GRE_1','15594');
INSERT INTO book_word VALUES(11049,'splice','chuguo_GRE_1','14353');
INSERT INTO book_word VALUES(11050,'columnist','chuguo_GRE_1','9987');
INSERT INTO book_word VALUES(11051,'sloth','chuguo_GRE_1','14246');
INSERT INTO book_word VALUES(11052,'rectitude','chuguo_GRE_1','11861');
INSERT INTO book_word VALUES(11053,'compost','chuguo_GRE_1','14525');
INSERT INTO book_word VALUES(11054,'bolster','chuguo_GRE_1','14250');
INSERT INTO book_word VALUES(11055,'inscribe','chuguo_GRE_1','8885');
INSERT INTO book_word VALUES(11056,'epic','chuguo_GRE_1','10500');
INSERT INTO book_word VALUES(11057,'vagabond','chuguo_GRE_1','12617');
INSERT INTO book_word VALUES(11058,'vocation','chuguo_GRE_1','7596');
INSERT INTO book_word VALUES(11059,'dampen','chuguo_GRE_1','10145');
INSERT INTO book_word VALUES(11060,'summary','chuguo_GRE_1','3362');
INSERT INTO book_word VALUES(11061,'efface','chuguo_GRE_1','10428');
INSERT INTO book_word VALUES(11062,'colt','chuguo_GRE_1','9986');
INSERT INTO book_word VALUES(11063,'mellifluous','chuguo_GRE_1','14798');
INSERT INTO book_word VALUES(11064,'lap','chuguo_GRE_1','2305');
INSERT INTO book_word VALUES(11065,'cynic','chuguo_GRE_1','10142');
INSERT INTO book_word VALUES(11066,'bent','chuguo_GRE_1','531');
INSERT INTO book_word VALUES(11067,'conquer','chuguo_GRE_1','6206');
INSERT INTO book_word VALUES(11068,'discretionary','chuguo_GRE_1','15822');
INSERT INTO book_word VALUES(11069,'tether','chuguo_GRE_1','12426');
INSERT INTO book_word VALUES(11070,'disheveled','chuguo_GRE_1','15080');
INSERT INTO book_word VALUES(11071,'affected','chuguo_GRE_1','13837');
INSERT INTO book_word VALUES(11072,'conflate','chuguo_GRE_1','10023');
INSERT INTO book_word VALUES(11073,'indignity','chuguo_GRE_1','11120');
INSERT INTO book_word VALUES(11074,'inventory','chuguo_GRE_1','8266');
INSERT INTO book_word VALUES(11075,'decency','chuguo_GRE_1','10170');
INSERT INTO book_word VALUES(11076,'pittance','chuguo_GRE_1','14805');
INSERT INTO book_word VALUES(11077,'strip','chuguo_GRE_1','5143');
INSERT INTO book_word VALUES(11078,'polemical','chuguo_GRE_1','14373');
INSERT INTO book_word VALUES(11079,'expend','chuguo_GRE_1','8099');
INSERT INTO book_word VALUES(11080,'autocrat','chuguo_GRE_1','9713');
INSERT INTO book_word VALUES(11081,'apprentice','chuguo_GRE_1','12928');
INSERT INTO book_word VALUES(11082,'cogitate','chuguo_GRE_1','15113');
INSERT INTO book_word VALUES(11083,'amplitude','chuguo_GRE_1','7548');
INSERT INTO book_word VALUES(11084,'icing','chuguo_GRE_1','11030');
INSERT INTO book_word VALUES(11085,'impugn','chuguo_GRE_1','15460');
INSERT INTO book_word VALUES(11086,'furrow','chuguo_GRE_1','10771');
INSERT INTO book_word VALUES(11087,'sanguine','chuguo_GRE_1','12032');
INSERT INTO book_word VALUES(11088,'ductile','chuguo_GRE_1','13389');
INSERT INTO book_word VALUES(11089,'charter','chuguo_GRE_1','7120');
INSERT INTO book_word VALUES(11090,'pungent','chuguo_GRE_1','11779');
INSERT INTO book_word VALUES(11091,'tact','chuguo_GRE_1','7292');
INSERT INTO book_word VALUES(11092,'turmoil','chuguo_GRE_1','12518');
INSERT INTO book_word VALUES(11093,'dilapidated','chuguo_GRE_1','10279');
INSERT INTO book_word VALUES(11094,'scorpion','chuguo_GRE_1','12063');
INSERT INTO book_word VALUES(11095,'misanthrope','chuguo_GRE_1','14707');
INSERT INTO book_word VALUES(11096,'inviolable','chuguo_GRE_1','11231');
INSERT INTO book_word VALUES(11097,'coherent','chuguo_GRE_1','7394');
INSERT INTO book_word VALUES(11098,'stomach','chuguo_GRE_1','223');
INSERT INTO book_word VALUES(11099,'absolve','chuguo_GRE_1','12798');
INSERT INTO book_word VALUES(11100,'initiate','chuguo_GRE_1','6650');
INSERT INTO book_word VALUES(11101,'kinetic','chuguo_GRE_1','7371');
INSERT INTO book_word VALUES(11102,'plush','chuguo_GRE_1','11709');
INSERT INTO book_word VALUES(11103,'hawker','chuguo_GRE_1','10900');
INSERT INTO book_word VALUES(11104,'entitle','chuguo_GRE_1','4717');
INSERT INTO book_word VALUES(11105,'locomotion','chuguo_GRE_1','13909');
INSERT INTO book_word VALUES(11106,'fraud','chuguo_GRE_1','8459');
INSERT INTO book_word VALUES(11107,'judicious','chuguo_GRE_1','8908');
INSERT INTO book_word VALUES(11108,'stutter','chuguo_GRE_1','12308');
INSERT INTO book_word VALUES(11109,'isthmus','chuguo_GRE_1','15325');
INSERT INTO book_word VALUES(11110,'aristocracy','chuguo_GRE_1','9669');
INSERT INTO book_word VALUES(11111,'savant','chuguo_GRE_1','12045');
INSERT INTO book_word VALUES(11112,'norm','chuguo_GRE_1','7376');
INSERT INTO book_word VALUES(11113,'braid','chuguo_GRE_1','12800');
INSERT INTO book_word VALUES(11114,'garnish','chuguo_GRE_1','15507');
INSERT INTO book_word VALUES(11115,'peel','chuguo_GRE_1','6547');
INSERT INTO book_word VALUES(11116,'flexible','chuguo_GRE_1','613');
INSERT INTO book_word VALUES(11117,'vernacular','chuguo_GRE_1','12633');
INSERT INTO book_word VALUES(11118,'beguile','chuguo_GRE_1','9771');
INSERT INTO book_word VALUES(11119,'whet','chuguo_GRE_1','15630');
INSERT INTO book_word VALUES(11120,'warehouse','chuguo_GRE_1','3709');
INSERT INTO book_word VALUES(11121,'iniquitous','chuguo_GRE_1','15581');
INSERT INTO book_word VALUES(11122,'clamp','chuguo_GRE_1','6771');
INSERT INTO book_word VALUES(11123,'scad','chuguo_GRE_1','15410');
INSERT INTO book_word VALUES(11124,'supreme','chuguo_GRE_1','3379');
INSERT INTO book_word VALUES(11125,'aura','chuguo_GRE_1','9708');
INSERT INTO book_word VALUES(11126,'centurion','chuguo_GRE_1','14335');
INSERT INTO book_word VALUES(11127,'anemia','chuguo_GRE_1','8501');
INSERT INTO book_word VALUES(11128,'progeny','chuguo_GRE_1','15652');
INSERT INTO book_word VALUES(11129,'extravagance','chuguo_GRE_1','12711');
INSERT INTO book_word VALUES(11130,'stem','chuguo_GRE_1','5558');
INSERT INTO book_word VALUES(11131,'guillotine','chuguo_GRE_1','12832');
INSERT INTO book_word VALUES(11132,'derelict','chuguo_GRE_1','10231');
INSERT INTO book_word VALUES(11133,'ineluctable','chuguo_GRE_1','11134');
INSERT INTO book_word VALUES(11134,'venial','chuguo_GRE_1','14494');
INSERT INTO book_word VALUES(11135,'haphazard','chuguo_GRE_1','13018');
INSERT INTO book_word VALUES(11136,'reel','chuguo_GRE_1','5511');
INSERT INTO book_word VALUES(11137,'melody','chuguo_GRE_1','7423');
INSERT INTO book_word VALUES(11138,'blare','chuguo_GRE_1','9797');
INSERT INTO book_word VALUES(11139,'transcendent','chuguo_GRE_1','14757');
INSERT INTO book_word VALUES(11140,'isolate','chuguo_GRE_1','6396');
INSERT INTO book_word VALUES(11141,'approbation','chuguo_GRE_1','15140');
INSERT INTO book_word VALUES(11142,'fungi','chuguo_GRE_1','14165');
INSERT INTO book_word VALUES(11143,'sovereignty','chuguo_GRE_1','12223');
INSERT INTO book_word VALUES(11144,'stipulation','chuguo_GRE_1','14152');
INSERT INTO book_word VALUES(11145,'repute','chuguo_GRE_1','11932');
INSERT INTO book_word VALUES(11146,'lexicon','chuguo_GRE_1','15124');
INSERT INTO book_word VALUES(11147,'elegy','chuguo_GRE_1','14338');
INSERT INTO book_word VALUES(11148,'therapeutic','chuguo_GRE_1','12432');
INSERT INTO book_word VALUES(11149,'daze','chuguo_GRE_1','10160');
INSERT INTO book_word VALUES(11150,'studio','chuguo_GRE_1','3343');
INSERT INTO book_word VALUES(11151,'grill','chuguo_GRE_1','4380');
INSERT INTO book_word VALUES(11152,'slab','chuguo_GRE_1','12174');
INSERT INTO book_word VALUES(11153,'tear','chuguo_GRE_1','4541');
INSERT INTO book_word VALUES(11154,'frond','chuguo_GRE_1','15057');
INSERT INTO book_word VALUES(11155,'occlude','chuguo_GRE_1','14993');
INSERT INTO book_word VALUES(11156,'predator','chuguo_GRE_1','14099');
INSERT INTO book_word VALUES(11157,'aspirant','chuguo_GRE_1','14479');
INSERT INTO book_word VALUES(11158,'provident','chuguo_GRE_1','11765');
INSERT INTO book_word VALUES(11159,'assay','chuguo_GRE_1','15011');
INSERT INTO book_word VALUES(11160,'dunce','chuguo_GRE_1','10401');
INSERT INTO book_word VALUES(11161,'ravenous','chuguo_GRE_1','15333');
INSERT INTO book_word VALUES(11162,'testy','chuguo_GRE_1','15526');
INSERT INTO book_word VALUES(11163,'imprint','chuguo_GRE_1','8856');
INSERT INTO book_word VALUES(11164,'whittle','chuguo_GRE_1','13541');
INSERT INTO book_word VALUES(11165,'inter','chuguo_GRE_1','14908');
INSERT INTO book_word VALUES(11166,'fleet','chuguo_GRE_1','5164');
INSERT INTO book_word VALUES(11167,'cluster','chuguo_GRE_1','7776');
INSERT INTO book_word VALUES(11168,'protagonist','chuguo_GRE_1','11764');
INSERT INTO book_word VALUES(11169,'resplendent','chuguo_GRE_1','12854');
INSERT INTO book_word VALUES(11170,'antecedent','chuguo_GRE_1','9626');
INSERT INTO book_word VALUES(11171,'digestion','chuguo_GRE_1','10273');
INSERT INTO book_word VALUES(11172,'plait','chuguo_GRE_1','15617');
INSERT INTO book_word VALUES(11173,'dimension','chuguo_GRE_1','3958');
INSERT INTO book_word VALUES(11174,'vaporize','chuguo_GRE_1','12622');
INSERT INTO book_word VALUES(11175,'hemophilia','chuguo_GRE_1','10932');
INSERT INTO book_word VALUES(11176,'slipshod','chuguo_GRE_1','14681');
INSERT INTO book_word VALUES(11177,'ballot','chuguo_GRE_1','8289');
INSERT INTO book_word VALUES(11178,'dire','chuguo_GRE_1','15575');
INSERT INTO book_word VALUES(11179,'peruse','chuguo_GRE_1','14713');
INSERT INTO book_word VALUES(11180,'swarthy','chuguo_GRE_1','15199');
INSERT INTO book_word VALUES(11181,'peer','chuguo_GRE_1','7152');
INSERT INTO book_word VALUES(11182,'tarry','chuguo_GRE_1','12396');
INSERT INTO book_word VALUES(11183,'specter','chuguo_GRE_1','15973');
INSERT INTO book_word VALUES(11184,'codify','chuguo_GRE_1','13792');
INSERT INTO book_word VALUES(11185,'beat','chuguo_GRE_1','25');
INSERT INTO book_word VALUES(11186,'culprit','chuguo_GRE_1','10122');
INSERT INTO book_word VALUES(11187,'cistern','chuguo_GRE_1','15244');
INSERT INTO book_word VALUES(11188,'sensitive','chuguo_GRE_1','4185');
INSERT INTO book_word VALUES(11189,'overlap','chuguo_GRE_1','7620');
INSERT INTO book_word VALUES(11190,'warden','chuguo_GRE_1','13204');
INSERT INTO book_word VALUES(11191,'ready','chuguo_GRE_1','185');
INSERT INTO book_word VALUES(11192,'ignoble','chuguo_GRE_1','11036');
INSERT INTO book_word VALUES(11193,'preclude','chuguo_GRE_1','8286');
INSERT INTO book_word VALUES(11194,'serviceable','chuguo_GRE_1','12110');
INSERT INTO book_word VALUES(11195,'mammal','chuguo_GRE_1','7146');
INSERT INTO book_word VALUES(11196,'magnate','chuguo_GRE_1','11356');
INSERT INTO book_word VALUES(11197,'personable','chuguo_GRE_1','15588');
INSERT INTO book_word VALUES(11198,'mercantile','chuguo_GRE_1','11422');
INSERT INTO book_word VALUES(11199,'hedonism','chuguo_GRE_1','10921');
INSERT INTO book_word VALUES(11200,'intent','chuguo_GRE_1','6891');
INSERT INTO book_word VALUES(11201,'inclement','chuguo_GRE_1','14906');
INSERT INTO book_word VALUES(11202,'commodity','chuguo_GRE_1','6772');
INSERT INTO book_word VALUES(11203,'migratory','chuguo_GRE_1','13604');
INSERT INTO book_word VALUES(11204,'resilient','chuguo_GRE_1','15167');
INSERT INTO book_word VALUES(11205,'rancid','chuguo_GRE_1','11830');
INSERT INTO book_word VALUES(11206,'pitfall','chuguo_GRE_1','12853');
INSERT INTO book_word VALUES(11207,'occidental','chuguo_GRE_1','11551');
INSERT INTO book_word VALUES(11208,'resident','chuguo_GRE_1','6071');
INSERT INTO book_word VALUES(11209,'hoist','chuguo_GRE_1','7263');
INSERT INTO book_word VALUES(11210,'loft','chuguo_GRE_1','14669');
INSERT INTO book_word VALUES(11211,'sketchy','chuguo_GRE_1','16152');
INSERT INTO book_word VALUES(11212,'optimization','chuguo_GRE_1','16705');
INSERT INTO book_word VALUES(11213,'haunt','chuguo_GRE_1','7730');
INSERT INTO book_word VALUES(11214,'recruit','chuguo_GRE_1','8125');
INSERT INTO book_word VALUES(11215,'assault','chuguo_GRE_1','7760');
INSERT INTO book_word VALUES(11216,'abase','chuguo_GRE_1','15440');
INSERT INTO book_word VALUES(11217,'budget','chuguo_GRE_1','1235');
INSERT INTO book_word VALUES(11218,'apostrophe','chuguo_GRE_1','9647');
INSERT INTO book_word VALUES(11219,'astound','chuguo_GRE_1','8528');
INSERT INTO book_word VALUES(11220,'stratagem','chuguo_GRE_1','14828');
INSERT INTO book_word VALUES(11221,'galley','chuguo_GRE_1','14842');
INSERT INTO book_word VALUES(11222,'restitution','chuguo_GRE_1','11947');
INSERT INTO book_word VALUES(11223,'loathe','chuguo_GRE_1','11325');
INSERT INTO book_word VALUES(11224,'lineaments','chuguo_GRE_1','15326');
INSERT INTO book_word VALUES(11225,'curfew','chuguo_GRE_1','10129');
INSERT INTO book_word VALUES(11226,'lustrous','chuguo_GRE_1','14034');
INSERT INTO book_word VALUES(11227,'rite','chuguo_GRE_1','12770');
INSERT INTO book_word VALUES(11228,'droplet','chuguo_GRE_1','8720');
INSERT INTO book_word VALUES(11229,'contingent','chuguo_GRE_1','8639');
INSERT INTO book_word VALUES(11230,'meddle','chuguo_GRE_1','8948');
INSERT INTO book_word VALUES(11231,'rhythmic','chuguo_GRE_1','11974');
INSERT INTO book_word VALUES(11232,'chapel','chuguo_GRE_1','322');
INSERT INTO book_word VALUES(11233,'typhoon','chuguo_GRE_1','3596');
INSERT INTO book_word VALUES(11234,'husky','chuguo_GRE_1','11015');
INSERT INTO book_word VALUES(11235,'aghast','chuguo_GRE_1','15442');
INSERT INTO book_word VALUES(11236,'animus','chuguo_GRE_1','14930');
INSERT INTO book_word VALUES(11237,'almond','chuguo_GRE_1','9590');
INSERT INTO book_word VALUES(11238,'crumple','chuguo_GRE_1','8663');
INSERT INTO book_word VALUES(11239,'irksome','chuguo_GRE_1','11236');
INSERT INTO book_word VALUES(11240,'runic','chuguo_GRE_1','14809');
INSERT INTO book_word VALUES(11241,'archive','chuguo_GRE_1','9665');
INSERT INTO book_word VALUES(11242,'gadget','chuguo_GRE_1','10774');
INSERT INTO book_word VALUES(11243,'plot','chuguo_GRE_1','167');
INSERT INTO book_word VALUES(11244,'treacherous','chuguo_GRE_1','12491');
INSERT INTO book_word VALUES(11245,'permeable','chuguo_GRE_1','9049');
INSERT INTO book_word VALUES(11246,'impalpable','chuguo_GRE_1','15459');
INSERT INTO book_word VALUES(11247,'caucus','chuguo_GRE_1','15110');
INSERT INTO book_word VALUES(11248,'simpleton','chuguo_GRE_1','12164');
INSERT INTO book_word VALUES(11249,'placate','chuguo_GRE_1','15712');
INSERT INTO book_word VALUES(11250,'partiality','chuguo_GRE_1','11638');
INSERT INTO book_word VALUES(11251,'mattress','chuguo_GRE_1','11405');
INSERT INTO book_word VALUES(11252,'obfuscate','chuguo_GRE_1','14801');
INSERT INTO book_word VALUES(11253,'reconcile','chuguo_GRE_1','7433');
INSERT INTO book_word VALUES(11254,'pillage','chuguo_GRE_1','15650');
INSERT INTO book_word VALUES(11255,'perpetuate','chuguo_GRE_1','11678');
INSERT INTO book_word VALUES(11256,'dowdy','chuguo_GRE_1','15291');
INSERT INTO book_word VALUES(11257,'fractious','chuguo_GRE_1','10741');
INSERT INTO book_word VALUES(11258,'juvenile','chuguo_GRE_1','8310');
INSERT INTO book_word VALUES(11259,'hulk','chuguo_GRE_1','11005');
INSERT INTO book_word VALUES(11260,'unpalatable','chuguo_GRE_1','12575');
INSERT INTO book_word VALUES(11261,'histrionic','chuguo_GRE_1','10965');
INSERT INTO book_word VALUES(11262,'even','chuguo_GRE_1','1755');
INSERT INTO book_word VALUES(11263,'apparel','chuguo_GRE_1','9648');
INSERT INTO book_word VALUES(11264,'memento','chuguo_GRE_1','11416');
INSERT INTO book_word VALUES(11265,'warble','chuguo_GRE_1','15202');
INSERT INTO book_word VALUES(11266,'mighty','chuguo_GRE_1','6654');
INSERT INTO book_word VALUES(11267,'abeyance','chuguo_GRE_1','15342');
INSERT INTO book_word VALUES(11268,'projector','chuguo_GRE_1','7639');
INSERT INTO book_word VALUES(11269,'flip','chuguo_GRE_1','8787');
INSERT INTO book_word VALUES(11270,'tirade','chuguo_GRE_1','12458');
INSERT INTO book_word VALUES(11271,'chasten','chuguo_GRE_1','15076');
INSERT INTO book_word VALUES(11272,'materialize','chuguo_GRE_1','16199');
INSERT INTO book_word VALUES(11273,'flagrant','chuguo_GRE_1','13009');
INSERT INTO book_word VALUES(11274,'miracle','chuguo_GRE_1','6357');
INSERT INTO book_word VALUES(11275,'ornithologist','chuguo_GRE_1','14401');
INSERT INTO book_word VALUES(11276,'harden','chuguo_GRE_1','4986');
INSERT INTO book_word VALUES(11277,'gangling','chuguo_GRE_1','16192');
INSERT INTO book_word VALUES(11278,'remiss','chuguo_GRE_1','14467');
INSERT INTO book_word VALUES(11279,'deprivation','chuguo_GRE_1','14184');
INSERT INTO book_word VALUES(11280,'millennium','chuguo_GRE_1','15682');
INSERT INTO book_word VALUES(11281,'trickery','chuguo_GRE_1','16215');
INSERT INTO book_word VALUES(11282,'fetus','chuguo_GRE_1','9441');
INSERT INTO book_word VALUES(11283,'deprecate','chuguo_GRE_1','10229');
INSERT INTO book_word VALUES(11284,'calculating','chuguo_GRE_1','8018');
INSERT INTO book_word VALUES(11285,'bully','chuguo_GRE_1','8301');
INSERT INTO book_word VALUES(11286,'deteriorate','chuguo_GRE_1','8127');
INSERT INTO book_word VALUES(11287,'acquittal','chuguo_GRE_1','9517');
INSERT INTO book_word VALUES(11288,'foreclose','chuguo_GRE_1','15824');
INSERT INTO book_word VALUES(11289,'encompass','chuguo_GRE_1','10469');
INSERT INTO book_word VALUES(11290,'hallowed','chuguo_GRE_1','10873');
INSERT INTO book_word VALUES(11291,'alternate','chuguo_GRE_1','7174');
INSERT INTO book_word VALUES(11292,'breach','chuguo_GRE_1','8249');
INSERT INTO book_word VALUES(11293,'bliss','chuguo_GRE_1','12774');
INSERT INTO book_word VALUES(11294,'rebuff','chuguo_GRE_1','11848');
INSERT INTO book_word VALUES(11295,'underscore','chuguo_GRE_1','13237');
INSERT INTO book_word VALUES(11296,'band','chuguo_GRE_1','410');
INSERT INTO book_word VALUES(11297,'panacea','chuguo_GRE_1','11617');
INSERT INTO book_word VALUES(11298,'sunder','chuguo_GRE_1','15234');
INSERT INTO book_word VALUES(11299,'unprecedented','chuguo_GRE_1','12578');
INSERT INTO book_word VALUES(11300,'poach','chuguo_GRE_1','11710');
INSERT INTO book_word VALUES(11301,'vindicate','chuguo_GRE_1','12649');
INSERT INTO book_word VALUES(11302,'supercilious','chuguo_GRE_1','15025');
INSERT INTO book_word VALUES(11303,'witch','chuguo_GRE_1','8430');
INSERT INTO book_word VALUES(11304,'roil','chuguo_GRE_1','15194');
INSERT INTO book_word VALUES(11305,'nephritis','chuguo_GRE_1','8981');
INSERT INTO book_word VALUES(11306,'resonant','chuguo_GRE_1','14326');
INSERT INTO book_word VALUES(11307,'nefarious','chuguo_GRE_1','15038');
INSERT INTO book_word VALUES(11308,'epidermis','chuguo_GRE_1','14188');
INSERT INTO book_word VALUES(11309,'reiterate','chuguo_GRE_1','13531');
INSERT INTO book_word VALUES(11310,'reprieve','chuguo_GRE_1','15519');
INSERT INTO book_word VALUES(11311,'verify','chuguo_GRE_1','6609');
INSERT INTO book_word VALUES(11312,'tenable','chuguo_GRE_1','15758');
INSERT INTO book_word VALUES(11313,'cathedral','chuguo_GRE_1','1311');
INSERT INTO book_word VALUES(11314,'grim','chuguo_GRE_1','7742');
INSERT INTO book_word VALUES(11315,'flick','chuguo_GRE_1','10684');
INSERT INTO book_word VALUES(11316,'refurbish','chuguo_GRE_1','11879');
INSERT INTO book_word VALUES(11317,'retainer','chuguo_GRE_1','11955');
INSERT INTO book_word VALUES(11318,'squeeze','chuguo_GRE_1','3296');
INSERT INTO book_word VALUES(11319,'insanity','chuguo_GRE_1','11180');
INSERT INTO book_word VALUES(11320,'proposition','chuguo_GRE_1','737');
INSERT INTO book_word VALUES(11321,'bilingual','chuguo_GRE_1','9785');
INSERT INTO book_word VALUES(11322,'conducive','chuguo_GRE_1','8629');
INSERT INTO book_word VALUES(11323,'asymmetric','chuguo_GRE_1','8529');
INSERT INTO book_word VALUES(11324,'dispassionate','chuguo_GRE_1','15384');
INSERT INTO book_word VALUES(11325,'glide','chuguo_GRE_1','6428');
INSERT INTO book_word VALUES(11326,'deaden','chuguo_GRE_1','10161');
INSERT INTO book_word VALUES(11327,'brace','chuguo_GRE_1','7767');
INSERT INTO book_word VALUES(11328,'amenable','chuguo_GRE_1','8495');
INSERT INTO book_word VALUES(11329,'totter','chuguo_GRE_1','13118');
INSERT INTO book_word VALUES(11330,'gobble','chuguo_GRE_1','10824');
INSERT INTO book_word VALUES(11331,'shove','chuguo_GRE_1','6911');
INSERT INTO book_word VALUES(11332,'backslide','chuguo_GRE_1','15239');
INSERT INTO book_word VALUES(11333,'swerve','chuguo_GRE_1','9268');
INSERT INTO book_word VALUES(11334,'charitable','chuguo_GRE_1','9919');
INSERT INTO book_word VALUES(11335,'paralyze','chuguo_GRE_1','8043');
INSERT INTO book_word VALUES(11336,'tapestry','chuguo_GRE_1','12392');
INSERT INTO book_word VALUES(11337,'spike','chuguo_GRE_1','12234');
INSERT INTO book_word VALUES(11338,'restive','chuguo_GRE_1','14859');
INSERT INTO book_word VALUES(11339,'depose','chuguo_GRE_1','10228');
INSERT INTO book_word VALUES(11340,'surly','chuguo_GRE_1','12352');
INSERT INTO book_word VALUES(11341,'brisk','chuguo_GRE_1','5986');
INSERT INTO book_word VALUES(11342,'purchase','chuguo_GRE_1','4456');
INSERT INTO book_word VALUES(11343,'encyclopedia','chuguo_GRE_1','7974');
INSERT INTO book_word VALUES(11344,'collaborate','chuguo_GRE_1','7778');
INSERT INTO book_word VALUES(11345,'booth','chuguo_GRE_1','4251');
INSERT INTO book_word VALUES(11346,'mutter','chuguo_GRE_1','4913');
INSERT INTO book_word VALUES(11347,'debut','chuguo_GRE_1','12971');
INSERT INTO book_word VALUES(11348,'absurd','chuguo_GRE_1','845');
INSERT INTO book_word VALUES(11349,'disguise','chuguo_GRE_1','6290');
INSERT INTO book_word VALUES(11350,'climax','chuguo_GRE_1','6980');
INSERT INTO book_word VALUES(11351,'conundrum','chuguo_GRE_1','15694');
INSERT INTO book_word VALUES(11352,'proximate','chuguo_GRE_1','9110');
INSERT INTO book_word VALUES(11353,'egalitarian','chuguo_GRE_1','10431');
INSERT INTO book_word VALUES(11354,'prophetic','chuguo_GRE_1','14854');
INSERT INTO book_word VALUES(11355,'destitute','chuguo_GRE_1','9433');
INSERT INTO book_word VALUES(11356,'thorny','chuguo_GRE_1','13870');
INSERT INTO book_word VALUES(11357,'scrap','chuguo_GRE_1','6668');
INSERT INTO book_word VALUES(11358,'curriculum','chuguo_GRE_1','8066');
INSERT INTO book_word VALUES(11359,'gallon','chuguo_GRE_1','1941');
INSERT INTO book_word VALUES(11360,'marginal','chuguo_GRE_1','7467');
INSERT INTO book_word VALUES(11361,'attrition','chuguo_GRE_1','9703');
INSERT INTO book_word VALUES(11362,'inroad','chuguo_GRE_1','14534');
INSERT INTO book_word VALUES(11363,'rival','chuguo_GRE_1','6326');
INSERT INTO book_word VALUES(11364,'haggle','chuguo_GRE_1','10868');
INSERT INTO book_word VALUES(11365,'assertive','chuguo_GRE_1','320');
INSERT INTO book_word VALUES(11366,'stagger','chuguo_GRE_1','7291');
INSERT INTO book_word VALUES(11367,'draconian','chuguo_GRE_1','15149');
INSERT INTO book_word VALUES(11368,'dogged','chuguo_GRE_1','10350');
INSERT INTO book_word VALUES(11369,'breed','chuguo_GRE_1','5336');
INSERT INTO book_word VALUES(11370,'sod','chuguo_GRE_1','12205');
INSERT INTO book_word VALUES(11371,'undesirable','chuguo_GRE_1','7065');
INSERT INTO book_word VALUES(11372,'slice','chuguo_GRE_1','212');
INSERT INTO book_word VALUES(11373,'arboreal','chuguo_GRE_1','13711');
INSERT INTO book_word VALUES(11374,'pore','chuguo_GRE_1','6903');
INSERT INTO book_word VALUES(11375,'calculate','chuguo_GRE_1','1265');
INSERT INTO book_word VALUES(11376,'torque','chuguo_GRE_1','7111');
INSERT INTO book_word VALUES(11377,'patrimony','chuguo_GRE_1','14881');
INSERT INTO book_word VALUES(11378,'sway','chuguo_GRE_1','6345');
INSERT INTO book_word VALUES(11379,'cord','chuguo_GRE_1','4627');
INSERT INTO book_word VALUES(11380,'clarion','chuguo_GRE_1','15540');
INSERT INTO book_word VALUES(11381,'fabricate','chuguo_GRE_1','7811');
INSERT INTO book_word VALUES(11382,'distress','chuguo_GRE_1','4578');
INSERT INTO book_word VALUES(11383,'respondent','chuguo_GRE_1','11944');
INSERT INTO book_word VALUES(11384,'applicant','chuguo_GRE_1','997');
INSERT INTO book_word VALUES(11385,'peck','chuguo_GRE_1','7207');
INSERT INTO book_word VALUES(11386,'magnanimity','chuguo_GRE_1','14949');
INSERT INTO book_word VALUES(11387,'elevate','chuguo_GRE_1','7606');
INSERT INTO book_word VALUES(11388,'scalpel','chuguo_GRE_1','9181');
INSERT INTO book_word VALUES(11389,'matte','chuguo_GRE_1','16617');
INSERT INTO book_word VALUES(11390,'calculus','chuguo_GRE_1','7706');
INSERT INTO book_word VALUES(11391,'jaunty','chuguo_GRE_1','14634');
INSERT INTO book_word VALUES(11392,'gorgeous','chuguo_GRE_1','415');
INSERT INTO book_word VALUES(11393,'appreciate','chuguo_GRE_1','13');
INSERT INTO book_word VALUES(11394,'drill','chuguo_GRE_1','1659');
INSERT INTO book_word VALUES(11395,'receptive','chuguo_GRE_1','11850');
INSERT INTO book_word VALUES(11396,'sect','chuguo_GRE_1','8096');
INSERT INTO book_word VALUES(11397,'redundancy','chuguo_GRE_1','11871');
INSERT INTO book_word VALUES(11398,'drudgery','chuguo_GRE_1','13775');
INSERT INTO book_word VALUES(11399,'patrician','chuguo_GRE_1','14606');
INSERT INTO book_word VALUES(11400,'ragtime','chuguo_GRE_1','14125');
INSERT INTO book_word VALUES(11401,'odium','chuguo_GRE_1','14879');
INSERT INTO book_word VALUES(11402,'invective','chuguo_GRE_1','14428');
INSERT INTO book_word VALUES(11403,'infirm','chuguo_GRE_1','11149');
INSERT INTO book_word VALUES(11404,'carbohydrate','chuguo_GRE_1','8396');
INSERT INTO book_word VALUES(11405,'splint','chuguo_GRE_1','9229');
INSERT INTO book_word VALUES(11406,'infernal','chuguo_GRE_1','11146');
INSERT INTO book_word VALUES(11407,'confiscate','chuguo_GRE_1','10022');
INSERT INTO book_word VALUES(11408,'inaugurate','chuguo_GRE_1','7460');
INSERT INTO book_word VALUES(11409,'periodical','chuguo_GRE_1','7154');
INSERT INTO book_word VALUES(11410,'custody','chuguo_GRE_1','10138');
INSERT INTO book_word VALUES(11411,'filter','chuguo_GRE_1','5466');
INSERT INTO book_word VALUES(11412,'compulsory','chuguo_GRE_1','1449');
INSERT INTO book_word VALUES(11413,'matrix','chuguo_GRE_1','11404');
INSERT INTO book_word VALUES(11414,'terrain','chuguo_GRE_1','12422');
INSERT INTO book_word VALUES(11415,'spruce','chuguo_GRE_1','12245');
INSERT INTO book_word VALUES(11416,'constitutional','chuguo_GRE_1','10045');
INSERT INTO book_word VALUES(11417,'maturity','chuguo_GRE_1','13213');
INSERT INTO book_word VALUES(11418,'transfuse','chuguo_GRE_1','9295');
INSERT INTO book_word VALUES(11419,'sober','chuguo_GRE_1','6580');
INSERT INTO book_word VALUES(11420,'centripetal','chuguo_GRE_1','14625');
INSERT INTO book_word VALUES(11421,'dolt','chuguo_GRE_1','15455');
INSERT INTO book_word VALUES(11422,'privation','chuguo_GRE_1','14916');
INSERT INTO book_word VALUES(11423,'recline','chuguo_GRE_1','9136');
INSERT INTO book_word VALUES(11424,'chameleon','chuguo_GRE_1','14587');
INSERT INTO book_word VALUES(11425,'headstrong','chuguo_GRE_1','10904');
INSERT INTO book_word VALUES(11426,'frisk','chuguo_GRE_1','8795');
INSERT INTO book_word VALUES(11427,'serendipity','chuguo_GRE_1','14720');
INSERT INTO book_word VALUES(11428,'litter','chuguo_GRE_1','4106');
INSERT INTO book_word VALUES(11429,'nude','chuguo_GRE_1','8997');
INSERT INTO book_word VALUES(11430,'blatant','chuguo_GRE_1','9798');
INSERT INTO book_word VALUES(11431,'uncooperative','chuguo_GRE_1','12538');
INSERT INTO book_word VALUES(11432,'dose','chuguo_GRE_1','6309');
INSERT INTO book_word VALUES(11433,'penalty','chuguo_GRE_1','6708');
INSERT INTO book_word VALUES(11434,'piscatorial','chuguo_GRE_1','15616');
INSERT INTO book_word VALUES(11435,'malicious','chuguo_GRE_1','9418');
INSERT INTO book_word VALUES(11436,'lucre','chuguo_GRE_1','14371');
INSERT INTO book_word VALUES(11437,'ample','chuguo_GRE_1','959');
INSERT INTO book_word VALUES(11438,'regent','chuguo_GRE_1','11883');
INSERT INTO book_word VALUES(11439,'gaudy','chuguo_GRE_1','15456');
INSERT INTO book_word VALUES(11440,'repulse','chuguo_GRE_1','11929');
INSERT INTO book_word VALUES(11441,'prolific','chuguo_GRE_1','11759');
INSERT INTO book_word VALUES(11442,'consign','chuguo_GRE_1','10037');
INSERT INTO book_word VALUES(11443,'soporific','chuguo_GRE_1','9252');
INSERT INTO book_word VALUES(11444,'amenity','chuguo_GRE_1','9602');
INSERT INTO book_word VALUES(11445,'zigzag','chuguo_GRE_1','7998');
INSERT INTO book_word VALUES(11446,'quiver','chuguo_GRE_1','7214');
INSERT INTO book_word VALUES(11447,'reverie','chuguo_GRE_1','11965');
INSERT INTO book_word VALUES(11448,'individual','chuguo_GRE_1','6063');
INSERT INTO book_word VALUES(11449,'insubstantial','chuguo_GRE_1','14340');
INSERT INTO book_word VALUES(11450,'advertise','chuguo_GRE_1','884');
INSERT INTO book_word VALUES(11451,'goad','chuguo_GRE_1','15547');
INSERT INTO book_word VALUES(11452,'loquacious','chuguo_GRE_1','15706');
INSERT INTO book_word VALUES(11453,'mitigate','chuguo_GRE_1','8966');
INSERT INTO book_word VALUES(11454,'ubiquitous','chuguo_GRE_1','9304');
INSERT INTO book_word VALUES(11455,'specious','chuguo_GRE_1','15001');
INSERT INTO book_word VALUES(11456,'contrive','chuguo_GRE_1','8163');
INSERT INTO book_word VALUES(11457,'anarchy','chuguo_GRE_1','9613');
INSERT INTO book_word VALUES(11458,'colossal','chuguo_GRE_1','8620');
INSERT INTO book_word VALUES(11459,'derivation','chuguo_GRE_1','7555');
INSERT INTO book_word VALUES(11460,'nepotism','chuguo_GRE_1','14773');
INSERT INTO book_word VALUES(11461,'stubborn','chuguo_GRE_1','3863');
INSERT INTO book_word VALUES(11462,'awl','chuguo_GRE_1','14933');
INSERT INTO book_word VALUES(11463,'annotate','chuguo_GRE_1','15050');
INSERT INTO book_word VALUES(11464,'antediluvian','chuguo_GRE_1','15475');
INSERT INTO book_word VALUES(11465,'graphite','chuguo_GRE_1','7562');
INSERT INTO book_word VALUES(11466,'hub','chuguo_GRE_1','11001');
INSERT INTO book_word VALUES(11467,'avarice','chuguo_GRE_1','14867');
INSERT INTO book_word VALUES(11468,'stilted','chuguo_GRE_1','14409');
INSERT INTO book_word VALUES(11469,'venom','chuguo_GRE_1','12628');
INSERT INTO book_word VALUES(11470,'conserve','chuguo_GRE_1','8046');
INSERT INTO book_word VALUES(11471,'banal','chuguo_GRE_1','15345');
INSERT INTO book_word VALUES(11472,'pharmacology','chuguo_GRE_1','9061');
INSERT INTO book_word VALUES(11473,'interplay','chuguo_GRE_1','8892');
INSERT INTO book_word VALUES(11474,'windfall','chuguo_GRE_1','12697');
INSERT INTO book_word VALUES(11475,'slumber','chuguo_GRE_1','7748');
INSERT INTO book_word VALUES(11476,'witticism','chuguo_GRE_1','14553');
INSERT INTO book_word VALUES(11477,'proclamation','chuguo_GRE_1','9099');
INSERT INTO book_word VALUES(11478,'perch','chuguo_GRE_1','7278');
INSERT INTO book_word VALUES(11479,'shroud','chuguo_GRE_1','12146');
INSERT INTO book_word VALUES(11480,'addict','chuguo_GRE_1','8278');
INSERT INTO book_word VALUES(11481,'entirety','chuguo_GRE_1','10491');
INSERT INTO book_word VALUES(11482,'fake','chuguo_GRE_1','6787');
INSERT INTO book_word VALUES(11483,'overwrought','chuguo_GRE_1','14712');
INSERT INTO book_word VALUES(11484,'grievance','chuguo_GRE_1','12884');
INSERT INTO book_word VALUES(11485,'swindle','chuguo_GRE_1','12363');
INSERT INTO book_word VALUES(11486,'abreast','chuguo_GRE_1','9497');
INSERT INTO book_word VALUES(11487,'anterior','chuguo_GRE_1','15961');
INSERT INTO book_word VALUES(11488,'broach','chuguo_GRE_1','15211');
INSERT INTO book_word VALUES(11489,'bonus','chuguo_GRE_1','4249');
INSERT INTO book_word VALUES(11490,'lace','chuguo_GRE_1','5171');
INSERT INTO book_word VALUES(11491,'slick','chuguo_GRE_1','12188');
INSERT INTO book_word VALUES(11492,'potential','chuguo_GRE_1','2827');
INSERT INTO book_word VALUES(11493,'belated','chuguo_GRE_1','15240');
INSERT INTO book_word VALUES(11494,'defunct','chuguo_GRE_1','10192');
INSERT INTO book_word VALUES(11495,'shrewd','chuguo_GRE_1','8180');
INSERT INTO book_word VALUES(11496,'track','chuguo_GRE_1','3547');
INSERT INTO book_word VALUES(11497,'hedonist','chuguo_GRE_1','10922');
INSERT INTO book_word VALUES(11498,'enzyme','chuguo_GRE_1','8752');
INSERT INTO book_word VALUES(11499,'lattice','chuguo_GRE_1','7570');
INSERT INTO book_word VALUES(11500,'analogous','chuguo_GRE_1','13542');
INSERT INTO book_word VALUES(11501,'bridle','chuguo_GRE_1','6868');
INSERT INTO book_word VALUES(11502,'decipher','chuguo_GRE_1','12870');
INSERT INTO book_word VALUES(11503,'stiff','chuguo_GRE_1','5878');
INSERT INTO book_word VALUES(11504,'blunt','chuguo_GRE_1','7934');
INSERT INTO book_word VALUES(11505,'sidereal','chuguo_GRE_1','14548');
INSERT INTO book_word VALUES(11506,'ritual','chuguo_GRE_1','8371');
INSERT INTO book_word VALUES(11507,'inequity','chuguo_GRE_1','15356');
INSERT INTO book_word VALUES(11508,'menace','chuguo_GRE_1','7838');
INSERT INTO book_word VALUES(11509,'adventitious','chuguo_GRE_1','14928');
INSERT INTO book_word VALUES(11510,'integral','chuguo_GRE_1','7144');
INSERT INTO book_word VALUES(11511,'chronic','chuguo_GRE_1','7991');
INSERT INTO book_word VALUES(11512,'gladiator','chuguo_GRE_1','10810');
INSERT INTO book_word VALUES(11513,'pertain','chuguo_GRE_1','9053');
INSERT INTO book_word VALUES(11514,'plume','chuguo_GRE_1','11708');
INSERT INTO book_word VALUES(11515,'fetish','chuguo_GRE_1','13005');
INSERT INTO book_word VALUES(11516,'fold','chuguo_GRE_1','4366');
INSERT INTO book_word VALUES(11517,'appetite','chuguo_GRE_1','11');
INSERT INTO book_word VALUES(11518,'gingerly','chuguo_GRE_1','14701');
INSERT INTO book_word VALUES(11519,'phantom','chuguo_GRE_1','11683');
INSERT INTO book_word VALUES(11520,'excise','chuguo_GRE_1','8765');
INSERT INTO book_word VALUES(11521,'insuperable','chuguo_GRE_1','11191');
INSERT INTO book_word VALUES(11522,'confidential','chuguo_GRE_1','1457');
INSERT INTO book_word VALUES(11523,'presentiment','chuguo_GRE_1','15657');
INSERT INTO book_word VALUES(11524,'overhaul','chuguo_GRE_1','8234');
INSERT INTO book_word VALUES(11525,'sinuous','chuguo_GRE_1','12168');
INSERT INTO book_word VALUES(11526,'inimical','chuguo_GRE_1','15485');
INSERT INTO book_word VALUES(11527,'deferential','chuguo_GRE_1','14203');
INSERT INTO book_word VALUES(11528,'glower','chuguo_GRE_1','14979');
INSERT INTO book_word VALUES(11529,'blithe','chuguo_GRE_1','14444');
INSERT INTO book_word VALUES(11530,'categorical','chuguo_GRE_1','9898');
INSERT INTO book_word VALUES(11531,'postpone','chuguo_GRE_1','2825');
INSERT INTO book_word VALUES(11532,'dyspeptic','chuguo_GRE_1','15268');
INSERT INTO book_word VALUES(11533,'pollster','chuguo_GRE_1','11716');
INSERT INTO book_word VALUES(11534,'ogle','chuguo_GRE_1','14774');
INSERT INTO book_word VALUES(11535,'boom','chuguo_GRE_1','1189');
INSERT INTO book_word VALUES(11536,'stroke','chuguo_GRE_1','480');
INSERT INTO book_word VALUES(11537,'minimize','chuguo_GRE_1','690');
INSERT INTO book_word VALUES(11538,'flail','chuguo_GRE_1','10675');
INSERT INTO book_word VALUES(11539,'garbled','chuguo_GRE_1','14423');
INSERT INTO book_word VALUES(11540,'exacerbate','chuguo_GRE_1','8763');
INSERT INTO book_word VALUES(11541,'heretic','chuguo_GRE_1','10941');
INSERT INTO book_word VALUES(11542,'browbeat','chuguo_GRE_1','14384');
INSERT INTO book_word VALUES(11543,'hoodwink','chuguo_GRE_1','12748');
INSERT INTO book_word VALUES(11544,'hasten','chuguo_GRE_1','629');
INSERT INTO book_word VALUES(11545,'grateful','chuguo_GRE_1','4379');
INSERT INTO book_word VALUES(11546,'incision','chuguo_GRE_1','8860');
INSERT INTO book_word VALUES(11547,'scenario','chuguo_GRE_1','12056');
INSERT INTO book_word VALUES(11548,'vile','chuguo_GRE_1','12647');
INSERT INTO book_word VALUES(11549,'wretched','chuguo_GRE_1','7493');
INSERT INTO book_word VALUES(11550,'descendant','chuguo_GRE_1','7079');
INSERT INTO book_word VALUES(11551,'seasoned','chuguo_GRE_1','14547');
INSERT INTO book_word VALUES(11552,'denounce','chuguo_GRE_1','6779');
INSERT INTO book_word VALUES(11553,'spectral','chuguo_GRE_1','15558');
INSERT INTO book_word VALUES(11554,'amorphous','chuguo_GRE_1','15027');
INSERT INTO book_word VALUES(11555,'rage','chuguo_GRE_1','6558');
INSERT INTO book_word VALUES(11556,'preservative','chuguo_GRE_1','14122');
INSERT INTO book_word VALUES(11557,'groom','chuguo_GRE_1','10851');
INSERT INTO book_word VALUES(11558,'fray','chuguo_GRE_1','10746');
INSERT INTO book_word VALUES(11559,'sagacious','chuguo_GRE_1','12020');
INSERT INTO book_word VALUES(11560,'jot','chuguo_GRE_1','8907');
INSERT INTO book_word VALUES(11561,'cleft','chuguo_GRE_1','8614');
INSERT INTO book_word VALUES(11562,'sprain','chuguo_GRE_1','9233');
INSERT INTO book_word VALUES(11563,'table','chuguo_GRE_1','3397');
INSERT INTO book_word VALUES(11564,'immense','chuguo_GRE_1','4989');
INSERT INTO book_word VALUES(11565,'conversant','chuguo_GRE_1','10062');
INSERT INTO book_word VALUES(11566,'emollient','chuguo_GRE_1','14563');
INSERT INTO book_word VALUES(11567,'fulsome','chuguo_GRE_1','15217');
INSERT INTO book_word VALUES(11568,'extinct','chuguo_GRE_1','7810');
INSERT INTO book_word VALUES(11569,'allocate','chuguo_GRE_1','940');
INSERT INTO book_word VALUES(11570,'cunning','chuguo_GRE_1','5491');
INSERT INTO book_word VALUES(11571,'functionary','chuguo_GRE_1','15152');
INSERT INTO book_word VALUES(11572,'blasphemy','chuguo_GRE_1','14654');
INSERT INTO book_word VALUES(11573,'incendiary','chuguo_GRE_1','11091');
INSERT INTO book_word VALUES(11574,'skittish','chuguo_GRE_1','14811');
INSERT INTO book_word VALUES(11575,'anticipate','chuguo_GRE_1','4930');
INSERT INTO book_word VALUES(11576,'assemble','chuguo_GRE_1','5766');
INSERT INTO book_word VALUES(11577,'diabetes','chuguo_GRE_1','8693');
INSERT INTO book_word VALUES(11578,'termination','chuguo_GRE_1','13235');
INSERT INTO book_word VALUES(11579,'jazz','chuguo_GRE_1','2246');
INSERT INTO book_word VALUES(11580,'gong','chuguo_GRE_1','10827');
INSERT INTO book_word VALUES(11581,'emerald','chuguo_GRE_1','10456');
INSERT INTO book_word VALUES(11582,'reprisal','chuguo_GRE_1','11925');
INSERT INTO book_word VALUES(11583,'schism','chuguo_GRE_1','15195');
INSERT INTO book_word VALUES(11584,'aegis','chuguo_GRE_1','14413');
INSERT INTO book_word VALUES(11585,'radius','chuguo_GRE_1','5139');
INSERT INTO book_word VALUES(11586,'alacrity','chuguo_GRE_1','15378');
INSERT INTO book_word VALUES(11587,'acquaintance','chuguo_GRE_1','4208');
INSERT INTO book_word VALUES(11588,'recession','chuguo_GRE_1','11852');
INSERT INTO book_word VALUES(11589,'fort','chuguo_GRE_1','7728');
INSERT INTO book_word VALUES(11590,'sluggard','chuguo_GRE_1','15718');
INSERT INTO book_word VALUES(11591,'meteorology','chuguo_GRE_1','8959');
INSERT INTO book_word VALUES(11592,'solace','chuguo_GRE_1','12818');
INSERT INTO book_word VALUES(11593,'capitalize','chuguo_GRE_1','9875');
INSERT INTO book_word VALUES(11594,'plumb','chuguo_GRE_1','11707');
INSERT INTO book_word VALUES(11595,'compromise','chuguo_GRE_1','3904');
INSERT INTO book_word VALUES(11596,'mangle','chuguo_GRE_1','14457');
INSERT INTO book_word VALUES(11597,'dilate','chuguo_GRE_1','8698');
INSERT INTO book_word VALUES(11598,'automate','chuguo_GRE_1','7550');
INSERT INTO book_word VALUES(11599,'circular','chuguo_GRE_1','5524');
INSERT INTO book_word VALUES(11600,'revive','chuguo_GRE_1','6755');
INSERT INTO book_word VALUES(11601,'smudge','chuguo_GRE_1','12197');
INSERT INTO book_word VALUES(11602,'accumulate','chuguo_GRE_1','4205');
INSERT INTO book_word VALUES(11603,'epicurean','chuguo_GRE_1','15700');
INSERT INTO book_word VALUES(11604,'approximate','chuguo_GRE_1','5332');
INSERT INTO book_word VALUES(11605,'avoid','chuguo_GRE_1','433');
INSERT INTO book_word VALUES(11606,'rag','chuguo_GRE_1','2909');
INSERT INTO book_word VALUES(11607,'dandy','chuguo_GRE_1','12970');
INSERT INTO book_word VALUES(11608,'dank','chuguo_GRE_1','10149');
INSERT INTO book_word VALUES(11609,'practitioner','chuguo_GRE_1','8399');
INSERT INTO book_word VALUES(11610,'application','chuguo_GRE_1','998');
INSERT INTO book_word VALUES(11611,'bacchanal','chuguo_GRE_1','14520');
INSERT INTO book_word VALUES(11612,'annihilate','chuguo_GRE_1','12924');
INSERT INTO book_word VALUES(11613,'cadet','chuguo_GRE_1','9860');
INSERT INTO book_word VALUES(11614,'accomplice','chuguo_GRE_1','8097');
INSERT INTO book_word VALUES(11615,'aversion','chuguo_GRE_1','9715');
INSERT INTO book_word VALUES(11616,'pulpit','chuguo_GRE_1','11777');
INSERT INTO book_word VALUES(11617,'daredevil','chuguo_GRE_1','10152');
INSERT INTO book_word VALUES(11618,'chalice','chuguo_GRE_1','15111');
INSERT INTO book_word VALUES(11619,'instrumentalist','chuguo_GRE_1','13778');
INSERT INTO book_word VALUES(11620,'digress','chuguo_GRE_1','10278');
INSERT INTO book_word VALUES(11621,'dolorous','chuguo_GRE_1','15699');
INSERT INTO book_word VALUES(11622,'insoluble','chuguo_GRE_1','8887');
INSERT INTO book_word VALUES(11623,'intact','chuguo_GRE_1','8049');
INSERT INTO book_word VALUES(11624,'transparent','chuguo_GRE_1','809');
INSERT INTO book_word VALUES(11625,'astrology','chuguo_GRE_1','9696');
INSERT INTO book_word VALUES(11626,'embitter','chuguo_GRE_1','15056');
INSERT INTO book_word VALUES(11627,'translucent','chuguo_GRE_1','12484');
INSERT INTO book_word VALUES(11628,'sodden','chuguo_GRE_1','15371');
INSERT INTO book_word VALUES(11629,'pamphlet','chuguo_GRE_1','6849');
INSERT INTO book_word VALUES(11630,'sufficient','chuguo_GRE_1','4857');
INSERT INTO book_word VALUES(11631,'dull','chuguo_GRE_1','4334');
INSERT INTO book_word VALUES(11632,'equation','chuguo_GRE_1','4937');
INSERT INTO book_word VALUES(11633,'compile','chuguo_GRE_1','6417');
INSERT INTO book_word VALUES(11634,'quisling','chuguo_GRE_1','14465');
INSERT INTO book_word VALUES(11635,'aquiline','chuguo_GRE_1','14380');
INSERT INTO book_word VALUES(11636,'entrance','chuguo_GRE_1','1743');
INSERT INTO book_word VALUES(11637,'chromosome','chuguo_GRE_1','8609');
INSERT INTO book_word VALUES(11638,'tensile','chuguo_GRE_1','7542');
INSERT INTO book_word VALUES(11639,'gaiety','chuguo_GRE_1','10776');
INSERT INTO book_word VALUES(11640,'amphibian','chuguo_GRE_1','9609');
INSERT INTO book_word VALUES(11641,'contort','chuguo_GRE_1','12960');
INSERT INTO book_word VALUES(11642,'artery','chuguo_GRE_1','8315');
INSERT INTO book_word VALUES(11643,'emphatic','chuguo_GRE_1','10461');
INSERT INTO book_word VALUES(11644,'observance','chuguo_GRE_1','11548');
INSERT INTO book_word VALUES(11645,'vulpine','chuguo_GRE_1','15530');
INSERT INTO book_word VALUES(11646,'antifreeze','chuguo_GRE_1','15939');
INSERT INTO book_word VALUES(11647,'hypothetical','chuguo_GRE_1','8845');
INSERT INTO book_word VALUES(11648,'torrential','chuguo_GRE_1','12467');
INSERT INTO book_word VALUES(11649,'gastritis','chuguo_GRE_1','8806');
INSERT INTO book_word VALUES(11650,'slither','chuguo_GRE_1','12192');
INSERT INTO book_word VALUES(11651,'doggerel','chuguo_GRE_1','15081');
INSERT INTO book_word VALUES(11652,'capitulate','chuguo_GRE_1','9876');
INSERT INTO book_word VALUES(11653,'cyclone','chuguo_GRE_1','10141');
INSERT INTO book_word VALUES(11654,'rankle','chuguo_GRE_1','15369');
INSERT INTO book_word VALUES(11655,'stature','chuguo_GRE_1','9237');
INSERT INTO book_word VALUES(11656,'determination','chuguo_GRE_1','1583');
INSERT INTO book_word VALUES(11657,'chary','chuguo_GRE_1','15539');
INSERT INTO book_word VALUES(11658,'hubris','chuguo_GRE_1','15033');
INSERT INTO book_word VALUES(11659,'inflame','chuguo_GRE_1','8873');
INSERT INTO book_word VALUES(11660,'fag','chuguo_GRE_1','12998');
INSERT INTO book_word VALUES(11661,'singe','chuguo_GRE_1','12166');
INSERT INTO book_word VALUES(11662,'preeminent','chuguo_GRE_1','13826');
INSERT INTO book_word VALUES(11663,'latency','chuguo_GRE_1','8920');
INSERT INTO book_word VALUES(11664,'squat','chuguo_GRE_1','7885');
INSERT INTO book_word VALUES(11665,'engrave','chuguo_GRE_1','8746');
INSERT INTO book_word VALUES(11666,'complexion','chuguo_GRE_1','9427');
INSERT INTO book_word VALUES(11667,'diagonal','chuguo_GRE_1','10264');
INSERT INTO book_word VALUES(11668,'spectator','chuguo_GRE_1','7883');
INSERT INTO book_word VALUES(11669,'dissolute','chuguo_GRE_1','10335');
INSERT INTO book_word VALUES(11670,'foreknowledge','chuguo_GRE_1','10722');
INSERT INTO book_word VALUES(11671,'terminal','chuguo_GRE_1','799');
INSERT INTO book_word VALUES(11672,'begrudge','chuguo_GRE_1','9770');
INSERT INTO book_word VALUES(11673,'constraint','chuguo_GRE_1','7552');
INSERT INTO book_word VALUES(11674,'optimism','chuguo_GRE_1','6900');
INSERT INTO book_word VALUES(11675,'ineligible','chuguo_GRE_1','14030');
INSERT INTO book_word VALUES(11676,'invoke','chuguo_GRE_1','8897');
INSERT INTO book_word VALUES(11677,'aplomb','chuguo_GRE_1','14584');
INSERT INTO book_word VALUES(11678,'deficiency','chuguo_GRE_1','7031');
INSERT INTO book_word VALUES(11679,'low','chuguo_GRE_1','2377');
INSERT INTO book_word VALUES(11680,'premiere','chuguo_GRE_1','16275');
INSERT INTO book_word VALUES(11681,'penetrate','chuguo_GRE_1','6548');
INSERT INTO book_word VALUES(11682,'petty','chuguo_GRE_1','7475');
INSERT INTO book_word VALUES(11683,'supernova','chuguo_GRE_1','16050');
INSERT INTO book_word VALUES(11684,'proceeds','chuguo_GRE_1','13582');
INSERT INTO book_word VALUES(11685,'cooperative','chuguo_GRE_1','7182');
INSERT INTO book_word VALUES(11686,'revenue','chuguo_GRE_1','7534');
INSERT INTO book_word VALUES(11687,'affix','chuguo_GRE_1','9552');
INSERT INTO book_word VALUES(11688,'loll','chuguo_GRE_1','11330');
INSERT INTO book_word VALUES(11689,'loyal','chuguo_GRE_1','5666');
INSERT INTO book_word VALUES(11690,'insulate','chuguo_GRE_1','655');
INSERT INTO book_word VALUES(11691,'tawdry','chuguo_GRE_1','12403');
INSERT INTO book_word VALUES(11692,'bark','chuguo_GRE_1','1096');
INSERT INTO book_word VALUES(11693,'sabotage','chuguo_GRE_1','9169');
INSERT INTO book_word VALUES(11694,'cuff','chuguo_GRE_1','8665');
INSERT INTO book_word VALUES(11695,'abolition','chuguo_GRE_1','9492');
INSERT INTO book_word VALUES(11696,'epitaph','chuguo_GRE_1','10502');
INSERT INTO book_word VALUES(11697,'ruminate','chuguo_GRE_1','14491');
INSERT INTO book_word VALUES(11698,'granule','chuguo_GRE_1','8823');
INSERT INTO book_word VALUES(11699,'hygiene','chuguo_GRE_1','9378');
INSERT INTO book_word VALUES(11700,'defense','chuguo_GRE_1','4310');
INSERT INTO book_word VALUES(11701,'abandon','chuguo_GRE_1','4198');
INSERT INTO book_word VALUES(11702,'communal','chuguo_GRE_1','13497');
INSERT INTO book_word VALUES(11703,'libretto','chuguo_GRE_1','14635');
INSERT INTO book_word VALUES(11704,'scale','chuguo_GRE_1','4752');
INSERT INTO book_word VALUES(11705,'stanch','chuguo_GRE_1','15597');
INSERT INTO book_word VALUES(11706,'salute','chuguo_GRE_1','4488');
INSERT INTO book_word VALUES(11707,'safe','chuguo_GRE_1','3042');
INSERT INTO book_word VALUES(11708,'credulous','chuguo_GRE_1','8659');
INSERT INTO book_word VALUES(11709,'gloom','chuguo_GRE_1','10819');
INSERT INTO book_word VALUES(11710,'molten','chuguo_GRE_1','8968');
INSERT INTO book_word VALUES(11711,'sapling','chuguo_GRE_1','12035');
INSERT INTO book_word VALUES(11712,'gratitude','chuguo_GRE_1','6214');
INSERT INTO book_word VALUES(11713,'hypothesis','chuguo_GRE_1','7317');
INSERT INTO book_word VALUES(11714,'permanent','chuguo_GRE_1','2748');
INSERT INTO book_word VALUES(11715,'strive','chuguo_GRE_1','788');
INSERT INTO book_word VALUES(11716,'deception','chuguo_GRE_1','8670');
INSERT INTO book_word VALUES(11717,'lore','chuguo_GRE_1','13407');
INSERT INTO book_word VALUES(11718,'sumptuous','chuguo_GRE_1','9260');
INSERT INTO book_word VALUES(11719,'salve','chuguo_GRE_1','9176');
INSERT INTO book_word VALUES(11720,'buck','chuguo_GRE_1','321');
INSERT INTO book_word VALUES(11721,'gild','chuguo_GRE_1','8817');
INSERT INTO book_word VALUES(11722,'defer','chuguo_GRE_1','7978');
INSERT INTO book_word VALUES(11723,'inconsequential','chuguo_GRE_1','15579');
INSERT INTO book_word VALUES(11724,'speculative','chuguo_GRE_1','12232');
INSERT INTO book_word VALUES(11725,'pathogen','chuguo_GRE_1','9039');
INSERT INTO book_word VALUES(11726,'ream','chuguo_GRE_1','9134');
INSERT INTO book_word VALUES(11727,'indent','chuguo_GRE_1','11116');
INSERT INTO book_word VALUES(11728,'thrash','chuguo_GRE_1','7594');
INSERT INTO book_word VALUES(11729,'array','chuguo_GRE_1','304');
INSERT INTO book_word VALUES(11730,'prance','chuguo_GRE_1','15393');
INSERT INTO book_word VALUES(11731,'optimist','chuguo_GRE_1','14263');
INSERT INTO book_word VALUES(11732,'emanate','chuguo_GRE_1','10445');
INSERT INTO book_word VALUES(11733,'hegemony','chuguo_GRE_1','10923');
INSERT INTO book_word VALUES(11734,'posterior','chuguo_GRE_1','9079');
INSERT INTO book_word VALUES(11735,'uncanny','chuguo_GRE_1','12536');
INSERT INTO book_word VALUES(11736,'discount','chuguo_GRE_1','384');
INSERT INTO book_word VALUES(11737,'austere','chuguo_GRE_1','9710');
INSERT INTO book_word VALUES(11738,'bucolic','chuguo_GRE_1','14833');
INSERT INTO book_word VALUES(11739,'enrage','chuguo_GRE_1','10480');
INSERT INTO book_word VALUES(11740,'loop','chuguo_GRE_1','6524');
INSERT INTO book_word VALUES(11741,'astute','chuguo_GRE_1','13475');
INSERT INTO book_word VALUES(11742,'contempt','chuguo_GRE_1','5581');
INSERT INTO book_word VALUES(11743,'metamorphose','chuguo_GRE_1','16060');
INSERT INTO book_word VALUES(11744,'credence','chuguo_GRE_1','13862');
INSERT INTO book_word VALUES(11745,'canine','chuguo_GRE_1','8583');
INSERT INTO book_word VALUES(11746,'lumber','chuguo_GRE_1','6191');
INSERT INTO book_word VALUES(11747,'commodious','chuguo_GRE_1','14386');
INSERT INTO book_word VALUES(11748,'coincide','chuguo_GRE_1','7777');
INSERT INTO book_word VALUES(11749,'clique','chuguo_GRE_1','14657');
INSERT INTO book_word VALUES(11750,'apogee','chuguo_GRE_1','15443');
INSERT INTO book_word VALUES(11751,'capillary','chuguo_GRE_1','8585');
INSERT INTO book_word VALUES(11752,'sprawl','chuguo_GRE_1','9354');
INSERT INTO book_word VALUES(11753,'anthropologist','chuguo_GRE_1','15074');
INSERT INTO book_word VALUES(11754,'quadruped','chuguo_GRE_1','14434');
INSERT INTO book_word VALUES(11755,'staunch','chuguo_GRE_1','13104');
INSERT INTO book_word VALUES(11756,'renounce','chuguo_GRE_1','11907');
INSERT INTO book_word VALUES(11757,'redolent','chuguo_GRE_1','11868');
INSERT INTO book_word VALUES(11758,'crabbed','chuguo_GRE_1','15148');
INSERT INTO book_word VALUES(11759,'overwhelm','chuguo_GRE_1','7851');
INSERT INTO book_word VALUES(11760,'zephyr','chuguo_GRE_1','14475');
INSERT INTO book_word VALUES(11761,'abrasion','chuguo_GRE_1','14157');
INSERT INTO book_word VALUES(11762,'prophet','chuguo_GRE_1','7865');
INSERT INTO book_word VALUES(11763,'refute','chuguo_GRE_1','6380');
INSERT INTO book_word VALUES(11764,'abstruse','chuguo_GRE_1','15658');
INSERT INTO book_word VALUES(11765,'gusto','chuguo_GRE_1','10862');
INSERT INTO book_word VALUES(11766,'asthma','chuguo_GRE_1','8527');
INSERT INTO book_word VALUES(11767,'mast','chuguo_GRE_1','6948');
INSERT INTO book_word VALUES(11768,'anonymous','chuguo_GRE_1','8121');
INSERT INTO book_word VALUES(11769,'soar','chuguo_GRE_1','8474');
INSERT INTO book_word VALUES(11770,'porcelain','chuguo_GRE_1','7699');
INSERT INTO book_word VALUES(11771,'commonplace','chuguo_GRE_1','7180');
INSERT INTO book_word VALUES(11772,'gloat','chuguo_GRE_1','12828');
INSERT INTO book_word VALUES(11773,'vaccine','chuguo_GRE_1','9319');
INSERT INTO book_word VALUES(11774,'nectar','chuguo_GRE_1','11509');
INSERT INTO book_word VALUES(11775,'dulcet','chuguo_GRE_1','15662');
INSERT INTO book_word VALUES(11776,'affiliation','chuguo_GRE_1','15261');
INSERT INTO book_word VALUES(11777,'puissant','chuguo_GRE_1','15093');
INSERT INTO book_word VALUES(11778,'enlightening','chuguo_GRE_1','16413');
INSERT INTO book_word VALUES(11779,'dismantle','chuguo_GRE_1','10319');
INSERT INTO book_word VALUES(11780,'madrigal','chuguo_GRE_1','15327');
INSERT INTO book_word VALUES(11781,'clientele','chuguo_GRE_1','15265');
INSERT INTO book_word VALUES(11782,'haughty','chuguo_GRE_1','7649');
INSERT INTO book_word VALUES(11783,'jostle','chuguo_GRE_1','11260');
INSERT INTO book_word VALUES(11784,'contract','chuguo_GRE_1','5372');
INSERT INTO book_word VALUES(11785,'neophyte','chuguo_GRE_1','14850');
INSERT INTO book_word VALUES(11786,'floodgate','chuguo_GRE_1','10691');
INSERT INTO book_word VALUES(11787,'sediment','chuguo_GRE_1','9191');
INSERT INTO book_word VALUES(11788,'counteract','chuguo_GRE_1','10080');
INSERT INTO book_word VALUES(11789,'stain','chuguo_GRE_1','3999');
INSERT INTO book_word VALUES(11790,'veto','chuguo_GRE_1','7349');
INSERT INTO book_word VALUES(11791,'boycott','chuguo_GRE_1','4035');
INSERT INTO book_word VALUES(11792,'treachery','chuguo_GRE_1','12492');
INSERT INTO book_word VALUES(11793,'affliction','chuguo_GRE_1','13813');
INSERT INTO book_word VALUES(11794,'automation','chuguo_GRE_1','5650');
INSERT INTO book_word VALUES(11795,'rookie','chuguo_GRE_1','11990');
INSERT INTO book_word VALUES(11796,'compunction','chuguo_GRE_1','10003');
INSERT INTO book_word VALUES(11797,'consent','chuguo_GRE_1','4625');
INSERT INTO book_word VALUES(11798,'cater','chuguo_GRE_1','1310');
INSERT INTO book_word VALUES(11799,'prowl','chuguo_GRE_1','16084');
INSERT INTO book_word VALUES(11800,'demography','chuguo_GRE_1','8680');
INSERT INTO book_word VALUES(11801,'linguistics','chuguo_GRE_1','11320');
INSERT INTO book_word VALUES(11802,'monograph','chuguo_GRE_1','14989');
INSERT INTO book_word VALUES(11803,'encounter','chuguo_GRE_1','5375');
INSERT INTO book_word VALUES(11804,'omniscient','chuguo_GRE_1','11561');
INSERT INTO book_word VALUES(11805,'admonish','chuguo_GRE_1','9384');
INSERT INTO book_word VALUES(11806,'callous','chuguo_GRE_1','8579');
INSERT INTO book_word VALUES(11807,'arch','chuguo_GRE_1','1010');
INSERT INTO book_word VALUES(11808,'scintillate','chuguo_GRE_1','15335');
INSERT INTO book_word VALUES(11809,'fade','chuguo_GRE_1','1796');
INSERT INTO book_word VALUES(11810,'sacrament','chuguo_GRE_1','12016');
INSERT INTO book_word VALUES(11811,'enterprise','chuguo_GRE_1','1740');
INSERT INTO book_word VALUES(11812,'feint','chuguo_GRE_1','10618');
INSERT INTO book_word VALUES(11813,'acute','chuguo_GRE_1','3977');
INSERT INTO book_word VALUES(11814,'miraculous','chuguo_GRE_1','13043');
INSERT INTO book_word VALUES(11815,'scoff','chuguo_GRE_1','7484');
INSERT INTO book_word VALUES(11816,'adequate','chuguo_GRE_1','875');
INSERT INTO book_word VALUES(11817,'abscond','chuguo_GRE_1','15377');
INSERT INTO book_word VALUES(11818,'cram','chuguo_GRE_1','10091');
INSERT INTO book_word VALUES(11819,'disgust','chuguo_GRE_1','6493');
INSERT INTO book_word VALUES(11820,'tutor','chuguo_GRE_1','4559');
INSERT INTO book_word VALUES(11821,'certainty','chuguo_GRE_1','5857');
INSERT INTO book_word VALUES(11822,'bedizen','chuguo_GRE_1','15263');
INSERT INTO book_word VALUES(11823,'seasoning','chuguo_GRE_1','12082');
INSERT INTO book_word VALUES(11824,'wrath','chuguo_GRE_1','7022');
INSERT INTO book_word VALUES(11825,'harbinger','chuguo_GRE_1','10884');
INSERT INTO book_word VALUES(11826,'balloon','chuguo_GRE_1','4234');
INSERT INTO book_word VALUES(11827,'muse','chuguo_GRE_1','7470');
INSERT INTO book_word VALUES(11828,'trajectory','chuguo_GRE_1','14683');
INSERT INTO book_word VALUES(11829,'demented','chuguo_GRE_1','10213');
INSERT INTO book_word VALUES(11830,'offend','chuguo_GRE_1','5320');
INSERT INTO book_word VALUES(11831,'baleful','chuguo_GRE_1','9733');
INSERT INTO book_word VALUES(11832,'irrevocable','chuguo_GRE_1','11242');
INSERT INTO book_word VALUES(11833,'quaint','chuguo_GRE_1','11787');
INSERT INTO book_word VALUES(11834,'panic','chuguo_GRE_1','2709');
INSERT INTO book_word VALUES(11835,'terminology','chuguo_GRE_1','6762');
INSERT INTO book_word VALUES(11836,'alluvial','chuguo_GRE_1','15474');
INSERT INTO book_word VALUES(11837,'contagious','chuguo_GRE_1','8636');
INSERT INTO book_word VALUES(11838,'mandate','chuguo_GRE_1','11372');
INSERT INTO book_word VALUES(11839,'siege','chuguo_GRE_1','7747');
INSERT INTO book_word VALUES(11840,'penchant','chuguo_GRE_1','14056');
INSERT INTO book_word VALUES(11841,'favorable','chuguo_GRE_1','8015');
INSERT INTO book_word VALUES(11842,'flabby','chuguo_GRE_1','10673');
INSERT INTO book_word VALUES(11843,'capsize','chuguo_GRE_1','9878');
INSERT INTO book_word VALUES(11844,'bolt','chuguo_GRE_1','5958');
INSERT INTO book_word VALUES(11845,'centaur','chuguo_GRE_1','14361');
INSERT INTO book_word VALUES(11846,'transitory','chuguo_GRE_1','12483');
INSERT INTO book_word VALUES(11847,'spire','chuguo_GRE_1','9227');
INSERT INTO book_word VALUES(11848,'acclaim','chuguo_GRE_1','8300');
INSERT INTO book_word VALUES(11849,'vilify','chuguo_GRE_1','15528');
INSERT INTO book_word VALUES(11850,'proposal','chuguo_GRE_1','5138');
INSERT INTO book_word VALUES(11851,'misgiving','chuguo_GRE_1','11448');
INSERT INTO book_word VALUES(11852,'publicize','chuguo_GRE_1','13232');
INSERT INTO book_word VALUES(11853,'infuriate','chuguo_GRE_1','13030');
INSERT INTO book_word VALUES(11854,'greenhouse','chuguo_GRE_1','4718');
INSERT INTO book_word VALUES(11855,'multiplicity','chuguo_GRE_1','15680');
INSERT INTO book_word VALUES(11856,'inscription','chuguo_GRE_1','13032');
INSERT INTO book_word VALUES(11857,'distinct','chuguo_GRE_1','5937');
INSERT INTO book_word VALUES(11858,'pastel','chuguo_GRE_1','11641');
INSERT INTO book_word VALUES(11859,'wistful','chuguo_GRE_1','14474');
INSERT INTO book_word VALUES(11860,'complacent','chuguo_GRE_1','9998');
INSERT INTO book_word VALUES(11861,'permissive','chuguo_GRE_1','13952');
INSERT INTO book_word VALUES(11862,'caterpillar','chuguo_GRE_1','12802');
INSERT INTO book_word VALUES(11863,'stale','chuguo_GRE_1','4707');
INSERT INTO book_word VALUES(11864,'foodstuff','chuguo_GRE_1','7908');
INSERT INTO book_word VALUES(11865,'obituary','chuguo_GRE_1','11542');
INSERT INTO book_word VALUES(11866,'grouch','chuguo_GRE_1','14904');
INSERT INTO book_word VALUES(11867,'incessant','chuguo_GRE_1','8859');
INSERT INTO book_word VALUES(11868,'impart','chuguo_GRE_1','7367');
INSERT INTO book_word VALUES(11869,'confess','chuguo_GRE_1','6476');
INSERT INTO book_word VALUES(11870,'weird','chuguo_GRE_1','8265');
INSERT INTO book_word VALUES(11871,'intractable','chuguo_GRE_1','11218');
INSERT INTO book_word VALUES(11872,'remove','chuguo_GRE_1','2971');
INSERT INTO book_word VALUES(11873,'verbal','chuguo_GRE_1','8132');
INSERT INTO book_word VALUES(11874,'acme','chuguo_GRE_1','14554');
INSERT INTO book_word VALUES(11875,'plateau','chuguo_GRE_1','6661');
INSERT INTO book_word VALUES(11876,'discrepancy','chuguo_GRE_1','8316');
INSERT INTO book_word VALUES(11877,'justification','chuguo_GRE_1','13157');
INSERT INTO book_word VALUES(11878,'bench','chuguo_GRE_1','1146');
INSERT INTO book_word VALUES(11879,'denigrate','chuguo_GRE_1','15013');
INSERT INTO book_word VALUES(11880,'bounty','chuguo_GRE_1','9827');
INSERT INTO book_word VALUES(11881,'incontrovertible','chuguo_GRE_1','11100');
INSERT INTO book_word VALUES(11882,'appreciable','chuguo_GRE_1','6681');
INSERT INTO book_word VALUES(11883,'conceit','chuguo_GRE_1','6773');
INSERT INTO book_word VALUES(11884,'poise','chuguo_GRE_1','8173');
INSERT INTO book_word VALUES(11885,'makeshift','chuguo_GRE_1','11361');
INSERT INTO book_word VALUES(11886,'jargon','chuguo_GRE_1','8094');
INSERT INTO book_word VALUES(11887,'convene','chuguo_GRE_1','10061');
INSERT INTO book_word VALUES(11888,'convoke','chuguo_GRE_1','15572');
INSERT INTO book_word VALUES(11889,'plain','chuguo_GRE_1','2779');
INSERT INTO book_word VALUES(11890,'subsume','chuguo_GRE_1','14471');
INSERT INTO book_word VALUES(11891,'underdog','chuguo_GRE_1','12543');
INSERT INTO book_word VALUES(11892,'boardinghouse','chuguo_GRE_1','14159');
INSERT INTO book_word VALUES(11893,'holster','chuguo_GRE_1','10975');
INSERT INTO book_word VALUES(11894,'ruffle','chuguo_GRE_1','12003');
INSERT INTO book_word VALUES(11895,'unwitting','chuguo_GRE_1','12795');
INSERT INTO book_word VALUES(11896,'pedestal','chuguo_GRE_1','11658');
INSERT INTO book_word VALUES(11897,'trait','chuguo_GRE_1','8190');
INSERT INTO book_word VALUES(11898,'stockade','chuguo_GRE_1','14891');
INSERT INTO book_word VALUES(11899,'riotous','chuguo_GRE_1','16481');
INSERT INTO book_word VALUES(11900,'chase','chuguo_GRE_1','6281');
INSERT INTO book_word VALUES(11901,'dune','chuguo_GRE_1','10402');
INSERT INTO book_word VALUES(11902,'crown','chuguo_GRE_1','6482');
INSERT INTO book_word VALUES(11903,'sensual','chuguo_GRE_1','12102');
INSERT INTO book_word VALUES(11904,'academic','chuguo_GRE_1','4203');
INSERT INTO book_word VALUES(11905,'shriek','chuguo_GRE_1','6577');
INSERT INTO book_word VALUES(11906,'clairvoyant','chuguo_GRE_1','14869');
INSERT INTO book_word VALUES(11907,'clamor','chuguo_GRE_1','13921');
INSERT INTO book_word VALUES(11908,'pose','chuguo_GRE_1','6953');
INSERT INTO book_word VALUES(11909,'assess','chuguo_GRE_1','1041');
INSERT INTO book_word VALUES(11910,'prank','chuguo_GRE_1','15666');
INSERT INTO book_word VALUES(11911,'girdle','chuguo_GRE_1','10805');
INSERT INTO book_word VALUES(11912,'outstrip','chuguo_GRE_1','15407');
INSERT INTO book_word VALUES(11913,'trend','chuguo_GRE_1','3564');
INSERT INTO book_word VALUES(11914,'carp','chuguo_GRE_1','9891');
INSERT INTO book_word VALUES(11915,'anthropoid','chuguo_GRE_1','14967');
INSERT INTO book_word VALUES(11916,'metabolism','chuguo_GRE_1','8957');
INSERT INTO book_word VALUES(11917,'hobble','chuguo_GRE_1','10971');
INSERT INTO book_word VALUES(11918,'ploy','chuguo_GRE_1','15128');
INSERT INTO book_word VALUES(11919,'needle','chuguo_GRE_1','2542');
INSERT INTO book_word VALUES(11920,'fragrant','chuguo_GRE_1','1903');
INSERT INTO book_word VALUES(11921,'appraise','chuguo_GRE_1','8512');
INSERT INTO book_word VALUES(11922,'murky','chuguo_GRE_1','14800');
INSERT INTO book_word VALUES(11923,'abstain','chuguo_GRE_1','9421');
INSERT INTO book_word VALUES(11924,'penury','chuguo_GRE_1','14300');
INSERT INTO book_word VALUES(11925,'fatten','chuguo_GRE_1','13002');
INSERT INTO book_word VALUES(11926,'discretion','chuguo_GRE_1','10307');
INSERT INTO book_word VALUES(11927,'environ','chuguo_GRE_1','14311');
INSERT INTO book_word VALUES(11928,'ire','chuguo_GRE_1','11234');
INSERT INTO book_word VALUES(11929,'parlance','chuguo_GRE_1','15408');
INSERT INTO book_word VALUES(11930,'herbivorous','chuguo_GRE_1','10935');
INSERT INTO book_word VALUES(11931,'prevaricate','chuguo_GRE_1','14915');
INSERT INTO book_word VALUES(11932,'flock','chuguo_GRE_1','5661');
INSERT INTO book_word VALUES(11933,'qualified','chuguo_GRE_1','11789');
INSERT INTO book_word VALUES(11934,'craven','chuguo_GRE_1','10095');
INSERT INTO book_word VALUES(11935,'hypnotic','chuguo_GRE_1','11023');
INSERT INTO book_word VALUES(11936,'sadden','chuguo_GRE_1','9171');
INSERT INTO book_word VALUES(11937,'unregenerate','chuguo_GRE_1','14927');
INSERT INTO book_word VALUES(11938,'excursion','chuguo_GRE_1','5961');
INSERT INTO book_word VALUES(11939,'allergy','chuguo_GRE_1','12724');
INSERT INTO book_word VALUES(11940,'resurge','chuguo_GRE_1','14780');
INSERT INTO book_word VALUES(11941,'conclusive','chuguo_GRE_1','10009');
INSERT INTO book_word VALUES(11942,'investigate','chuguo_GRE_1','6395');
INSERT INTO book_word VALUES(11943,'endure','chuguo_GRE_1','6422');
INSERT INTO book_word VALUES(11944,'querulous','chuguo_GRE_1','11800');
INSERT INTO book_word VALUES(11945,'hail','chuguo_GRE_1','6842');
INSERT INTO book_word VALUES(11946,'covert','chuguo_GRE_1','8656');
INSERT INTO book_word VALUES(11947,'grin','chuguo_GRE_1','6840');
INSERT INTO book_word VALUES(11948,'lancet','chuguo_GRE_1','8914');
INSERT INTO book_word VALUES(11949,'bauble','chuguo_GRE_1','14443');
INSERT INTO book_word VALUES(11950,'remittent','chuguo_GRE_1','9148');
INSERT INTO book_word VALUES(11951,'designation','chuguo_GRE_1','10238');
INSERT INTO book_word VALUES(11952,'denomination','chuguo_GRE_1','10223');
INSERT INTO book_word VALUES(11953,'apparatus','chuguo_GRE_1','6455');
INSERT INTO book_word VALUES(11954,'subsidiary','chuguo_GRE_1','6916');
INSERT INTO book_word VALUES(11955,'gag','chuguo_GRE_1','10775');
INSERT INTO book_word VALUES(11956,'raffle','chuguo_GRE_1','11817');
INSERT INTO book_word VALUES(11957,'sprightly','chuguo_GRE_1','15596');
INSERT INTO book_word VALUES(11958,'adhere','chuguo_GRE_1','7238');
INSERT INTO book_word VALUES(11959,'didactic','chuguo_GRE_1','10269');
INSERT INTO book_word VALUES(11960,'inveigle','chuguo_GRE_1','15486');
INSERT INTO book_word VALUES(11961,'figurehead','chuguo_GRE_1','10654');
INSERT INTO book_word VALUES(11962,'moment','chuguo_GRE_1','142');
INSERT INTO book_word VALUES(11963,'deputize','chuguo_GRE_1','14362');
INSERT INTO book_word VALUES(11964,'prodigious','chuguo_GRE_1','13285');
INSERT INTO book_word VALUES(11965,'antiseptic','chuguo_GRE_1','8508');
INSERT INTO book_word VALUES(11966,'foray','chuguo_GRE_1','10714');
INSERT INTO book_word VALUES(11967,'armada','chuguo_GRE_1','9672');
INSERT INTO book_word VALUES(11968,'supple','chuguo_GRE_1','12345');
INSERT INTO book_word VALUES(11969,'exceptional','chuguo_GRE_1','7511');
INSERT INTO book_word VALUES(11970,'carpenter','chuguo_GRE_1','1295');
INSERT INTO book_word VALUES(11971,'lot','chuguo_GRE_1','2372');
INSERT INTO book_word VALUES(11972,'patronage','chuguo_GRE_1','13054');
INSERT INTO book_word VALUES(11973,'impromptu','chuguo_GRE_1','11080');
INSERT INTO book_word VALUES(11974,'corpulent','chuguo_GRE_1','12962');
INSERT INTO book_word VALUES(11975,'stationary','chuguo_GRE_1','7961');
INSERT INTO book_word VALUES(11976,'impulsive','chuguo_GRE_1','11082');
INSERT INTO book_word VALUES(11977,'onset','chuguo_GRE_1','11566');
INSERT INTO book_word VALUES(11978,'sanction','chuguo_GRE_1','8367');
INSERT INTO book_word VALUES(11979,'bequest','chuguo_GRE_1','9781');
INSERT INTO book_word VALUES(11980,'senile','chuguo_GRE_1','9195');
INSERT INTO book_word VALUES(11981,'transmute','chuguo_GRE_1','12485');
INSERT INTO book_word VALUES(11982,'tantalize','chuguo_GRE_1','15720');
INSERT INTO book_word VALUES(11983,'skeleton','chuguo_GRE_1','7687');
INSERT INTO book_word VALUES(11984,'niggard','chuguo_GRE_1','8987');
INSERT INTO book_word VALUES(11985,'aseptic','chuguo_GRE_1','8523');
INSERT INTO book_word VALUES(11986,'catalyst','chuguo_GRE_1','7772');
INSERT INTO book_word VALUES(11987,'abdicate','chuguo_GRE_1','9485');
INSERT INTO book_word VALUES(11988,'tender','chuguo_GRE_1','5982');
INSERT INTO book_word VALUES(11989,'punctilious','chuguo_GRE_1','14609');
INSERT INTO book_word VALUES(11990,'lash','chuguo_GRE_1','8919');
INSERT INTO book_word VALUES(11991,'assign','chuguo_GRE_1','431');
INSERT INTO book_word VALUES(11992,'hereditary','chuguo_GRE_1','10937');
INSERT INTO book_word VALUES(11993,'refresh','chuguo_GRE_1','4470');
INSERT INTO book_word VALUES(11994,'regale','chuguo_GRE_1','14610');
INSERT INTO book_word VALUES(11995,'stealth','chuguo_GRE_1','12278');
INSERT INTO book_word VALUES(11996,'colon','chuguo_GRE_1','9426');
INSERT INTO book_word VALUES(11997,'permeate','chuguo_GRE_1','8320');
INSERT INTO book_word VALUES(11998,'candid','chuguo_GRE_1','8582');
INSERT INTO book_word VALUES(11999,'plunge','chuguo_GRE_1','5384');
INSERT INTO book_word VALUES(12000,'savage','chuguo_GRE_1','3060');
INSERT INTO book_word VALUES(12001,'confidant','chuguo_GRE_1','10018');
INSERT INTO book_word VALUES(12002,'cushion','chuguo_GRE_1','1524');
INSERT INTO book_word VALUES(12003,'incompatible','chuguo_GRE_1','7613');
INSERT INTO book_word VALUES(12004,'recede','chuguo_GRE_1','8404');
INSERT INTO book_word VALUES(12005,'compassion','chuguo_GRE_1','8432');
INSERT INTO book_word VALUES(12006,'gabble','chuguo_GRE_1','8798');
INSERT INTO book_word VALUES(12007,'marine','chuguo_GRE_1','5595');
INSERT INTO book_word VALUES(12008,'issue','chuguo_GRE_1','6397');
INSERT INTO book_word VALUES(12009,'dash','chuguo_GRE_1','4306');
INSERT INTO book_word VALUES(12010,'manure','chuguo_GRE_1','11385');
INSERT INTO book_word VALUES(12011,'cascade','chuguo_GRE_1','9893');
INSERT INTO book_word VALUES(12012,'sententious','chuguo_GRE_1','14920');
INSERT INTO book_word VALUES(12013,'script','chuguo_GRE_1','8470');
INSERT INTO book_word VALUES(12014,'yacht','chuguo_GRE_1','7547');
INSERT INTO book_word VALUES(12015,'bile','chuguo_GRE_1','8552');
INSERT INTO book_word VALUES(12016,'assail','chuguo_GRE_1','9687');
INSERT INTO book_word VALUES(12017,'apiary','chuguo_GRE_1','14968');
INSERT INTO book_word VALUES(12018,'rucksack','chuguo_GRE_1','11999');
INSERT INTO book_word VALUES(12019,'shawl','chuguo_GRE_1','12126');
INSERT INTO book_word VALUES(12020,'slate','chuguo_GRE_1','12179');
INSERT INTO book_word VALUES(12021,'apostate','chuguo_GRE_1','15288');
INSERT INTO book_word VALUES(12022,'culpable','chuguo_GRE_1','14660');
INSERT INTO book_word VALUES(12023,'mentor','chuguo_GRE_1','14799');
INSERT INTO book_word VALUES(12024,'carrion','chuguo_GRE_1','15499');
INSERT INTO book_word VALUES(12025,'perfunctory','chuguo_GRE_1','12790');
INSERT INTO book_word VALUES(12026,'nuptial','chuguo_GRE_1','14541');
INSERT INTO book_word VALUES(12027,'mason','chuguo_GRE_1','11400');
INSERT INTO book_word VALUES(12028,'deranged','chuguo_GRE_1','14287');
INSERT INTO book_word VALUES(12029,'pall','chuguo_GRE_1','15552');
INSERT INTO book_word VALUES(12030,'unilateral','chuguo_GRE_1','9311');
INSERT INTO book_word VALUES(12031,'devolve','chuguo_GRE_1','10261');
INSERT INTO book_word VALUES(12032,'severe','chuguo_GRE_1','3862');
INSERT INTO book_word VALUES(12033,'sheath','chuguo_GRE_1','9204');
INSERT INTO book_word VALUES(12034,'component','chuguo_GRE_1','4292');
INSERT INTO book_word VALUES(12035,'disposed','chuguo_GRE_1','10325');
INSERT INTO book_word VALUES(12036,'ancestry','chuguo_GRE_1','8500');
INSERT INTO book_word VALUES(12037,'spasmodic','chuguo_GRE_1','12228');
INSERT INTO book_word VALUES(12038,'characteristic','chuguo_GRE_1','3980');
INSERT INTO book_word VALUES(12039,'sculptor','chuguo_GRE_1','12075');
INSERT INTO book_word VALUES(12040,'preoccupation','chuguo_GRE_1','11742');
INSERT INTO book_word VALUES(12041,'fulminate','chuguo_GRE_1','8796');
INSERT INTO book_word VALUES(12042,'distract','chuguo_GRE_1','7796');
INSERT INTO book_word VALUES(12043,'omnivorous','chuguo_GRE_1','14711');
INSERT INTO book_word VALUES(12044,'straggle','chuguo_GRE_1','12291');
INSERT INTO book_word VALUES(12045,'ale','chuguo_GRE_1','9576');
INSERT INTO book_word VALUES(12046,'pestle','chuguo_GRE_1','15366');
INSERT INTO book_word VALUES(12047,'gracious','chuguo_GRE_1','5997');
INSERT INTO book_word VALUES(12048,'empirical','chuguo_GRE_1','6880');
INSERT INTO book_word VALUES(12049,'infinitesimal','chuguo_GRE_1','15419');
INSERT INTO book_word VALUES(12050,'intrude','chuguo_GRE_1','8463');
INSERT INTO book_word VALUES(12051,'mope','chuguo_GRE_1','11469');
INSERT INTO book_word VALUES(12052,'waylay','chuguo_GRE_1','14583');
INSERT INTO book_word VALUES(12053,'undercut','chuguo_GRE_1','12541');
INSERT INTO book_word VALUES(12054,'ecstasy','chuguo_GRE_1','8729');
INSERT INTO book_word VALUES(12055,'equilibrium','chuguo_GRE_1','7694');
INSERT INTO book_word VALUES(12056,'enunciate','chuguo_GRE_1','15082');
INSERT INTO book_word VALUES(12057,'enamel','chuguo_GRE_1','8740');
INSERT INTO book_word VALUES(12058,'rebuke','chuguo_GRE_1','7286');
INSERT INTO book_word VALUES(12059,'ferocious','chuguo_GRE_1','10628');
INSERT INTO book_word VALUES(12060,'sullen','chuguo_GRE_1','6671');
INSERT INTO book_word VALUES(12061,'askance','chuguo_GRE_1','14831');
INSERT INTO book_word VALUES(12062,'vulture','chuguo_GRE_1','12668');
INSERT INTO book_word VALUES(12063,'claim','chuguo_GRE_1','6469');
INSERT INTO book_word VALUES(12064,'lectern','chuguo_GRE_1','14369');
INSERT INTO book_word VALUES(12065,'rapprochement','chuguo_GRE_1','11834');
INSERT INTO book_word VALUES(12066,'tantrum','chuguo_GRE_1','12391');
INSERT INTO book_word VALUES(12067,'brawl','chuguo_GRE_1','14084');
INSERT INTO book_word VALUES(12068,'bronze','chuguo_GRE_1','6204');
INSERT INTO book_word VALUES(12069,'reliance','chuguo_GRE_1','5324');
INSERT INTO book_word VALUES(12070,'timid','chuguo_GRE_1','6272');
INSERT INTO book_word VALUES(12071,'disclaim','chuguo_GRE_1','10302');
INSERT INTO book_word VALUES(12072,'remunerate','chuguo_GRE_1','11903');
INSERT INTO book_word VALUES(12073,'hilt','chuguo_GRE_1','10958');
INSERT INTO book_word VALUES(12074,'scandal','chuguo_GRE_1','7873');
INSERT INTO book_word VALUES(12075,'prowess','chuguo_GRE_1','11769');
INSERT INTO book_word VALUES(12076,'diehard','chuguo_GRE_1','10270');
INSERT INTO book_word VALUES(12077,'callow','chuguo_GRE_1','9864');
INSERT INTO book_word VALUES(12078,'stunt','chuguo_GRE_1','12306');
INSERT INTO book_word VALUES(12079,'pleat','chuguo_GRE_1','11705');
INSERT INTO book_word VALUES(12080,'lope','chuguo_GRE_1','15358');
INSERT INTO book_word VALUES(12081,'potable','chuguo_GRE_1','15277');
INSERT INTO book_word VALUES(12082,'circuitous','chuguo_GRE_1','15243');
INSERT INTO book_word VALUES(12083,'suppliant','chuguo_GRE_1','14472');
INSERT INTO book_word VALUES(12084,'downpour','chuguo_GRE_1','8716');
INSERT INTO book_word VALUES(12085,'defile','chuguo_GRE_1','10186');
INSERT INTO book_word VALUES(12086,'intersect','chuguo_GRE_1','11210');
INSERT INTO book_word VALUES(12087,'reign','chuguo_GRE_1','6194');
INSERT INTO book_word VALUES(12088,'quantum','chuguo_GRE_1','11793');
INSERT INTO book_word VALUES(12089,'arbitrary','chuguo_GRE_1','1009');
INSERT INTO book_word VALUES(12090,'trespass','chuguo_GRE_1','12495');
INSERT INTO book_word VALUES(12091,'denizen','chuguo_GRE_1','10222');
INSERT INTO book_word VALUES(12092,'obtuse','chuguo_GRE_1','15615');
INSERT INTO book_word VALUES(12093,'infatuation','chuguo_GRE_1','12786');
INSERT INTO book_word VALUES(12094,'speculate','chuguo_GRE_1','7290');
INSERT INTO book_word VALUES(12095,'shred','chuguo_GRE_1','12144');
INSERT INTO book_word VALUES(12096,'outmoded','chuguo_GRE_1','14222');
INSERT INTO book_word VALUES(12097,'bode','chuguo_GRE_1','15052');
INSERT INTO book_word VALUES(12098,'loophole','chuguo_GRE_1','11332');
INSERT INTO book_word VALUES(12099,'fester','chuguo_GRE_1','10633');
INSERT INTO book_word VALUES(12100,'sidestep','chuguo_GRE_1','12153');
INSERT INTO book_word VALUES(12101,'straightforward','chuguo_GRE_1','4519');
INSERT INTO book_word VALUES(12102,'limbo','chuguo_GRE_1','15704');
INSERT INTO book_word VALUES(12103,'dominate','chuguo_GRE_1','7798');
INSERT INTO book_word VALUES(12104,'irradiate','chuguo_GRE_1','11237');
INSERT INTO book_word VALUES(12105,'vacuous','chuguo_GRE_1','15071');
INSERT INTO book_word VALUES(12106,'burden','chuguo_GRE_1','1242');
INSERT INTO book_word VALUES(12107,'azure','chuguo_GRE_1','14832');
INSERT INTO book_word VALUES(12108,'gibe','chuguo_GRE_1','13342');
INSERT INTO book_word VALUES(12109,'descry','chuguo_GRE_1','15453');
INSERT INTO book_word VALUES(12110,'nemesis','chuguo_GRE_1','14912');
INSERT INTO book_word VALUES(12111,'oxidize','chuguo_GRE_1','7095');
INSERT INTO book_word VALUES(12112,'manipulate','chuguo_GRE_1','7679');
INSERT INTO book_word VALUES(12113,'epidemic','chuguo_GRE_1','8006');
INSERT INTO book_word VALUES(12114,'diverge','chuguo_GRE_1','6878');
INSERT INTO book_word VALUES(12115,'ingest','chuguo_GRE_1','8878');
INSERT INTO book_word VALUES(12116,'snob','chuguo_GRE_1','6819');
INSERT INTO book_word VALUES(12117,'quotidian','chuguo_GRE_1','15620');
INSERT INTO book_word VALUES(12118,'rampage','chuguo_GRE_1','11827');
INSERT INTO book_word VALUES(12119,'hurdle','chuguo_GRE_1','12897');
INSERT INTO book_word VALUES(12120,'devious','chuguo_GRE_1','10260');
INSERT INTO book_word VALUES(12121,'maple','chuguo_GRE_1','4397');
INSERT INTO book_word VALUES(12122,'waive','chuguo_GRE_1','12671');
INSERT INTO book_word VALUES(12123,'vain','chuguo_GRE_1','3657');
INSERT INTO book_word VALUES(12124,'conscript','chuguo_GRE_1','10034');
INSERT INTO book_word VALUES(12125,'tactic','chuguo_GRE_1','8201');
INSERT INTO book_word VALUES(12126,'rapt','chuguo_GRE_1','11835');
INSERT INTO book_word VALUES(12127,'hunch','chuguo_GRE_1','11011');
INSERT INTO book_word VALUES(12128,'besiege','chuguo_GRE_1','12739');
INSERT INTO book_word VALUES(12129,'sovereign','chuguo_GRE_1','6857');
INSERT INTO book_word VALUES(12130,'soothe','chuguo_GRE_1','9353');
INSERT INTO book_word VALUES(12131,'delineate','chuguo_GRE_1','8678');
INSERT INTO book_word VALUES(12132,'wiggle','chuguo_GRE_1','12693');
INSERT INTO book_word VALUES(12133,'panorama','chuguo_GRE_1','8423');
INSERT INTO book_word VALUES(12134,'remains','chuguo_GRE_1','5756');
INSERT INTO book_word VALUES(12135,'concise','chuguo_GRE_1','8219');
INSERT INTO book_word VALUES(12136,'ginger','chuguo_GRE_1','6741');
INSERT INTO book_word VALUES(12137,'prose','chuguo_GRE_1','6814');
INSERT INTO book_word VALUES(12138,'stout','chuguo_GRE_1','4518');
INSERT INTO book_word VALUES(12139,'aquatic','chuguo_GRE_1','9655');
INSERT INTO book_word VALUES(12140,'laud','chuguo_GRE_1','14399');
INSERT INTO book_word VALUES(12141,'lust','chuguo_GRE_1','11348');
INSERT INTO book_word VALUES(12142,'hardy','chuguo_GRE_1','7612');
INSERT INTO book_word VALUES(12143,'procession','chuguo_GRE_1','5109');
INSERT INTO book_word VALUES(12144,'jerk','chuguo_GRE_1','301');
INSERT INTO book_word VALUES(12145,'deride','chuguo_GRE_1','12977');
INSERT INTO book_word VALUES(12146,'affiliate','chuguo_GRE_1','8147');
INSERT INTO book_word VALUES(12147,'capacious','chuguo_GRE_1','14728');
INSERT INTO book_word VALUES(12148,'electorate','chuguo_GRE_1','10438');
INSERT INTO book_word VALUES(12149,'daub','chuguo_GRE_1','15638');
INSERT INTO book_word VALUES(12150,'havoc','chuguo_GRE_1','10899');
INSERT INTO book_word VALUES(12151,'pacifist','chuguo_GRE_1','14994');
INSERT INTO book_word VALUES(12152,'extinguish','chuguo_GRE_1','7039');
INSERT INTO book_word VALUES(12153,'jade','chuguo_GRE_1','8903');
INSERT INTO book_word VALUES(12154,'embezzlement','chuguo_GRE_1','14484');
INSERT INTO book_word VALUES(12155,'abound','chuguo_GRE_1','8306');
INSERT INTO book_word VALUES(12156,'spite','chuguo_GRE_1','7884');
INSERT INTO book_word VALUES(12157,'grievous','chuguo_GRE_1','12830');
INSERT INTO book_word VALUES(12158,'fresco','chuguo_GRE_1','10751');
INSERT INTO book_word VALUES(12159,'dealing','chuguo_GRE_1','10163');
INSERT INTO book_word VALUES(12160,'waggish','chuguo_GRE_1','14496');
INSERT INTO book_word VALUES(12161,'infant','chuguo_GRE_1','6274');
INSERT INTO book_word VALUES(12162,'untapped','chuguo_GRE_1','13855');
INSERT INTO book_word VALUES(12163,'benison','chuguo_GRE_1','14727');
INSERT INTO book_word VALUES(12164,'celebrity','chuguo_GRE_1','8335');
INSERT INTO book_word VALUES(12165,'vandalism','chuguo_GRE_1','12620');
INSERT INTO book_word VALUES(12166,'desultory','chuguo_GRE_1','15116');
INSERT INTO book_word VALUES(12167,'debunk','chuguo_GRE_1','14817');
INSERT INTO book_word VALUES(12168,'stencil','chuguo_GRE_1','16281');
INSERT INTO book_word VALUES(12169,'gaseous','chuguo_GRE_1','4940');
INSERT INTO book_word VALUES(12170,'temporize','chuguo_GRE_1','15337');
INSERT INTO book_word VALUES(12171,'humidity','chuguo_GRE_1','6993');
INSERT INTO book_word VALUES(12172,'pernicious','chuguo_GRE_1','9050');
INSERT INTO book_word VALUES(12173,'flaunt','chuguo_GRE_1','10680');
INSERT INTO book_word VALUES(12174,'indemnify','chuguo_GRE_1','11114');
INSERT INTO book_word VALUES(12175,'marvel','chuguo_GRE_1','681');
INSERT INTO book_word VALUES(12176,'accrue','chuguo_GRE_1','12912');
INSERT INTO book_word VALUES(12177,'abstract','chuguo_GRE_1','497');
INSERT INTO book_word VALUES(12178,'equivocate','chuguo_GRE_1','15151');
INSERT INTO book_word VALUES(12179,'sacrilegious','chuguo_GRE_1','12017');
INSERT INTO book_word VALUES(12180,'spell','chuguo_GRE_1','3281');
INSERT INTO book_word VALUES(12181,'locale','chuguo_GRE_1','15883');
INSERT INTO book_word VALUES(12182,'appropriate','chuguo_GRE_1','1002');
INSERT INTO book_word VALUES(12183,'slay','chuguo_GRE_1','12181');
INSERT INTO book_word VALUES(12184,'arouse','chuguo_GRE_1','6456');
INSERT INTO book_word VALUES(12185,'acronym','chuguo_GRE_1','12913');
INSERT INTO book_word VALUES(12186,'vengeance','chuguo_GRE_1','7663');
INSERT INTO book_word VALUES(12187,'implication','chuguo_GRE_1','6516');
INSERT INTO book_word VALUES(12188,'coma','chuguo_GRE_1','8621');
INSERT INTO book_word VALUES(12189,'ersatz','chuguo_GRE_1','16055');
INSERT INTO book_word VALUES(12190,'rife','chuguo_GRE_1','14679');
INSERT INTO book_word VALUES(12191,'solo','chuguo_GRE_1','7383');
INSERT INTO book_word VALUES(12192,'mediocre','chuguo_GRE_1','11413');
INSERT INTO book_word VALUES(12193,'ravish','chuguo_GRE_1','11840');
INSERT INTO book_word VALUES(12194,'introspective','chuguo_GRE_1','13300');
INSERT INTO book_word VALUES(12195,'pretence','chuguo_GRE_1','11746');
INSERT INTO book_word VALUES(12196,'conservatory','chuguo_GRE_1','14935');
INSERT INTO book_word VALUES(12197,'contumacious','chuguo_GRE_1','15146');
INSERT INTO book_word VALUES(12198,'induction','chuguo_GRE_1','7566');
INSERT INTO book_word VALUES(12199,'brash','chuguo_GRE_1','9832');
INSERT INTO book_word VALUES(12200,'termite','chuguo_GRE_1','14078');
INSERT INTO book_word VALUES(12201,'magpie','chuguo_GRE_1','11357');
INSERT INTO book_word VALUES(12202,'applicable','chuguo_GRE_1','4667');
INSERT INTO book_word VALUES(12203,'jaundiced','chuguo_GRE_1','15509');
INSERT INTO book_word VALUES(12204,'disciple','chuguo_GRE_1','10301');
INSERT INTO book_word VALUES(12205,'untold','chuguo_GRE_1','12596');
INSERT INTO book_word VALUES(12206,'allege','chuguo_GRE_1','8076');
INSERT INTO book_word VALUES(12207,'transition','chuguo_GRE_1','7595');
INSERT INTO book_word VALUES(12208,'blur','chuguo_GRE_1','8443');
INSERT INTO book_word VALUES(12209,'equable','chuguo_GRE_1','10504');
INSERT INTO book_word VALUES(12210,'satanic','chuguo_GRE_1','12039');
INSERT INTO book_word VALUES(12211,'jubilant','chuguo_GRE_1','12734');
INSERT INTO book_word VALUES(12212,'hyperbole','chuguo_GRE_1','14703');
INSERT INTO book_word VALUES(12213,'lump','chuguo_GRE_1','5731');
INSERT INTO book_word VALUES(12214,'bail','chuguo_GRE_1','9731');
INSERT INTO book_word VALUES(12215,'ominous','chuguo_GRE_1','9008');
INSERT INTO book_word VALUES(12216,'dispel','chuguo_GRE_1','10323');
INSERT INTO book_word VALUES(12217,'mordant','chuguo_GRE_1','15221');
INSERT INTO book_word VALUES(12218,'assumption','chuguo_GRE_1','1046');
INSERT INTO book_word VALUES(12219,'polemic','chuguo_GRE_1','11713');
INSERT INTO book_word VALUES(12220,'tacit','chuguo_GRE_1','12380');
INSERT INTO book_word VALUES(12221,'camouflage','chuguo_GRE_1','12944');
INSERT INTO book_word VALUES(12222,'valedictory','chuguo_GRE_1','15004');
INSERT INTO book_word VALUES(12223,'rubble','chuguo_GRE_1','11998');
INSERT INTO book_word VALUES(12224,'impenitent','chuguo_GRE_1','14768');
INSERT INTO book_word VALUES(12225,'ingrained','chuguo_GRE_1','11164');
INSERT INTO book_word VALUES(12226,'toady','chuguo_GRE_1','15722');
INSERT INTO book_word VALUES(12227,'propensity','chuguo_GRE_1','13305');
INSERT INTO book_word VALUES(12228,'rent','chuguo_GRE_1','2972');
INSERT INTO book_word VALUES(12229,'valediction','chuguo_GRE_1','15303');
INSERT INTO book_word VALUES(12230,'institute','chuguo_GRE_1','2216');
INSERT INTO book_word VALUES(12231,'rustic','chuguo_GRE_1','12011');
INSERT INTO book_word VALUES(12232,'laxative','chuguo_GRE_1','8921');
INSERT INTO book_word VALUES(12233,'collapse','chuguo_GRE_1','6471');
INSERT INTO book_word VALUES(12234,'suffragist','chuguo_GRE_1','14645');
INSERT INTO book_word VALUES(12235,'articulate','chuguo_GRE_1','8216');
INSERT INTO book_word VALUES(12236,'upbraid','chuguo_GRE_1','14964');
INSERT INTO book_word VALUES(12237,'levity','chuguo_GRE_1','11307');
INSERT INTO book_word VALUES(12238,'antipathy','chuguo_GRE_1','9632');
INSERT INTO book_word VALUES(12239,'drastic','chuguo_GRE_1','6641');
INSERT INTO book_word VALUES(12240,'confound','chuguo_GRE_1','15313');
INSERT INTO book_word VALUES(12241,'contrived','chuguo_GRE_1','14872');
INSERT INTO book_word VALUES(12242,'deter','chuguo_GRE_1','10249');
INSERT INTO book_word VALUES(12243,'inveigh','chuguo_GRE_1','14341');
INSERT INTO book_word VALUES(12244,'chant','chuguo_GRE_1','1340');
INSERT INTO book_word VALUES(12245,'solvent','chuguo_GRE_1','9218');
INSERT INTO book_word VALUES(12246,'indignation','chuguo_GRE_1','7826');
INSERT INTO book_word VALUES(12247,'congenital','chuguo_GRE_1','8631');
INSERT INTO book_word VALUES(12248,'tyro','chuguo_GRE_1','15003');
INSERT INTO book_word VALUES(12249,'ameliorate','chuguo_GRE_1','8494');
INSERT INTO book_word VALUES(12250,'fervor','chuguo_GRE_1','13463');
INSERT INTO book_word VALUES(12251,'licentious','chuguo_GRE_1','15463');
INSERT INTO book_word VALUES(12252,'voracious','chuguo_GRE_1','13656');
INSERT INTO book_word VALUES(12253,'vicious','chuguo_GRE_1','7298');
INSERT INTO book_word VALUES(12254,'bust','chuguo_GRE_1','9856');
INSERT INTO book_word VALUES(12255,'terrace','chuguo_GRE_1','7438');
INSERT INTO book_word VALUES(12256,'aerial','chuguo_GRE_1','6618');
INSERT INTO book_word VALUES(12257,'knoll','chuguo_GRE_1','14771');
INSERT INTO book_word VALUES(12258,'disaster','chuguo_GRE_1','4004');
INSERT INTO book_word VALUES(12259,'poseur','chuguo_GRE_1','14301');
INSERT INTO book_word VALUES(12260,'bugaboo','chuguo_GRE_1','15568');
INSERT INTO book_word VALUES(12261,'engulf','chuguo_GRE_1','10474');
INSERT INTO book_word VALUES(12262,'flammable','chuguo_GRE_1','10678');
INSERT INTO book_word VALUES(12263,'cantankerous','chuguo_GRE_1','14934');
INSERT INTO book_word VALUES(12264,'whimsy','chuguo_GRE_1','15681');
INSERT INTO book_word VALUES(12265,'absolute','chuguo_GRE_1','843');
INSERT INTO book_word VALUES(12266,'daft','chuguo_GRE_1','10144');
INSERT INTO book_word VALUES(12267,'limber','chuguo_GRE_1','15087');
INSERT INTO book_word VALUES(12268,'neutron','chuguo_GRE_1','6705');
INSERT INTO book_word VALUES(12269,'comma','chuguo_GRE_1','1429');
INSERT INTO book_word VALUES(12270,'plaintive','chuguo_GRE_1','14575');
INSERT INTO book_word VALUES(12271,'intimidate','chuguo_GRE_1','8440');
INSERT INTO book_word VALUES(12272,'scratch','chuguo_GRE_1','4029');
INSERT INTO book_word VALUES(12273,'initial','chuguo_GRE_1','2209');
INSERT INTO book_word VALUES(12274,'commensurate','chuguo_GRE_1','9988');
INSERT INTO book_word VALUES(12275,'philistine','chuguo_GRE_1','14714');
INSERT INTO book_word VALUES(12276,'bicker','chuguo_GRE_1','9782');
INSERT INTO book_word VALUES(12277,'designate','chuguo_GRE_1','7032');
INSERT INTO book_word VALUES(12278,'imposing','chuguo_GRE_1','11070');
INSERT INTO book_word VALUES(12279,'sordid','chuguo_GRE_1','12218');
INSERT INTO book_word VALUES(12280,'metallurgy','chuguo_GRE_1','7468');
INSERT INTO book_word VALUES(12281,'gape','chuguo_GRE_1','8804');
INSERT INTO book_word VALUES(12282,'hew','chuguo_GRE_1','10949');
INSERT INTO book_word VALUES(12283,'immortal','chuguo_GRE_1','7733');
INSERT INTO book_word VALUES(12284,'stipulate','chuguo_GRE_1','9246');
INSERT INTO book_word VALUES(12285,'degradation','chuguo_GRE_1','7248');
INSERT INTO book_word VALUES(12286,'brochure','chuguo_GRE_1','37');
INSERT INTO book_word VALUES(12287,'prod','chuguo_GRE_1','11753');
INSERT INTO book_word VALUES(12288,'condor','chuguo_GRE_1','14110');
INSERT INTO book_word VALUES(12289,'betray','chuguo_GRE_1','4241');
INSERT INTO book_word VALUES(12290,'intersperse','chuguo_GRE_1','8894');
INSERT INTO book_word VALUES(12291,'episode','chuguo_GRE_1','300');
INSERT INTO book_word VALUES(12292,'juxtapose','chuguo_GRE_1','11264');
INSERT INTO book_word VALUES(12293,'potentiate','chuguo_GRE_1','9084');
INSERT INTO book_word VALUES(12294,'distrait','chuguo_GRE_1','15181');
INSERT INTO book_word VALUES(12295,'rescue','chuguo_GRE_1','4183');
INSERT INTO book_word VALUES(12296,'bold','chuguo_GRE_1','6416');
INSERT INTO book_word VALUES(12297,'tortuous','chuguo_GRE_1','12469');
INSERT INTO book_word VALUES(12298,'stalk','chuguo_GRE_1','7165');
INSERT INTO book_word VALUES(12299,'asset','chuguo_GRE_1','8255');
INSERT INTO book_word VALUES(12300,'firearm','chuguo_GRE_1','13008');
INSERT INTO book_word VALUES(12301,'fatigue','chuguo_GRE_1','6511');
INSERT INTO book_word VALUES(12302,'interlocutor','chuguo_GRE_1','11202');
INSERT INTO book_word VALUES(12303,'response','chuguo_GRE_1','6565');
INSERT INTO book_word VALUES(12304,'yarn','chuguo_GRE_1','12718');
INSERT INTO book_word VALUES(12305,'reparation','chuguo_GRE_1','11915');
INSERT INTO book_word VALUES(12306,'anorexia','chuguo_GRE_1','9368');
INSERT INTO book_word VALUES(12307,'hideous','chuguo_GRE_1','10954');
INSERT INTO book_word VALUES(12308,'aggravate','chuguo_GRE_1','7941');
INSERT INTO book_word VALUES(12309,'vertical','chuguo_GRE_1','3667');
INSERT INTO book_word VALUES(12310,'guffaw','chuguo_GRE_1','14845');
INSERT INTO book_word VALUES(12311,'brake','chuguo_GRE_1','1204');
INSERT INTO book_word VALUES(12312,'episodic','chuguo_GRE_1','14529');
INSERT INTO book_word VALUES(12313,'horrific','chuguo_GRE_1','10989');
INSERT INTO book_word VALUES(12314,'tenant','chuguo_GRE_1','5453');
INSERT INTO book_word VALUES(12315,'agenda','chuguo_GRE_1','900');
INSERT INTO book_word VALUES(12316,'recall','chuguo_GRE_1','6560');
INSERT INTO book_word VALUES(12317,'sleazy','chuguo_GRE_1','12182');
INSERT INTO book_word VALUES(12318,'rustle','chuguo_GRE_1','12012');
INSERT INTO book_word VALUES(12319,'equestrian','chuguo_GRE_1','13798');
INSERT INTO book_word VALUES(12320,'rhyme','chuguo_GRE_1','4480');
INSERT INTO book_word VALUES(12321,'halcyon','chuguo_GRE_1','15153');
INSERT INTO book_word VALUES(12322,'familiarity','chuguo_GRE_1','15782');
INSERT INTO book_word VALUES(12323,'marsupial','chuguo_GRE_1','14318');
INSERT INTO book_word VALUES(12324,'remittance','chuguo_GRE_1','11902');
INSERT INTO book_word VALUES(12325,'grandstand','chuguo_GRE_1','10834');
INSERT INTO book_word VALUES(12326,'olfactory','chuguo_GRE_1','13326');
INSERT INTO book_word VALUES(12327,'fraudulent','chuguo_GRE_1','13015');
INSERT INTO book_word VALUES(12328,'unfailing','chuguo_GRE_1','12561');
INSERT INTO book_word VALUES(12329,'ennoble','chuguo_GRE_1','10478');
INSERT INTO book_word VALUES(12330,'credit','chuguo_GRE_1','1506');
INSERT INTO book_word VALUES(12331,'amplify','chuguo_GRE_1','5903');
INSERT INTO book_word VALUES(12332,'indenture','chuguo_GRE_1','13367');
INSERT INTO book_word VALUES(12333,'knead','chuguo_GRE_1','12847');
INSERT INTO book_word VALUES(12334,'detract','chuguo_GRE_1','10254');
INSERT INTO book_word VALUES(12335,'ripple','chuguo_GRE_1','7218');
INSERT INTO book_word VALUES(12336,'accede','chuguo_GRE_1','9502');
INSERT INTO book_word VALUES(12337,'plaster','chuguo_GRE_1','6551');
INSERT INTO book_word VALUES(12338,'improvise','chuguo_GRE_1','11081');
INSERT INTO book_word VALUES(12339,'appoint','chuguo_GRE_1','1000');
INSERT INTO book_word VALUES(12340,'imponderable','chuguo_GRE_1','14739');
INSERT INTO book_word VALUES(12341,'unconscious','chuguo_GRE_1','3609');
INSERT INTO book_word VALUES(12342,'sedition','chuguo_GRE_1','14376');
INSERT INTO book_word VALUES(12343,'attune','chuguo_GRE_1','16175');
INSERT INTO book_word VALUES(12344,'nullify','chuguo_GRE_1','15275');
INSERT INTO book_word VALUES(12345,'minion','chuguo_GRE_1','15585');
INSERT INTO book_word VALUES(12346,'wary','chuguo_GRE_1','12680');
INSERT INTO book_word VALUES(12347,'diver','chuguo_GRE_1','7992');
INSERT INTO book_word VALUES(12348,'antithesis','chuguo_GRE_1','14307');
INSERT INTO book_word VALUES(12349,'voluble','chuguo_GRE_1','12664');
INSERT INTO book_word VALUES(12350,'hoarse','chuguo_GRE_1','6890');
INSERT INTO book_word VALUES(12351,'gloomy','chuguo_GRE_1','6384');
INSERT INTO book_word VALUES(12352,'oath','chuguo_GRE_1','6898');
INSERT INTO book_word VALUES(12353,'sow','chuguo_GRE_1','3265');
INSERT INTO book_word VALUES(12354,'cognate','chuguo_GRE_1','14901');
INSERT INTO book_word VALUES(12355,'defoliate','chuguo_GRE_1','10188');
INSERT INTO book_word VALUES(12356,'chafe','chuguo_GRE_1','13478');
INSERT INTO book_word VALUES(12357,'disband','chuguo_GRE_1','10297');
INSERT INTO book_word VALUES(12358,'indulge','chuguo_GRE_1','7650');
INSERT INTO book_word VALUES(12359,'inch','chuguo_GRE_1','2194');
INSERT INTO book_word VALUES(12360,'fiasco','chuguo_GRE_1','10642');
INSERT INTO book_word VALUES(12361,'fermentation','chuguo_GRE_1','10626');
INSERT INTO book_word VALUES(12362,'delusion','chuguo_GRE_1','8679');
INSERT INTO book_word VALUES(12363,'hardheaded','chuguo_GRE_1','10886');
INSERT INTO book_word VALUES(12364,'clinical','chuguo_GRE_1','9960');
INSERT INTO book_word VALUES(12365,'placebo','chuguo_GRE_1','9071');
INSERT INTO book_word VALUES(12366,'nymph','chuguo_GRE_1','11540');
INSERT INTO book_word VALUES(12367,'convey','chuguo_GRE_1','1482');
INSERT INTO book_word VALUES(12368,'taut','chuguo_GRE_1','12401');
INSERT INTO book_word VALUES(12369,'discord','chuguo_GRE_1','10305');
INSERT INTO book_word VALUES(12370,'lacerate','chuguo_GRE_1','8911');
INSERT INTO book_word VALUES(12371,'crusade','chuguo_GRE_1','10116');
INSERT INTO book_word VALUES(12372,'bar','chuguo_GRE_1','22');
INSERT INTO book_word VALUES(12373,'nerve','chuguo_GRE_1','5699');
INSERT INTO book_word VALUES(12374,'aloft','chuguo_GRE_1','13220');
INSERT INTO book_word VALUES(12375,'synergic','chuguo_GRE_1','17647');
INSERT INTO book_word VALUES(12376,'squirrel','chuguo_GRE_1','781');
INSERT INTO book_word VALUES(12377,'lapse','chuguo_GRE_1','8285');
INSERT INTO book_word VALUES(12378,'faze','chuguo_GRE_1','10611');
INSERT INTO book_word VALUES(12379,'mock','chuguo_GRE_1','7148');
INSERT INTO book_word VALUES(12380,'rendering','chuguo_GRE_1','13452');
INSERT INTO book_word VALUES(12381,'populous','chuguo_GRE_1','11722');
INSERT INTO book_word VALUES(12382,'canary','chuguo_GRE_1','9866');
INSERT INTO book_word VALUES(12383,'rhetoric','chuguo_GRE_1','11971');
INSERT INTO book_word VALUES(12384,'cellar','chuguo_GRE_1','1320');
INSERT INTO book_word VALUES(12385,'gargoyle','chuguo_GRE_1','15545');
INSERT INTO book_word VALUES(12386,'glimmer','chuguo_GRE_1','10816');
INSERT INTO book_word VALUES(12387,'amuse','chuguo_GRE_1','960');
INSERT INTO book_word VALUES(12388,'bland','chuguo_GRE_1','9796');
INSERT INTO book_word VALUES(12389,'scruple','chuguo_GRE_1','12071');
INSERT INTO book_word VALUES(12390,'banter','chuguo_GRE_1','12866');
INSERT INTO book_word VALUES(12391,'ambush','chuguo_GRE_1','12921');
INSERT INTO book_word VALUES(12392,'refrain','chuguo_GRE_1','6617');
INSERT INTO book_word VALUES(12393,'gnaw','chuguo_GRE_1','7637');
INSERT INTO book_word VALUES(12394,'pitch','chuguo_GRE_1','5261');
INSERT INTO book_word VALUES(12395,'antiquated','chuguo_GRE_1','14202');
INSERT INTO book_word VALUES(12396,'glimpse','chuguo_GRE_1','6383');
INSERT INTO book_word VALUES(12397,'seine','chuguo_GRE_1','15434');
INSERT INTO book_word VALUES(12398,'detonate','chuguo_GRE_1','10252');
INSERT INTO book_word VALUES(12399,'catalog','chuguo_GRE_1','5041');
INSERT INTO book_word VALUES(12400,'enumerate','chuguo_GRE_1','8749');
INSERT INTO book_word VALUES(12401,'unearthly','chuguo_GRE_1','15598');
INSERT INTO book_word VALUES(12402,'delirious','chuguo_GRE_1','10204');
INSERT INTO book_word VALUES(12403,'subscribe','chuguo_GRE_1','3348');
INSERT INTO book_word VALUES(12404,'interregnum','chuguo_GRE_1','15085');
INSERT INTO book_word VALUES(12405,'agnostic','chuguo_GRE_1','9560');
INSERT INTO book_word VALUES(12406,'damper','chuguo_GRE_1','10146');
INSERT INTO book_word VALUES(12407,'vanilla','chuguo_GRE_1','3660');
INSERT INTO book_word VALUES(12408,'hectic','chuguo_GRE_1','8828');
INSERT INTO book_word VALUES(12409,'mansion','chuguo_GRE_1','7199');
INSERT INTO book_word VALUES(12410,'frequent','chuguo_GRE_1','4039');
INSERT INTO book_word VALUES(12411,'patriotism','chuguo_GRE_1','16425');
INSERT INTO book_word VALUES(12412,'funereal','chuguo_GRE_1','14630');
INSERT INTO book_word VALUES(12413,'colonize','chuguo_GRE_1','9983');
INSERT INTO book_word VALUES(12414,'liberty','chuguo_GRE_1','2338');
INSERT INTO book_word VALUES(12415,'stodgy','chuguo_GRE_1','15099');
INSERT INTO book_word VALUES(12416,'idyll','chuguo_GRE_1','15154');
INSERT INTO book_word VALUES(12417,'dermatologist','chuguo_GRE_1','14790');
INSERT INTO book_word VALUES(12418,'steadfast','chuguo_GRE_1','12277');
INSERT INTO book_word VALUES(12419,'gamble','chuguo_GRE_1','7820');
INSERT INTO book_word VALUES(12420,'simulate','chuguo_GRE_1','8195');
INSERT INTO book_word VALUES(12421,'subtract','chuguo_GRE_1','6173');
INSERT INTO book_word VALUES(12422,'forestry','chuguo_GRE_1','10727');
INSERT INTO book_word VALUES(12423,'prohibitive','chuguo_GRE_1','14036');
INSERT INTO book_word VALUES(12424,'covet','chuguo_GRE_1','10088');
INSERT INTO book_word VALUES(12425,'mesh','chuguo_GRE_1','7424');
INSERT INTO book_word VALUES(12426,'presume','chuguo_GRE_1','6663');
INSERT INTO book_word VALUES(12427,'obliterate','chuguo_GRE_1','9001');
INSERT INTO book_word VALUES(12428,'absorb','chuguo_GRE_1','844');
INSERT INTO book_word VALUES(12429,'arbitrate','chuguo_GRE_1','9657');
INSERT INTO book_word VALUES(12430,'deface','chuguo_GRE_1','10179');
INSERT INTO book_word VALUES(12431,'debacle','chuguo_GRE_1','10164');
INSERT INTO book_word VALUES(12432,'informer','chuguo_GRE_1','11161');
INSERT INTO book_word VALUES(12433,'recipe','chuguo_GRE_1','2939');
INSERT INTO book_word VALUES(12434,'spur','chuguo_GRE_1','5267');
INSERT INTO book_word VALUES(12435,'finery','chuguo_GRE_1','10662');
INSERT INTO book_word VALUES(12436,'impassive','chuguo_GRE_1','11056');
INSERT INTO book_word VALUES(12437,'scrappy','chuguo_GRE_1','15521');
INSERT INTO book_word VALUES(12438,'concord','chuguo_GRE_1','9428');
INSERT INTO book_word VALUES(12439,'varnish','chuguo_GRE_1','13355');
INSERT INTO book_word VALUES(12440,'maelstrom','chuguo_GRE_1','14797');
INSERT INTO book_word VALUES(12441,'gruesome','chuguo_GRE_1','10853');
INSERT INTO book_word VALUES(12442,'antiquity','chuguo_GRE_1','9633');
INSERT INTO book_word VALUES(12443,'jibe','chuguo_GRE_1','14293');
INSERT INTO book_word VALUES(12444,'dally','chuguo_GRE_1','15030');
INSERT INTO book_word VALUES(12445,'revere','chuguo_GRE_1','11962');
INSERT INTO book_word VALUES(12446,'personage','chuguo_GRE_1','11681');
INSERT INTO book_word VALUES(12447,'endow','chuguo_GRE_1','7453');
INSERT INTO book_word VALUES(12448,'flint','chuguo_GRE_1','10688');
INSERT INTO book_word VALUES(12449,'grant','chuguo_GRE_1','4700');
INSERT INTO book_word VALUES(12450,'malcontent','chuguo_GRE_1','15424');
INSERT INTO book_word VALUES(12451,'amass','chuguo_GRE_1','9596');
INSERT INTO book_word VALUES(12452,'implausible','chuguo_GRE_1','14943');
INSERT INTO book_word VALUES(12453,'disdain','chuguo_GRE_1','8704');
INSERT INTO book_word VALUES(12454,'cobbler','chuguo_GRE_1','9968');
INSERT INTO book_word VALUES(12455,'mortuary','chuguo_GRE_1','11475');
INSERT INTO book_word VALUES(12456,'conformist','chuguo_GRE_1','15213');
INSERT INTO book_word VALUES(12457,'shrug','chuguo_GRE_1','7105');
INSERT INTO book_word VALUES(12458,'tumble','chuguo_GRE_1','5005');
INSERT INTO book_word VALUES(12459,'fervid','chuguo_GRE_1','14978');
INSERT INTO book_word VALUES(12460,'plague','chuguo_GRE_1','7584');
INSERT INTO book_word VALUES(12461,'wastrel','chuguo_GRE_1','14304');
INSERT INTO book_word VALUES(12462,'incubus','chuguo_GRE_1','15322');
INSERT INTO book_word VALUES(12463,'dietetics','chuguo_GRE_1','13550');
INSERT INTO book_word VALUES(12464,'tombstone','chuguo_GRE_1','16482');
INSERT INTO book_word VALUES(12465,'animosity','chuguo_GRE_1','12725');
INSERT INTO book_word VALUES(12466,'inspiration','chuguo_GRE_1','7638');
INSERT INTO book_word VALUES(12467,'dissociate','chuguo_GRE_1','10334');
INSERT INTO book_word VALUES(12468,'eliminate','chuguo_GRE_1','6502');
INSERT INTO book_word VALUES(12469,'reaper','chuguo_GRE_1','14466');
INSERT INTO book_word VALUES(12470,'turpitude','chuguo_GRE_1','15284');
INSERT INTO book_word VALUES(12471,'factotum','chuguo_GRE_1','15482');
INSERT INTO book_word VALUES(12472,'assert','chuguo_GRE_1','7445');
INSERT INTO book_word VALUES(12473,'agreeable','chuguo_GRE_1','6974');
INSERT INTO book_word VALUES(12474,'circulate','chuguo_GRE_1','1367');
INSERT INTO book_word VALUES(12475,'waddle','chuguo_GRE_1','13130');
INSERT INTO book_word VALUES(12476,'propagate','chuguo_GRE_1','7100');
INSERT INTO book_word VALUES(12477,'opinionated','chuguo_GRE_1','11571');
INSERT INTO book_word VALUES(12478,'cardiac','chuguo_GRE_1','8587');
INSERT INTO book_word VALUES(12479,'ceramic','chuguo_GRE_1','9911');
INSERT INTO book_word VALUES(12480,'blotch','chuguo_GRE_1','14286');
INSERT INTO book_word VALUES(12481,'foreword','chuguo_GRE_1','10729');
INSERT INTO book_word VALUES(12482,'scar','chuguo_GRE_1','3065');
INSERT INTO book_word VALUES(12483,'emboss','chuguo_GRE_1','10451');
INSERT INTO book_word VALUES(12484,'receipt','chuguo_GRE_1','187');
INSERT INTO book_word VALUES(12485,'cross','chuguo_GRE_1','1511');
INSERT INTO book_word VALUES(12486,'iconoclastic','chuguo_GRE_1','15184');
INSERT INTO book_word VALUES(12487,'turquoise','chuguo_GRE_1','13418');
INSERT INTO book_word VALUES(12488,'diffuse','chuguo_GRE_1','8067');
INSERT INTO book_word VALUES(12489,'indelible','chuguo_GRE_1','11113');
INSERT INTO book_word VALUES(12490,'exhume','chuguo_GRE_1','14939');
INSERT INTO book_word VALUES(12491,'conventional','chuguo_GRE_1','3982');
INSERT INTO book_word VALUES(12492,'intestine','chuguo_GRE_1','8895');
INSERT INTO book_word VALUES(12493,'duel','chuguo_GRE_1','10397');
INSERT INTO book_word VALUES(12494,'omnipresent','chuguo_GRE_1','14487');
INSERT INTO book_word VALUES(12495,'puberty','chuguo_GRE_1','9114');
INSERT INTO book_word VALUES(12496,'alcove','chuguo_GRE_1','14415');
INSERT INTO book_word VALUES(12497,'throne','chuguo_GRE_1','5680');
INSERT INTO book_word VALUES(12498,'rasp','chuguo_GRE_1','11836');
INSERT INTO book_word VALUES(12499,'pensive','chuguo_GRE_1','13410');
INSERT INTO book_word VALUES(12500,'contemplate','chuguo_GRE_1','8282');
INSERT INTO book_word VALUES(12501,'avid','chuguo_GRE_1','9716');
INSERT INTO book_word VALUES(12502,'doff','chuguo_GRE_1','14737');
INSERT INTO book_word VALUES(12503,'squint','chuguo_GRE_1','9471');
INSERT INTO book_word VALUES(12504,'abrasive','chuguo_GRE_1','9496');
INSERT INTO book_word VALUES(12505,'bucket','chuguo_GRE_1','1232');
INSERT INTO book_word VALUES(12506,'mediate','chuguo_GRE_1','11412');
INSERT INTO book_word VALUES(12507,'exhaust','chuguo_GRE_1','6425');
INSERT INTO book_word VALUES(12508,'altitude','chuguo_GRE_1','4219');
INSERT INTO book_word VALUES(12509,'dupe','chuguo_GRE_1','12743');
INSERT INTO book_word VALUES(12510,'pedagogy','chuguo_GRE_1','9041');
INSERT INTO book_word VALUES(12511,'parsimony','chuguo_GRE_1','15224');
INSERT INTO book_word VALUES(12512,'benefactor','chuguo_GRE_1','14501');
INSERT INTO book_word VALUES(12513,'elementary','chuguo_GRE_1','5436');
INSERT INTO book_word VALUES(12514,'abrade','chuguo_GRE_1','8480');
INSERT INTO book_word VALUES(12515,'armistice','chuguo_GRE_1','16240');
INSERT INTO book_word VALUES(12516,'probe','chuguo_GRE_1','7213');
INSERT INTO book_word VALUES(12517,'frugal','chuguo_GRE_1','10760');
INSERT INTO book_word VALUES(12518,'procure','chuguo_GRE_1','11752');
INSERT INTO book_word VALUES(12519,'fencing','chuguo_GRE_1','13882');
INSERT INTO book_word VALUES(12520,'decadence','chuguo_GRE_1','15696');
INSERT INTO book_word VALUES(12521,'lenient','chuguo_GRE_1','11303');
INSERT INTO book_word VALUES(12522,'boring','chuguo_GRE_1','1193');
INSERT INTO book_word VALUES(12523,'reputation','chuguo_GRE_1','4476');
INSERT INTO book_word VALUES(12524,'virus','chuguo_GRE_1','3683');
INSERT INTO book_word VALUES(12525,'paean','chuguo_GRE_1','15429');
INSERT INTO book_word VALUES(12526,'superiority','chuguo_GRE_1','7889');
INSERT INTO book_word VALUES(12527,'phenomenal','chuguo_GRE_1','11686');
INSERT INTO book_word VALUES(12528,'bluff','chuguo_GRE_1','9804');
INSERT INTO book_word VALUES(12529,'fabulous','chuguo_GRE_1','8247');
INSERT INTO book_word VALUES(12530,'shed','chuguo_GRE_1','5645');
INSERT INTO book_word VALUES(12531,'gush','chuguo_GRE_1','12862');
INSERT INTO book_word VALUES(12532,'heckle','chuguo_GRE_1','10917');
INSERT INTO book_word VALUES(12533,'elated','chuguo_GRE_1','12987');
INSERT INTO book_word VALUES(12534,'conformity','chuguo_GRE_1','10024');
INSERT INTO book_word VALUES(12535,'suspicious','chuguo_GRE_1','6760');
INSERT INTO book_word VALUES(12536,'clause','chuguo_GRE_1','8102');
INSERT INTO book_word VALUES(12537,'chunk','chuguo_GRE_1','9941');
INSERT INTO book_word VALUES(12538,'pest','chuguo_GRE_1','4434');
INSERT INTO book_word VALUES(12539,'execrable','chuguo_GRE_1','10546');
INSERT INTO book_word VALUES(12540,'palliate','chuguo_GRE_1','9025');
INSERT INTO book_word VALUES(12541,'lurid','chuguo_GRE_1','15645');
INSERT INTO book_word VALUES(12542,'relapse','chuguo_GRE_1','9144');
INSERT INTO book_word VALUES(12543,'relaxation','chuguo_GRE_1','11893');
INSERT INTO book_word VALUES(12544,'swamp','chuguo_GRE_1','4952');
INSERT INTO book_word VALUES(12545,'analogy','chuguo_GRE_1','7758');
INSERT INTO book_word VALUES(12546,'dogma','chuguo_GRE_1','10351');
INSERT INTO book_word VALUES(12547,'neonate','chuguo_GRE_1','8980');
INSERT INTO book_word VALUES(12548,'untimely','chuguo_GRE_1','12595');
INSERT INTO book_word VALUES(12549,'prompt','chuguo_GRE_1','378');
INSERT INTO book_word VALUES(12550,'bullion','chuguo_GRE_1','14359');
INSERT INTO book_word VALUES(12551,'enormity','chuguo_GRE_1','10479');
INSERT INTO book_word VALUES(12552,'quip','chuguo_GRE_1','11807');
INSERT INTO book_word VALUES(12553,'impression','chuguo_GRE_1','2177');
INSERT INTO book_word VALUES(12554,'improvident','chuguo_GRE_1','15483');
INSERT INTO book_word VALUES(12555,'inborn','chuguo_GRE_1','8858');
INSERT INTO book_word VALUES(12556,'shard','chuguo_GRE_1','14921');
INSERT INTO book_word VALUES(12557,'sentient','chuguo_GRE_1','14860');
INSERT INTO book_word VALUES(12558,'huckster','chuguo_GRE_1','11003');
INSERT INTO book_word VALUES(12559,'suspend','chuguo_GRE_1','5033');
INSERT INTO book_word VALUES(12560,'insipid','chuguo_GRE_1','11184');
INSERT INTO book_word VALUES(12561,'opportune','chuguo_GRE_1','14674');
INSERT INTO book_word VALUES(12562,'choice','chuguo_GRE_1','56');
INSERT INTO book_word VALUES(12563,'cuisine','chuguo_GRE_1','1518');
INSERT INTO book_word VALUES(12564,'remit','chuguo_GRE_1','9147');
INSERT INTO book_word VALUES(12565,'portfolio','chuguo_GRE_1','11724');
INSERT INTO book_word VALUES(12566,'weary','chuguo_GRE_1','5762');
INSERT INTO book_word VALUES(12567,'suspect','chuguo_GRE_1','3386');
INSERT INTO book_word VALUES(12568,'circumlocution','chuguo_GRE_1','15012');
INSERT INTO book_word VALUES(12569,'pigment','chuguo_GRE_1','14072');
INSERT INTO book_word VALUES(12570,'chore','chuguo_GRE_1','12950');
INSERT INTO book_word VALUES(12571,'cloister','chuguo_GRE_1','14788');
INSERT INTO book_word VALUES(12572,'shelter','chuguo_GRE_1','3147');
INSERT INTO book_word VALUES(12573,'sleight','chuguo_GRE_1','14581');
INSERT INTO book_word VALUES(12574,'eternal','chuguo_GRE_1','7083');
INSERT INTO book_word VALUES(12575,'torso','chuguo_GRE_1','13117');
INSERT INTO book_word VALUES(12576,'fictitious','chuguo_GRE_1','10643');
INSERT INTO book_word VALUES(12577,'pressing','chuguo_GRE_1','11745');
INSERT INTO book_word VALUES(12578,'allay','chuguo_GRE_1','9584');
INSERT INTO book_word VALUES(12579,'chic','chuguo_GRE_1','9926');
INSERT INTO book_word VALUES(12580,'clog','chuguo_GRE_1','9961');
INSERT INTO book_word VALUES(12581,'critic','chuguo_GRE_1','5157');
INSERT INTO book_word VALUES(12582,'laity','chuguo_GRE_1','14602');
INSERT INTO book_word VALUES(12583,'delinquent','chuguo_GRE_1','10203');
INSERT INTO book_word VALUES(12584,'pierce','chuguo_GRE_1','5819');
INSERT INTO book_word VALUES(12585,'stately','chuguo_GRE_1','12274');
INSERT INTO book_word VALUES(12586,'preliminary','chuguo_GRE_1','5923');
INSERT INTO book_word VALUES(12587,'stupor','chuguo_GRE_1','9254');
INSERT INTO book_word VALUES(12588,'clarity','chuguo_GRE_1','8051');
INSERT INTO book_word VALUES(12589,'anthem','chuguo_GRE_1','9628');
INSERT INTO book_word VALUES(12590,'install','chuguo_GRE_1','6002');
INSERT INTO book_word VALUES(12591,'sever','chuguo_GRE_1','9365');
INSERT INTO book_word VALUES(12592,'excess','chuguo_GRE_1','599');
INSERT INTO book_word VALUES(12593,'elaboration','chuguo_GRE_1','14392');
INSERT INTO book_word VALUES(12594,'postulate','chuguo_GRE_1','7332');
INSERT INTO book_word VALUES(12595,'yeast','chuguo_GRE_1','7023');
INSERT INTO book_word VALUES(12596,'pod','chuguo_GRE_1','11711');
INSERT INTO book_word VALUES(12597,'convex','chuguo_GRE_1','10063');
INSERT INTO book_word VALUES(12598,'dual','chuguo_GRE_1','8722');
INSERT INTO book_word VALUES(12599,'beset','chuguo_GRE_1','8549');
INSERT INTO book_word VALUES(12600,'subliminal','chuguo_GRE_1','14961');
INSERT INTO book_word VALUES(12601,'bristle','chuguo_GRE_1','6332');
INSERT INTO book_word VALUES(12602,'criteria','chuguo_GRE_1','10110');
INSERT INTO book_word VALUES(12603,'injunction','chuguo_GRE_1','11171');
INSERT INTO book_word VALUES(12604,'brawny','chuguo_GRE_1','14503');
INSERT INTO book_word VALUES(12605,'hut','chuguo_GRE_1','5496');
INSERT INTO book_word VALUES(12606,'gaffe','chuguo_GRE_1','14667');
INSERT INTO book_word VALUES(12607,'foible','chuguo_GRE_1','10701');
INSERT INTO book_word VALUES(12608,'appease','chuguo_GRE_1','9650');
INSERT INTO book_word VALUES(12609,'vernal','chuguo_GRE_1','12634');
INSERT INTO book_word VALUES(12610,'finicky','chuguo_GRE_1','10666');
INSERT INTO book_word VALUES(12611,'gem','chuguo_GRE_1','8810');
INSERT INTO book_word VALUES(12612,'gravel','chuguo_GRE_1','7456');
INSERT INTO book_word VALUES(12613,'excavate','chuguo_GRE_1','10542');
INSERT INTO book_word VALUES(12614,'sequester','chuguo_GRE_1','14150');
INSERT INTO book_word VALUES(12615,'massive','chuguo_GRE_1','7837');
INSERT INTO book_word VALUES(12616,'ideology','chuguo_GRE_1','8388');
INSERT INTO book_word VALUES(12617,'serrated','chuguo_GRE_1','12109');
INSERT INTO book_word VALUES(12618,'accretion','chuguo_GRE_1','15601');
INSERT INTO book_word VALUES(12619,'consecrate','chuguo_GRE_1','10035');
INSERT INTO book_word VALUES(12620,'refinery','chuguo_GRE_1','6907');
INSERT INTO book_word VALUES(12621,'sentiment','chuguo_GRE_1','6757');
INSERT INTO book_word VALUES(12622,'smirk','chuguo_GRE_1','15719');
INSERT INTO book_word VALUES(12623,'laceration','chuguo_GRE_1','15185');
INSERT INTO book_word VALUES(12624,'heed','chuguo_GRE_1','8829');
INSERT INTO book_word VALUES(12625,'context','chuguo_GRE_1','7602');
INSERT INTO book_word VALUES(12626,'verbose','chuguo_GRE_1','15628');
INSERT INTO book_word VALUES(12627,'loath','chuguo_GRE_1','15705');
INSERT INTO book_word VALUES(12628,'cursory','chuguo_GRE_1','10134');
INSERT INTO book_word VALUES(12629,'howler','chuguo_GRE_1','11000');
INSERT INTO book_word VALUES(12630,'resourceful','chuguo_GRE_1','11941');
INSERT INTO book_word VALUES(12631,'diagnose','chuguo_GRE_1','580');
INSERT INTO book_word VALUES(12632,'mantle','chuguo_GRE_1','11384');
INSERT INTO book_word VALUES(12633,'lark','chuguo_GRE_1','7944');
INSERT INTO book_word VALUES(12634,'surveillance','chuguo_GRE_1','9264');
INSERT INTO book_word VALUES(12635,'repugnant','chuguo_GRE_1','11928');
INSERT INTO book_word VALUES(12636,'paragon','chuguo_GRE_1','15163');
INSERT INTO book_word VALUES(12637,'frantic','chuguo_GRE_1','10744');
INSERT INTO book_word VALUES(12638,'bleak','chuguo_GRE_1','8117');
INSERT INTO book_word VALUES(12639,'devise','chuguo_GRE_1','5249');
INSERT INTO book_word VALUES(12640,'miser','chuguo_GRE_1','7652');
INSERT INTO book_word VALUES(12641,'hackneyed','chuguo_GRE_1','10866');
INSERT INTO book_word VALUES(12642,'imperturbable','chuguo_GRE_1','14631');
INSERT INTO book_word VALUES(12643,'calligraphic','chuguo_GRE_1','15924');
INSERT INTO book_word VALUES(12644,'countermand','chuguo_GRE_1','15350');
INSERT INTO book_word VALUES(12645,'bibliography','chuguo_GRE_1','8142');
INSERT INTO book_word VALUES(12646,'precise','chuguo_GRE_1','2835');
INSERT INTO book_word VALUES(12647,'confidence','chuguo_GRE_1','6477');
INSERT INTO book_word VALUES(12648,'retail','chuguo_GRE_1','6754');
INSERT INTO book_word VALUES(12649,'nonentity','chuguo_GRE_1','14319');
INSERT INTO book_word VALUES(12650,'muted','chuguo_GRE_1','14345');
INSERT INTO book_word VALUES(12651,'criterion','chuguo_GRE_1','3983');
INSERT INTO book_word VALUES(12652,'screen','chuguo_GRE_1','3082');
INSERT INTO book_word VALUES(12653,'wallow','chuguo_GRE_1','12717');
INSERT INTO book_word VALUES(12654,'fasten','chuguo_GRE_1','88');
INSERT INTO book_word VALUES(12655,'exodus','chuguo_GRE_1','10555');
INSERT INTO book_word VALUES(12656,'rural','chuguo_GRE_1','6012');
INSERT INTO book_word VALUES(12657,'invade','chuguo_GRE_1','6064');
INSERT INTO book_word VALUES(12658,'sanity','chuguo_GRE_1','12033');
INSERT INTO book_word VALUES(12659,'knit','chuguo_GRE_1','6189');
INSERT INTO book_word VALUES(12660,'purse','chuguo_GRE_1','379');
INSERT INTO book_word VALUES(12661,'lithe','chuguo_GRE_1','14742');
INSERT INTO book_word VALUES(12662,'cant','chuguo_GRE_1','15381');
INSERT INTO book_word VALUES(12663,'generosity','chuguo_GRE_1','7677');
INSERT INTO book_word VALUES(12664,'sandal','chuguo_GRE_1','13079');
INSERT INTO book_word VALUES(12665,'expound','chuguo_GRE_1','8770');
INSERT INTO book_word VALUES(12666,'wag','chuguo_GRE_1','3693');
INSERT INTO book_word VALUES(12667,'cell','chuguo_GRE_1','1319');
INSERT INTO book_word VALUES(12668,'hovel','chuguo_GRE_1','14794');
INSERT INTO book_word VALUES(12669,'entrust','chuguo_GRE_1','10495');
INSERT INTO book_word VALUES(12670,'smear','chuguo_GRE_1','9214');
INSERT INTO book_word VALUES(12671,'closure','chuguo_GRE_1','8615');
INSERT INTO book_word VALUES(12672,'squalor','chuguo_GRE_1','12250');
INSERT INTO book_word VALUES(12673,'suitcase','chuguo_GRE_1','791');
INSERT INTO book_word VALUES(12674,'notable','chuguo_GRE_1','7680');
INSERT INTO book_word VALUES(12675,'compensate','chuguo_GRE_1','1444');
INSERT INTO book_word VALUES(12676,'rancor','chuguo_GRE_1','15398');
INSERT INTO book_word VALUES(12677,'assent','chuguo_GRE_1','9688');
INSERT INTO book_word VALUES(12678,'enfeeble','chuguo_GRE_1','10471');
INSERT INTO book_word VALUES(12679,'uproarious','chuguo_GRE_1','14473');
INSERT INTO book_word VALUES(12680,'dexterity','chuguo_GRE_1','10262');
INSERT INTO book_word VALUES(12681,'obligatory','chuguo_GRE_1','11543');
INSERT INTO book_word VALUES(12682,'sensitize','chuguo_GRE_1','9197');
INSERT INTO book_word VALUES(12683,'cardiologist','chuguo_GRE_1','15143');
INSERT INTO book_word VALUES(12684,'unwieldy','chuguo_GRE_1','12597');
INSERT INTO book_word VALUES(12685,'invertebrate','chuguo_GRE_1','13621');
INSERT INTO book_word VALUES(12686,'composure','chuguo_GRE_1','12714');
INSERT INTO book_word VALUES(12687,'blowhard','chuguo_GRE_1','15174');
INSERT INTO book_word VALUES(12688,'ennui','chuguo_GRE_1','14508');
INSERT INTO book_word VALUES(12689,'separate','chuguo_GRE_1','3937');
INSERT INTO book_word VALUES(12690,'gospel','chuguo_GRE_1','10829');
INSERT INTO book_word VALUES(12691,'demagogue','chuguo_GRE_1','10210');
INSERT INTO book_word VALUES(12692,'penicillin','chuguo_GRE_1','8165');
INSERT INTO book_word VALUES(12693,'gnarled','chuguo_GRE_1','10822');
INSERT INTO book_word VALUES(12694,'heave','chuguo_GRE_1','6992');
INSERT INTO book_word VALUES(12695,'symphony','chuguo_GRE_1','3394');
INSERT INTO book_word VALUES(12696,'auspicious','chuguo_GRE_1','9709');
INSERT INTO book_word VALUES(12697,'shrine','chuguo_GRE_1','7220');
INSERT INTO book_word VALUES(12698,'congregate','chuguo_GRE_1','10026');
INSERT INTO book_word VALUES(12699,'presenter','chuguo_GRE_1','13170');
INSERT INTO book_word VALUES(12700,'agony','chuguo_GRE_1','5365');
INSERT INTO book_word VALUES(12701,'constitution','chuguo_GRE_1','1468');
INSERT INTO book_word VALUES(12702,'defalcate','chuguo_GRE_1','14975');
INSERT INTO book_word VALUES(12703,'emolument','chuguo_GRE_1','14451');
INSERT INTO book_word VALUES(12704,'violet','chuguo_GRE_1','5743');
INSERT INTO book_word VALUES(12705,'flout','chuguo_GRE_1','15084');
INSERT INTO book_word VALUES(12706,'effrontery','chuguo_GRE_1','15386');
INSERT INTO book_word VALUES(12707,'heir','chuguo_GRE_1','6513');
INSERT INTO book_word VALUES(12708,'grotto','chuguo_GRE_1','15611');
INSERT INTO book_word VALUES(12709,'gulp','chuguo_GRE_1','10859');
INSERT INTO book_word VALUES(12710,'fast','chuguo_GRE_1','1812');
INSERT INTO book_word VALUES(12711,'semblance','chuguo_GRE_1','12096');
INSERT INTO book_word VALUES(12712,'chagrin','chuguo_GRE_1','13900');
INSERT INTO book_word VALUES(12713,'exclude','chuguo_GRE_1','6424');
INSERT INTO book_word VALUES(12714,'remnant','chuguo_GRE_1','8277');
INSERT INTO book_word VALUES(12715,'eminent','chuguo_GRE_1','8437');
INSERT INTO book_word VALUES(12716,'renege','chuguo_GRE_1','15280');
INSERT INTO book_word VALUES(12717,'talon','chuguo_GRE_1','15493');
INSERT INTO book_word VALUES(12718,'surmise','chuguo_GRE_1','15134');
INSERT INTO book_word VALUES(12719,'fraternal','chuguo_GRE_1','12859');
INSERT INTO book_word VALUES(12720,'grisly','chuguo_GRE_1','10849');
INSERT INTO book_word VALUES(12721,'rapport','chuguo_GRE_1','11833');
INSERT INTO book_word VALUES(12722,'undeserved','chuguo_GRE_1','14043');
INSERT INTO book_word VALUES(12723,'interloper','chuguo_GRE_1','11203');
INSERT INTO book_word VALUES(12724,'spendthrift','chuguo_GRE_1','15472');
INSERT INTO book_word VALUES(12725,'phlegmatic','chuguo_GRE_1','15553');
INSERT INTO book_word VALUES(12726,'disjunctive','chuguo_GRE_1','10316');
INSERT INTO book_word VALUES(12727,'relieved','chuguo_GRE_1','13583');
INSERT INTO book_word VALUES(12728,'deputy','chuguo_GRE_1','6637');
INSERT INTO book_word VALUES(12729,'threadbare','chuguo_GRE_1','12442');
INSERT INTO book_word VALUES(12730,'objection','chuguo_GRE_1','5872');
INSERT INTO book_word VALUES(12731,'charisma','chuguo_GRE_1','9917');
INSERT INTO book_word VALUES(12732,'quench','chuguo_GRE_1','7053');
INSERT INTO book_word VALUES(12733,'anathema','chuguo_GRE_1','15414');
INSERT INTO book_word VALUES(12734,'pester','chuguo_GRE_1','11682');
INSERT INTO book_word VALUES(12735,'alien','chuguo_GRE_1','381');
INSERT INTO book_word VALUES(12736,'candidate','chuguo_GRE_1','1281');
INSERT INTO book_word VALUES(12737,'postscript','chuguo_GRE_1','9081');
INSERT INTO book_word VALUES(12738,'hearsay','chuguo_GRE_1','10907');
INSERT INTO book_word VALUES(12739,'redoubtable','chuguo_GRE_1','14490');
INSERT INTO book_word VALUES(12740,'clasp','chuguo_GRE_1','6128');
INSERT INTO book_word VALUES(12741,'plane','chuguo_GRE_1','2781');
INSERT INTO book_word VALUES(12742,'dispatch','chuguo_GRE_1','7359');
INSERT INTO book_word VALUES(12743,'relentless','chuguo_GRE_1','11896');
INSERT INTO book_word VALUES(12744,'spleen','chuguo_GRE_1','9228');
INSERT INTO book_word VALUES(12745,'fructify','chuguo_GRE_1','7942');
INSERT INTO book_word VALUES(12746,'trivia','chuguo_GRE_1','12502');
INSERT INTO book_word VALUES(12747,'badger','chuguo_GRE_1','9729');
INSERT INTO book_word VALUES(12748,'inhumane','chuguo_GRE_1','11169');
INSERT INTO book_word VALUES(12749,'microorganism','chuguo_GRE_1','8963');
INSERT INTO book_word VALUES(12750,'formative','chuguo_GRE_1','10732');
INSERT INTO book_word VALUES(12751,'benevolent','chuguo_GRE_1','9779');
INSERT INTO book_word VALUES(12752,'anomaly','chuguo_GRE_1','9621');
INSERT INTO book_word VALUES(12753,'banquet','chuguo_GRE_1','7498');
INSERT INTO book_word VALUES(12754,'shanty','chuguo_GRE_1','15748');
INSERT INTO book_word VALUES(12755,'incubate','chuguo_GRE_1','8863');
INSERT INTO book_word VALUES(12756,'bestow','chuguo_GRE_1','7447');
INSERT INTO book_word VALUES(12757,'terrestrial','chuguo_GRE_1','12423');
INSERT INTO book_word VALUES(12758,'futile','chuguo_GRE_1','8460');
INSERT INTO book_word VALUES(12759,'depredation','chuguo_GRE_1','13337');
INSERT INTO book_word VALUES(12760,'surplus','chuguo_GRE_1','3383');
INSERT INTO book_word VALUES(12761,'bulge','chuguo_GRE_1','8573');
INSERT INTO book_word VALUES(12762,'accessible','chuguo_GRE_1','850');
INSERT INTO book_word VALUES(12763,'anhydrous','chuguo_GRE_1','8504');
INSERT INTO book_word VALUES(12764,'flask','chuguo_GRE_1','7813');
INSERT INTO book_word VALUES(12765,'drone','chuguo_GRE_1','10390');
INSERT INTO book_word VALUES(12766,'flimsy','chuguo_GRE_1','10686');
INSERT INTO book_word VALUES(12767,'horizontal','chuguo_GRE_1','5775');
INSERT INTO book_word VALUES(12768,'sledge','chuguo_GRE_1','12183');
INSERT INTO book_word VALUES(12769,'tariff','chuguo_GRE_1','8120');
INSERT INTO book_word VALUES(12770,'illiterate','chuguo_GRE_1','7696');
INSERT INTO book_word VALUES(12771,'scion','chuguo_GRE_1','15168');
INSERT INTO book_word VALUES(12772,'substantive','chuguo_GRE_1','12315');
INSERT INTO book_word VALUES(12773,'drawn','chuguo_GRE_1','1656');
INSERT INTO book_word VALUES(12774,'psyche','chuguo_GRE_1','14433');
INSERT INTO book_word VALUES(12775,'enjoin','chuguo_GRE_1','14791');
INSERT INTO book_word VALUES(12776,'apposite','chuguo_GRE_1','9652');
INSERT INTO book_word VALUES(12777,'dote','chuguo_GRE_1','10369');
INSERT INTO book_word VALUES(12778,'expository','chuguo_GRE_1','14394');
INSERT INTO book_word VALUES(12779,'renovate','chuguo_GRE_1','8146');
INSERT INTO book_word VALUES(12780,'fad','chuguo_GRE_1','10589');
INSERT INTO book_word VALUES(12781,'cooperate','chuguo_GRE_1','6418');
INSERT INTO book_word VALUES(12782,'ivory','chuguo_GRE_1','8902');
INSERT INTO book_word VALUES(12783,'resent','chuguo_GRE_1','7287');
INSERT INTO book_word VALUES(12784,'poisonous','chuguo_GRE_1','4439');
INSERT INTO book_word VALUES(12785,'puny','chuguo_GRE_1','15044');
INSERT INTO book_word VALUES(12786,'hermetic','chuguo_GRE_1','10944');
INSERT INTO book_word VALUES(12787,'sapphire','chuguo_GRE_1','13453');
INSERT INTO book_word VALUES(12788,'precipitate','chuguo_GRE_1','11733');
INSERT INTO book_word VALUES(12789,'sinister','chuguo_GRE_1','12167');
INSERT INTO book_word VALUES(12790,'scrape','chuguo_GRE_1','5821');
INSERT INTO book_word VALUES(12791,'hyphen','chuguo_GRE_1','11021');
INSERT INTO book_word VALUES(12792,'fortify','chuguo_GRE_1','10735');
INSERT INTO book_word VALUES(12793,'potentate','chuguo_GRE_1','14954');
INSERT INTO book_word VALUES(12794,'bureau','chuguo_GRE_1','4669');
INSERT INTO book_word VALUES(12795,'extrinsic','chuguo_GRE_1','14765');
INSERT INTO book_word VALUES(12796,'soot','chuguo_GRE_1','12216');
INSERT INTO book_word VALUES(12797,'blue','chuguo_GRE_1','1178');
INSERT INTO book_word VALUES(12798,'decentralize','chuguo_GRE_1','15732');
INSERT INTO book_word VALUES(12799,'constant','chuguo_GRE_1','3981');
INSERT INTO book_word VALUES(12800,'alias','chuguo_GRE_1','9577');
INSERT INTO book_word VALUES(12801,'queer','chuguo_GRE_1','6322');
INSERT INTO book_word VALUES(12802,'hiss','chuguo_GRE_1','7315');
INSERT INTO book_word VALUES(12803,'saccharine','chuguo_GRE_1','14889');
INSERT INTO book_word VALUES(12804,'figurine','chuguo_GRE_1','14902');
INSERT INTO book_word VALUES(12805,'gravity','chuguo_GRE_1','2027');
INSERT INTO book_word VALUES(12806,'touchy','chuguo_GRE_1','15412');
INSERT INTO book_word VALUES(12807,'profound','chuguo_GRE_1','7432');
INSERT INTO book_word VALUES(12808,'turgid','chuguo_GRE_1','9302');
INSERT INTO book_word VALUES(12809,'monotonous','chuguo_GRE_1','8212');
INSERT INTO book_word VALUES(12810,'sophistication','chuguo_GRE_1','13647');
INSERT INTO book_word VALUES(12811,'dangle','chuguo_GRE_1','9410');
INSERT INTO book_word VALUES(12812,'unbecoming','chuguo_GRE_1','12535');
INSERT INTO book_word VALUES(12813,'rehabilitate','chuguo_GRE_1','9143');
INSERT INTO book_word VALUES(12814,'taxonomist','chuguo_GRE_1','14410');
INSERT INTO book_word VALUES(12815,'innocence','chuguo_GRE_1','11176');
INSERT INTO book_word VALUES(12816,'utensil','chuguo_GRE_1','7171');
INSERT INTO book_word VALUES(12817,'scowl','chuguo_GRE_1','12067');
INSERT INTO book_word VALUES(12818,'domain','chuguo_GRE_1','7920');
INSERT INTO book_word VALUES(12819,'tribunal','chuguo_GRE_1','12496');
INSERT INTO book_word VALUES(12820,'captivate','chuguo_GRE_1','9879');
INSERT INTO book_word VALUES(12821,'produce','chuguo_GRE_1','2858');
INSERT INTO book_word VALUES(12822,'default','chuguo_GRE_1','7554');
INSERT INTO book_word VALUES(12823,'fluorescent','chuguo_GRE_1','9443');
INSERT INTO book_word VALUES(12824,'nonconformist','chuguo_GRE_1','13805');
INSERT INTO book_word VALUES(12825,'infinity','chuguo_GRE_1','7088');
INSERT INTO book_word VALUES(12826,'sewer','chuguo_GRE_1','12737');
INSERT INTO book_word VALUES(12827,'thesis','chuguo_GRE_1','6824');
INSERT INTO book_word VALUES(12828,'hemisphere','chuguo_GRE_1','7087');
INSERT INTO book_word VALUES(12829,'spoil','chuguo_GRE_1','5739');
INSERT INTO book_word VALUES(12830,'expressly','chuguo_GRE_1','10567');
INSERT INTO book_word VALUES(12831,'ossify','chuguo_GRE_1','15222');
INSERT INTO book_word VALUES(12832,'solicit','chuguo_GRE_1','9467');
INSERT INTO book_word VALUES(12833,'monarchy','chuguo_GRE_1','11456');
INSERT INTO book_word VALUES(12834,'import','chuguo_GRE_1','2172');
INSERT INTO book_word VALUES(12835,'brutal','chuguo_GRE_1','8218');
INSERT INTO book_word VALUES(12836,'mawkish','chuguo_GRE_1','15710');
INSERT INTO book_word VALUES(12837,'slough','chuguo_GRE_1','9211');
INSERT INTO book_word VALUES(12838,'pummel','chuguo_GRE_1','15396');
INSERT INTO book_word VALUES(12839,'ardent','chuguo_GRE_1','8516');
INSERT INTO book_word VALUES(12840,'fascinate','chuguo_GRE_1','7403');
INSERT INTO book_word VALUES(12841,'curtail','chuguo_GRE_1','10136');
INSERT INTO book_word VALUES(12842,'swarm','chuguo_GRE_1','5327');
INSERT INTO book_word VALUES(12843,'autonomous','chuguo_GRE_1','1070');
INSERT INTO book_word VALUES(12844,'mar','chuguo_GRE_1','11386');
INSERT INTO book_word VALUES(12845,'mutinous','chuguo_GRE_1','14537');
INSERT INTO book_word VALUES(12846,'mountainous','chuguo_GRE_1','2505');
INSERT INTO book_word VALUES(12847,'pine','chuguo_GRE_1','2774');
INSERT INTO book_word VALUES(12848,'paramount','chuguo_GRE_1','11624');
INSERT INTO book_word VALUES(12849,'crass','chuguo_GRE_1','15177');
INSERT INTO book_word VALUES(12850,'mare','chuguo_GRE_1','11387');
INSERT INTO book_word VALUES(12851,'edifice','chuguo_GRE_1','10425');
INSERT INTO book_word VALUES(12852,'vigorous','chuguo_GRE_1','4709');
INSERT INTO book_word VALUES(12853,'malfeasance','chuguo_GRE_1','14987');
INSERT INTO book_word VALUES(12854,'apprehend','chuguo_GRE_1','8513');
INSERT INTO book_word VALUES(12855,'hazard','chuguo_GRE_1','5051');
INSERT INTO book_word VALUES(12856,'grueling','chuguo_GRE_1','15390');
INSERT INTO book_word VALUES(12857,'transient','chuguo_GRE_1','8175');
INSERT INTO book_word VALUES(12858,'fault','chuguo_GRE_1','1813');
INSERT INTO book_word VALUES(12859,'exclamation','chuguo_GRE_1','7362');
INSERT INTO book_word VALUES(12860,'glitch','chuguo_GRE_1','17428');
INSERT INTO book_word VALUES(12861,'heretical','chuguo_GRE_1','10942');
INSERT INTO book_word VALUES(12862,'debris','chuguo_GRE_1','8669');
INSERT INTO book_word VALUES(12863,'jeer','chuguo_GRE_1','11253');
INSERT INTO book_word VALUES(12864,'prick','chuguo_GRE_1','7477');
INSERT INTO book_word VALUES(12865,'stamp','chuguo_GRE_1','478');
INSERT INTO book_word VALUES(12866,'humid','chuguo_GRE_1','5314');
INSERT INTO book_word VALUES(12867,'egregious','chuguo_GRE_1','15182');
INSERT INTO book_word VALUES(12868,'precarious','chuguo_GRE_1','11732');
INSERT INTO book_word VALUES(12869,'ballerina','chuguo_GRE_1','9736');
INSERT INTO book_word VALUES(12870,'thrall','chuguo_GRE_1','14756');
INSERT INTO book_word VALUES(12871,'garland','chuguo_GRE_1','10783');
INSERT INTO book_word VALUES(12872,'disperse','chuguo_GRE_1','7400');
INSERT INTO book_word VALUES(12873,'guilt','chuguo_GRE_1','6742');
INSERT INTO book_word VALUES(12874,'stern','chuguo_GRE_1','5515');
INSERT INTO book_word VALUES(12875,'oppose','chuguo_GRE_1','2648');
INSERT INTO book_word VALUES(12876,'generator','chuguo_GRE_1','5565');
INSERT INTO book_word VALUES(12877,'interim','chuguo_GRE_1','8326');
INSERT INTO book_word VALUES(12878,'gallows','chuguo_GRE_1','10780');
INSERT INTO book_word VALUES(12879,'negation','chuguo_GRE_1','16225');
INSERT INTO book_word VALUES(12880,'timbre','chuguo_GRE_1','14782');
INSERT INTO book_word VALUES(12881,'affront','chuguo_GRE_1','9553');
INSERT INTO book_word VALUES(12882,'bravado','chuguo_GRE_1','9833');
INSERT INTO book_word VALUES(12883,'chivalrous','chuguo_GRE_1','15571');
INSERT INTO book_word VALUES(12884,'swoop','chuguo_GRE_1','12368');
INSERT INTO book_word VALUES(12885,'cone','chuguo_GRE_1','10014');
INSERT INTO book_word VALUES(12886,'tadpole','chuguo_GRE_1','13331');
INSERT INTO book_word VALUES(12887,'bovine','chuguo_GRE_1','15242');
INSERT INTO book_word VALUES(12888,'assessment','chuguo_GRE_1','1042');
INSERT INTO book_word VALUES(12889,'affordable','chuguo_GRE_1','12917');
INSERT INTO book_word VALUES(12890,'artisan','chuguo_GRE_1','9683');
INSERT INTO book_word VALUES(12891,'moribund','chuguo_GRE_1','11472');
INSERT INTO book_word VALUES(12892,'corrugated','chuguo_GRE_1','10077');
INSERT INTO book_word VALUES(12893,'cabin','chuguo_GRE_1','5303');
INSERT INTO book_word VALUES(12894,'consolidation','chuguo_GRE_1','15449');
INSERT INTO book_word VALUES(12895,'mill','chuguo_GRE_1','5292');
INSERT INTO book_word VALUES(12896,'resin','chuguo_GRE_1','9153');
INSERT INTO book_word VALUES(12897,'pop','chuguo_GRE_1','2812');
INSERT INTO book_word VALUES(12898,'anecdotal','chuguo_GRE_1','13936');
INSERT INTO book_word VALUES(12899,'bungle','chuguo_GRE_1','14814');
INSERT INTO book_word VALUES(12900,'muddle','chuguo_GRE_1','12757');
INSERT INTO book_word VALUES(12901,'cubicle','chuguo_GRE_1','14937');
INSERT INTO book_word VALUES(12902,'barrister','chuguo_GRE_1','9750');
INSERT INTO book_word VALUES(12903,'unprincipled','chuguo_GRE_1','12581');
INSERT INTO book_word VALUES(12904,'compliance','chuguo_GRE_1','9999');
INSERT INTO book_word VALUES(12905,'desert','chuguo_GRE_1','1576');
INSERT INTO book_word VALUES(12906,'ceremony','chuguo_GRE_1','396');
INSERT INTO book_word VALUES(12907,'reminder','chuguo_GRE_1','11899');
INSERT INTO book_word VALUES(12908,'enduring','chuguo_GRE_1','14114');
INSERT INTO book_word VALUES(12909,'pitiful','chuguo_GRE_1','9069');
INSERT INTO book_word VALUES(12910,'pretend','chuguo_GRE_1','2843');
INSERT INTO book_word VALUES(12911,'monopolize','chuguo_GRE_1','14260');
INSERT INTO book_word VALUES(12912,'tangible','chuguo_GRE_1','9275');
INSERT INTO book_word VALUES(12913,'pallid','chuguo_GRE_1','15223');
INSERT INTO book_word VALUES(12914,'genteel','chuguo_GRE_1','13016');
INSERT INTO book_word VALUES(12915,'ridicule','chuguo_GRE_1','7217');
INSERT INTO book_word VALUES(12916,'mirth','chuguo_GRE_1','11445');
INSERT INTO book_word VALUES(12917,'hover','chuguo_GRE_1','7140');
INSERT INTO book_word VALUES(12918,'relish','chuguo_GRE_1','8244');
INSERT INTO book_word VALUES(12919,'gastronomy','chuguo_GRE_1','15319');
INSERT INTO book_word VALUES(12920,'bulk','chuguo_GRE_1','5458');
INSERT INTO book_word VALUES(12921,'dapper','chuguo_GRE_1','10150');
INSERT INTO book_word VALUES(12922,'yearn','chuguo_GRE_1','7753');
INSERT INTO book_word VALUES(12923,'scarcity','chuguo_GRE_1','6958');
INSERT INTO book_word VALUES(12924,'impenetrable','chuguo_GRE_1','13022');
INSERT INTO book_word VALUES(12925,'bind','chuguo_GRE_1','6107');
INSERT INTO book_word VALUES(12926,'premonition','chuguo_GRE_1','11741');
INSERT INTO book_word VALUES(12927,'throes','chuguo_GRE_1','15436');
INSERT INTO book_word VALUES(12928,'pageant','chuguo_GRE_1','13052');
INSERT INTO book_word VALUES(12929,'pariah','chuguo_GRE_1','14489');
INSERT INTO book_word VALUES(12930,'banister','chuguo_GRE_1','9741');
INSERT INTO book_word VALUES(12931,'lusty','chuguo_GRE_1','8931');
INSERT INTO book_word VALUES(12932,'unspoiled','chuguo_GRE_1','13591');
INSERT INTO book_word VALUES(12933,'hoop','chuguo_GRE_1','8838');
INSERT INTO book_word VALUES(12934,'attire','chuguo_GRE_1','13661');
INSERT INTO book_word VALUES(12935,'numismatist','chuguo_GRE_1','15364');
INSERT INTO book_word VALUES(12936,'mountebank','chuguo_GRE_1','14990');
INSERT INTO book_word VALUES(12937,'arrogant','chuguo_GRE_1','8449');
INSERT INTO book_word VALUES(12938,'provenance','chuguo_GRE_1','15653');
INSERT INTO book_word VALUES(12939,'broker','chuguo_GRE_1','9840');
INSERT INTO book_word VALUES(12940,'embryonic','chuguo_GRE_1','13362');
INSERT INTO book_word VALUES(12941,'quibble','chuguo_GRE_1','11802');
INSERT INTO book_word VALUES(12942,'pollen','chuguo_GRE_1','11715');
INSERT INTO book_word VALUES(12943,'occult','chuguo_GRE_1','9005');
INSERT INTO book_word VALUES(12944,'agitate','chuguo_GRE_1','8214');
INSERT INTO book_word VALUES(12945,'demand','chuguo_GRE_1','1570');
INSERT INTO book_word VALUES(12946,'lug','chuguo_GRE_1','11341');
INSERT INTO book_word VALUES(12947,'autonomy','chuguo_GRE_1','8239');
INSERT INTO book_word VALUES(12948,'idol','chuguo_GRE_1','11032');
INSERT INTO book_word VALUES(12949,'riddle','chuguo_GRE_1','4481');
INSERT INTO book_word VALUES(12950,'mask','chuguo_GRE_1','3989');
INSERT INTO book_word VALUES(12951,'foment','chuguo_GRE_1','13524');
INSERT INTO book_word VALUES(12952,'masticate','chuguo_GRE_1','15708');
INSERT INTO book_word VALUES(12953,'testify','chuguo_GRE_1','7228');
INSERT INTO book_word VALUES(12954,'dissemble','chuguo_GRE_1','15698');
INSERT INTO book_word VALUES(12955,'feral','chuguo_GRE_1','14365');
INSERT INTO book_word VALUES(12956,'veil','chuguo_GRE_1','5007');
INSERT INTO book_word VALUES(12957,'bizarre','chuguo_GRE_1','8439');
INSERT INTO book_word VALUES(12958,'protean','chuguo_GRE_1','14639');
INSERT INTO book_word VALUES(12959,'stench','chuguo_GRE_1','12280');
INSERT INTO book_word VALUES(12960,'indefatigable','chuguo_GRE_1','14632');
INSERT INTO book_word VALUES(12961,'fantasy','chuguo_GRE_1','8458');
INSERT INTO book_word VALUES(12962,'commotion','chuguo_GRE_1','7972');
INSERT INTO book_word VALUES(12963,'corpuscle','chuguo_GRE_1','8653');
INSERT INTO book_word VALUES(12964,'bubble','chuguo_GRE_1','6461');
INSERT INTO book_word VALUES(12965,'drove','chuguo_GRE_1','1666');
INSERT INTO book_word VALUES(12966,'methodical','chuguo_GRE_1','11428');
INSERT INTO book_word VALUES(12967,'evacuate','chuguo_GRE_1','8387');
INSERT INTO book_word VALUES(12968,'whisper','chuguo_GRE_1','827');
INSERT INTO book_word VALUES(12969,'coda','chuguo_GRE_1','14973');
INSERT INTO book_word VALUES(12970,'bower','chuguo_GRE_1','15978');
INSERT INTO book_word VALUES(12971,'convivial','chuguo_GRE_1','13793');
INSERT INTO book_word VALUES(12972,'indigent','chuguo_GRE_1','15323');
INSERT INTO book_word VALUES(12973,'margarine','chuguo_GRE_1','11388');
INSERT INTO book_word VALUES(12974,'resurrect','chuguo_GRE_1','11951');
INSERT INTO book_word VALUES(12975,'sadistic','chuguo_GRE_1','14752');
INSERT INTO book_word VALUES(12976,'nausea','chuguo_GRE_1','9390');
INSERT INTO book_word VALUES(12977,'revile','chuguo_GRE_1','14327');
INSERT INTO book_word VALUES(12978,'gorilla','chuguo_GRE_1','7741');
INSERT INTO book_word VALUES(12979,'supremacy','chuguo_GRE_1','12349');
INSERT INTO book_word VALUES(12980,'luscious','chuguo_GRE_1','11346');
INSERT INTO book_word VALUES(12981,'voluminous','chuguo_GRE_1','12665');
INSERT INTO book_word VALUES(12982,'drip','chuguo_GRE_1','5409');
INSERT INTO book_word VALUES(12983,'reparable','chuguo_GRE_1','14405');
INSERT INTO book_word VALUES(12984,'brag','chuguo_GRE_1','12941');
INSERT INTO book_word VALUES(12985,'hector','chuguo_GRE_1','10919');
INSERT INTO book_word VALUES(12986,'rabble','chuguo_GRE_1','14998');
INSERT INTO book_word VALUES(12987,'falsify','chuguo_GRE_1','10596');
INSERT INTO book_word VALUES(12988,'substantiate','chuguo_GRE_1','12314');
INSERT INTO book_word VALUES(12989,'faction','chuguo_GRE_1','7363');
INSERT INTO book_word VALUES(12990,'relinquish','chuguo_GRE_1','13067');
INSERT INTO book_word VALUES(12991,'preempt','chuguo_GRE_1','15715');
INSERT INTO book_word VALUES(12992,'fanfare','chuguo_GRE_1','14941');
INSERT INTO book_word VALUES(12993,'cardinal','chuguo_GRE_1','8281');
INSERT INTO book_word VALUES(12994,'pomposity','chuguo_GRE_1','14883');
INSERT INTO book_word VALUES(12995,'indubitable','chuguo_GRE_1','11128');
INSERT INTO book_word VALUES(12996,'oracular','chuguo_GRE_1','14675');
INSERT INTO book_word VALUES(12997,'spool','chuguo_GRE_1','17622');
INSERT INTO book_word VALUES(12998,'slur','chuguo_GRE_1','12196');
INSERT INTO book_word VALUES(12999,'anticlimax','chuguo_GRE_1','15206');
INSERT INTO book_word VALUES(13000,'tout','chuguo_GRE_1','12473');
INSERT INTO book_word VALUES(13001,'ignominy','chuguo_GRE_1','11037');
INSERT INTO book_word VALUES(13002,'logistics','chuguo_GRE_1','11327');
INSERT INTO book_word VALUES(13003,'queue','chuguo_GRE_1','2901');
INSERT INTO book_word VALUES(13004,'capture','chuguo_GRE_1','6466');
INSERT INTO book_word VALUES(13005,'institution','chuguo_GRE_1','2217');
INSERT INTO book_word VALUES(13006,'aspersion','chuguo_GRE_1','15210');
INSERT INTO book_word VALUES(13007,'muscular','chuguo_GRE_1','7843');
INSERT INTO book_word VALUES(13008,'cuticle','chuguo_GRE_1','13819');
INSERT INTO book_word VALUES(13009,'bodyguard','chuguo_GRE_1','9807');
INSERT INTO book_word VALUES(13010,'bylaw','chuguo_GRE_1','15862');
INSERT INTO book_word VALUES(13011,'odds','chuguo_GRE_1','8082');
INSERT INTO book_word VALUES(13012,'alga','chuguo_GRE_1','8490');
INSERT INTO book_word VALUES(13013,'compliant','chuguo_GRE_1','15053');
INSERT INTO book_word VALUES(13014,'ventriloquist','chuguo_GRE_1','15172');
INSERT INTO book_word VALUES(13015,'complaisant','chuguo_GRE_1','14730');
INSERT INTO book_word VALUES(13016,'relent','chuguo_GRE_1','11895');
INSERT INTO book_word VALUES(13017,'fluffy','chuguo_GRE_1','13635');
INSERT INTO book_word VALUES(13018,'immaculate','chuguo_GRE_1','11048');
INSERT INTO book_word VALUES(13019,'reversion','chuguo_GRE_1','9161');
INSERT INTO book_word VALUES(13020,'alert','chuguo_GRE_1','505');
INSERT INTO book_word VALUES(13021,'ebb','chuguo_GRE_1','8302');
INSERT INTO book_word VALUES(13022,'obvious','chuguo_GRE_1','4419');
INSERT INTO book_word VALUES(13023,'lien','chuguo_GRE_1','14822');
INSERT INTO book_word VALUES(13024,'shoplift','chuguo_GRE_1','12138');
INSERT INTO book_word VALUES(13025,'truce','chuguo_GRE_1','12506');
INSERT INTO book_word VALUES(13026,'fiat','chuguo_GRE_1','14366');
INSERT INTO book_word VALUES(13027,'comport','chuguo_GRE_1','15054');
INSERT INTO book_word VALUES(13028,'supplement','chuguo_GRE_1','5184');
INSERT INTO book_word VALUES(13029,'collate','chuguo_GRE_1','9980');
INSERT INTO book_word VALUES(13030,'ditch','chuguo_GRE_1','6421');
INSERT INTO book_word VALUES(13031,'envision','chuguo_GRE_1','10498');
INSERT INTO book_word VALUES(13032,'fulcrum','chuguo_GRE_1','14699');
INSERT INTO book_word VALUES(13033,'caress','chuguo_GRE_1','8402');
INSERT INTO book_word VALUES(13034,'relegate','chuguo_GRE_1','11894');
INSERT INTO book_word VALUES(13035,'silversmith','chuguo_GRE_1','13329');
INSERT INTO book_word VALUES(13036,'screwdriver','chuguo_GRE_1','9183');
INSERT INTO book_word VALUES(13037,'multifarious','chuguo_GRE_1','15361');
INSERT INTO book_word VALUES(13038,'tasty','chuguo_GRE_1','228');
INSERT INTO book_word VALUES(13039,'dock','chuguo_GRE_1','5692');
INSERT INTO book_word VALUES(13040,'generation','chuguo_GRE_1','1951');
INSERT INTO book_word VALUES(13041,'boo','chuguo_GRE_1','9816');
INSERT INTO book_word VALUES(13042,'forgery','chuguo_GRE_1','12857');
INSERT INTO book_word VALUES(13043,'guarantee','chuguo_GRE_1','4158');
INSERT INTO book_word VALUES(13044,'collude','chuguo_GRE_1','9981');
INSERT INTO book_word VALUES(13045,'solemnity','chuguo_GRE_1','12207');
INSERT INTO book_word VALUES(13046,'subterranean','chuguo_GRE_1','14153');
INSERT INTO book_word VALUES(13047,'sour','chuguo_GRE_1','3259');
INSERT INTO book_word VALUES(13048,'increment','chuguo_GRE_1','15321');
INSERT INTO book_word VALUES(13049,'decomposition','chuguo_GRE_1','13240');
INSERT INTO book_word VALUES(13050,'fecundity','chuguo_GRE_1','14767');
INSERT INTO book_word VALUES(13051,'grove','chuguo_GRE_1','7408');
INSERT INTO book_word VALUES(13052,'omnipotent','chuguo_GRE_1','14826');
INSERT INTO book_word VALUES(13053,'ambivalence','chuguo_GRE_1','14180');
INSERT INTO book_word VALUES(13054,'dearth','chuguo_GRE_1','15179');
INSERT INTO book_word VALUES(13055,'obdurate','chuguo_GRE_1','14878');
INSERT INTO book_word VALUES(13056,'refraction','chuguo_GRE_1','13644');
INSERT INTO book_word VALUES(13057,'pious','chuguo_GRE_1','7859');
INSERT INTO book_word VALUES(13058,'mechanism','chuguo_GRE_1','6747');
INSERT INTO book_word VALUES(13059,'hilarious','chuguo_GRE_1','12889');
INSERT INTO book_word VALUES(13060,'careen','chuguo_GRE_1','15607');
INSERT INTO book_word VALUES(13061,'baroque','chuguo_GRE_1','9748');
INSERT INTO book_word VALUES(13062,'sarcastic','chuguo_GRE_1','8295');
INSERT INTO book_word VALUES(13063,'inertia','chuguo_GRE_1','7462');
INSERT INTO book_word VALUES(13064,'purge','chuguo_GRE_1','11781');
INSERT INTO book_word VALUES(13065,'odious','chuguo_GRE_1','15039');
INSERT INTO book_word VALUES(13066,'containment','chuguo_GRE_1','16796');
INSERT INTO book_word VALUES(13067,'mercenary','chuguo_GRE_1','11423');
INSERT INTO book_word VALUES(13068,'verve','chuguo_GRE_1','14552');
INSERT INTO book_word VALUES(13069,'intentional','chuguo_GRE_1','5940');
INSERT INTO book_word VALUES(13070,'natation','chuguo_GRE_1','15513');
INSERT INTO book_word VALUES(13071,'illuminate','chuguo_GRE_1','7043');
INSERT INTO book_word VALUES(13072,'uphold','chuguo_GRE_1','7068');
INSERT INTO book_word VALUES(13073,'ethnology','chuguo_GRE_1','15576');
INSERT INTO book_word VALUES(13074,'husbandry','chuguo_GRE_1','11014');
INSERT INTO book_word VALUES(13075,'aftermath','chuguo_GRE_1','9556');
INSERT INTO book_word VALUES(13076,'dissertation','chuguo_GRE_1','8710');
INSERT INTO book_word VALUES(13077,'callus','chuguo_GRE_1','8580');
INSERT INTO book_word VALUES(13078,'piano','chuguo_GRE_1','4108');
INSERT INTO book_word VALUES(13079,'vaccinate','chuguo_GRE_1','7296');
INSERT INTO book_word VALUES(13080,'duration','chuguo_GRE_1','6500');
INSERT INTO book_word VALUES(13081,'pervade','chuguo_GRE_1','9056');
INSERT INTO book_word VALUES(13082,'surcharge','chuguo_GRE_1','12350');
INSERT INTO book_word VALUES(13083,'irrigate','chuguo_GRE_1','2235');
INSERT INTO book_word VALUES(13084,'alumnus','chuguo_GRE_1','9595');
INSERT INTO book_word VALUES(13085,'mitten','chuguo_GRE_1','7617');
INSERT INTO book_word VALUES(13086,'predilection','chuguo_GRE_1','15043');
INSERT INTO book_word VALUES(13087,'holocaust','chuguo_GRE_1','10974');
INSERT INTO book_word VALUES(13088,'obstreperous','chuguo_GRE_1','15065');
INSERT INTO book_word VALUES(13089,'anvil','chuguo_GRE_1','14931');
INSERT INTO book_word VALUES(13090,'edict','chuguo_GRE_1','10424');
INSERT INTO book_word VALUES(13091,'accuse','chuguo_GRE_1','855');
INSERT INTO book_word VALUES(13092,'hostile','chuguo_GRE_1','6386');
INSERT INTO book_word VALUES(13093,'pedal','chuguo_GRE_1','7378');
INSERT INTO book_word VALUES(13094,'alkali','chuguo_GRE_1','9583');
INSERT INTO book_word VALUES(13095,'obnoxious','chuguo_GRE_1','15295');
INSERT INTO book_word VALUES(13096,'labile','chuguo_GRE_1','15250');
INSERT INTO book_word VALUES(13097,'insatiable','chuguo_GRE_1','11181');
INSERT INTO book_word VALUES(13098,'defuse','chuguo_GRE_1','10193');
INSERT INTO book_word VALUES(13099,'asunder','chuguo_GRE_1','14651');
INSERT INTO book_word VALUES(13100,'category','chuguo_GRE_1','1309');
INSERT INTO book_word VALUES(13101,'overthrow','chuguo_GRE_1','7429');
INSERT INTO book_word VALUES(13102,'membrane','chuguo_GRE_1','8953');
INSERT INTO book_word VALUES(13103,'overlook','chuguo_GRE_1','2685');
INSERT INTO book_word VALUES(13104,'vigilant','chuguo_GRE_1','13127');
INSERT INTO book_word VALUES(13105,'engross','chuguo_GRE_1','8747');
INSERT INTO book_word VALUES(13106,'bellicose','chuguo_GRE_1','14653');
INSERT INTO book_word VALUES(13107,'interrupt','chuguo_GRE_1','3923');
INSERT INTO book_word VALUES(13108,'clench','chuguo_GRE_1','9956');
INSERT INTO book_word VALUES(13109,'pseudonym','chuguo_GRE_1','14749');
INSERT INTO book_word VALUES(13110,'adage','chuguo_GRE_1','15685');
INSERT INTO book_word VALUES(13111,'squabble','chuguo_GRE_1','8160');
INSERT INTO book_word VALUES(13112,'deduce','chuguo_GRE_1','4650');
INSERT INTO book_word VALUES(13113,'log','chuguo_GRE_1','6407');
INSERT INTO book_word VALUES(13114,'arable','chuguo_GRE_1','14620');
INSERT INTO book_word VALUES(13115,'inoculate','chuguo_GRE_1','8882');
INSERT INTO book_word VALUES(13116,'qualms','chuguo_GRE_1','15094');
INSERT INTO book_word VALUES(13117,'hexagon','chuguo_GRE_1','10950');
INSERT INTO book_word VALUES(13118,'abduct','chuguo_GRE_1','12907');
INSERT INTO book_word VALUES(13119,'apparition','chuguo_GRE_1','14441');
INSERT INTO book_word VALUES(13120,'ovation','chuguo_GRE_1','11595');
INSERT INTO book_word VALUES(13121,'milestone','chuguo_GRE_1','12821');
INSERT INTO book_word VALUES(13122,'allude','chuguo_GRE_1','8491');
INSERT INTO book_word VALUES(13123,'alter','chuguo_GRE_1','6304');
INSERT INTO book_word VALUES(13124,'delve','chuguo_GRE_1','10209');
INSERT INTO book_word VALUES(13125,'subterfuge','chuguo_GRE_1','15559');
INSERT INTO book_word VALUES(13126,'forum','chuguo_GRE_1','7609');
INSERT INTO book_word VALUES(13127,'extremist','chuguo_GRE_1','10578');
INSERT INTO book_word VALUES(13128,'malice','chuguo_GRE_1','7421');
INSERT INTO book_word VALUES(13129,'ulterior','chuguo_GRE_1','12529');
INSERT INTO book_word VALUES(13130,'fainthearted','chuguo_GRE_1','10591');
INSERT INTO book_word VALUES(13131,'backdrop','chuguo_GRE_1','9723');
INSERT INTO book_word VALUES(13132,'whelp','chuguo_GRE_1','15532');
INSERT INTO book_word VALUES(13133,'erect','chuguo_GRE_1','6506');
INSERT INTO book_word VALUES(13134,'excrete','chuguo_GRE_1','8766');
INSERT INTO book_word VALUES(13135,'requite','chuguo_GRE_1','15717');
INSERT INTO book_word VALUES(13136,'refractory','chuguo_GRE_1','14886');
INSERT INTO book_word VALUES(13137,'accordingly','chuguo_GRE_1','5274');
INSERT INTO book_word VALUES(13138,'waste','chuguo_GRE_1','4032');
INSERT INTO book_word VALUES(13139,'earthly','chuguo_GRE_1','10415');
INSERT INTO book_word VALUES(13140,'insinuate','chuguo_GRE_1','12752');
INSERT INTO book_word VALUES(13141,'brood','chuguo_GRE_1','537');
INSERT INTO book_word VALUES(13142,'ingenious','chuguo_GRE_1','7632');
INSERT INTO book_word VALUES(13143,'depression','chuguo_GRE_1','7738');
INSERT INTO book_word VALUES(13144,'lethargy','chuguo_GRE_1','14238');
INSERT INTO book_word VALUES(13145,'fodder','chuguo_GRE_1','10700');
INSERT INTO book_word VALUES(13146,'loiter','chuguo_GRE_1','11329');
INSERT INTO book_word VALUES(13147,'nicotine','chuguo_GRE_1','8986');
INSERT INTO book_word VALUES(13148,'audit','chuguo_GRE_1','8407');
INSERT INTO book_word VALUES(13149,'unassuming','chuguo_GRE_1','12533');
INSERT INTO book_word VALUES(13150,'chortle','chuguo_GRE_1','14787');
INSERT INTO book_word VALUES(13151,'extenuate','chuguo_GRE_1','15577');
INSERT INTO book_word VALUES(13152,'lingual','chuguo_GRE_1','16261');
INSERT INTO book_word VALUES(13153,'committed','chuguo_GRE_1','9992');
INSERT INTO book_word VALUES(13154,'memoir','chuguo_GRE_1','11417');
INSERT INTO book_word VALUES(13155,'infiltrate','chuguo_GRE_1','8871');
INSERT INTO book_word VALUES(13156,'superfluous','chuguo_GRE_1','8189');
INSERT INTO book_word VALUES(13157,'hallucination','chuguo_GRE_1','8825');
INSERT INTO book_word VALUES(13158,'humor','chuguo_GRE_1','4068');
INSERT INTO book_word VALUES(13159,'lard','chuguo_GRE_1','8916');
INSERT INTO book_word VALUES(13160,'hypertension','chuguo_GRE_1','8843');
INSERT INTO book_word VALUES(13161,'roughen','chuguo_GRE_1','11994');
INSERT INTO book_word VALUES(13162,'protocol','chuguo_GRE_1','9105');
INSERT INTO book_word VALUES(13163,'retrieve','chuguo_GRE_1','8420');
INSERT INTO book_word VALUES(13164,'usurp','chuguo_GRE_1','12612');
INSERT INTO book_word VALUES(13165,'request','chuguo_GRE_1','2982');
INSERT INTO book_word VALUES(13166,'cabinet','chuguo_GRE_1','5856');
INSERT INTO book_word VALUES(13167,'drench','chuguo_GRE_1','8718');
INSERT INTO book_word VALUES(13168,'appropriation','chuguo_GRE_1','13660');
INSERT INTO book_word VALUES(13169,'authenticate','chuguo_GRE_1','14044');
INSERT INTO book_word VALUES(13170,'pellucid','chuguo_GRE_1','14348');
INSERT INTO book_word VALUES(13171,'asteroid','chuguo_GRE_1','14500');
INSERT INTO book_word VALUES(13172,'quarry','chuguo_GRE_1','11794');
INSERT INTO book_word VALUES(13173,'commune','chuguo_GRE_1','9993');
INSERT INTO book_word VALUES(13174,'unique','chuguo_GRE_1','813');
INSERT INTO book_word VALUES(13175,'granulate','chuguo_GRE_1','15122');
INSERT INTO book_word VALUES(13176,'mandatory','chuguo_GRE_1','8939');
INSERT INTO book_word VALUES(13177,'esoteric','chuguo_GRE_1','10517');
INSERT INTO book_word VALUES(13178,'withstand','chuguo_GRE_1','5845');
INSERT INTO book_word VALUES(13179,'maximize','chuguo_GRE_1','8945');
INSERT INTO book_word VALUES(13180,'theoretical','chuguo_GRE_1','3471');
INSERT INTO book_word VALUES(13181,'scope','chuguo_GRE_1','5086');
INSERT INTO book_word VALUES(13182,'coalition','chuguo_GRE_1','8386');
INSERT INTO book_word VALUES(13183,'superintend','chuguo_GRE_1','12339');
INSERT INTO book_word VALUES(13184,'console','chuguo_GRE_1','7785');
INSERT INTO book_word VALUES(13185,'browse','chuguo_GRE_1','8250');
INSERT INTO book_word VALUES(13186,'generate','chuguo_GRE_1','5467');
INSERT INTO book_word VALUES(13187,'lounge','chuguo_GRE_1','4395');
INSERT INTO book_word VALUES(13188,'prehistoric','chuguo_GRE_1','11740');
INSERT INTO book_word VALUES(13189,'combustible','chuguo_GRE_1','12741');
INSERT INTO book_word VALUES(13190,'toy','chuguo_GRE_1','3546');
INSERT INTO book_word VALUES(13191,'ensemble','chuguo_GRE_1','10482');
INSERT INTO book_word VALUES(13192,'enmity','chuguo_GRE_1','10477');
INSERT INTO book_word VALUES(13193,'dictator','chuguo_GRE_1','7399');
INSERT INTO book_word VALUES(13194,'recant','chuguo_GRE_1','15166');
INSERT INTO book_word VALUES(13195,'cede','chuguo_GRE_1','9905');
INSERT INTO book_word VALUES(13196,'perquisite','chuguo_GRE_1','15041');
INSERT INTO book_word VALUES(13197,'magnanimous','chuguo_GRE_1','11355');
INSERT INTO book_word VALUES(13198,'scare','chuguo_GRE_1','203');
INSERT INTO book_word VALUES(13199,'crafty','chuguo_GRE_1','12779');
INSERT INTO book_word VALUES(13200,'solidify','chuguo_GRE_1','6821');
INSERT INTO book_word VALUES(13201,'striking','chuguo_GRE_1','7887');
INSERT INTO book_word VALUES(13202,'incorrigible','chuguo_GRE_1','15218');
INSERT INTO book_word VALUES(13203,'cane','chuguo_GRE_1','6625');
INSERT INTO book_word VALUES(13204,'peril','chuguo_GRE_1','7330');
INSERT INTO book_word VALUES(13205,'insolence','chuguo_GRE_1','14982');
INSERT INTO book_word VALUES(13206,'billing','chuguo_GRE_1','16606');
INSERT INTO book_word VALUES(13207,'periphery','chuguo_GRE_1','11673');
INSERT INTO book_word VALUES(13208,'differentiate','chuguo_GRE_1','8187');
INSERT INTO book_word VALUES(13209,'conjoin','chuguo_GRE_1','8633');
INSERT INTO book_word VALUES(13210,'amnesty','chuguo_GRE_1','9607');
INSERT INTO book_word VALUES(13211,'thespian','chuguo_GRE_1','14582');
INSERT INTO book_word VALUES(13212,'forthright','chuguo_GRE_1','10733');
INSERT INTO book_word VALUES(13213,'chirp','chuguo_GRE_1','9929');
INSERT INTO book_word VALUES(13214,'amend','chuguo_GRE_1','8148');
INSERT INTO book_word VALUES(13215,'enchant','chuguo_GRE_1','7361');
INSERT INTO book_word VALUES(13216,'sensible','chuguo_GRE_1','5064');
INSERT INTO book_word VALUES(13217,'harmony','chuguo_GRE_1','4165');
INSERT INTO book_word VALUES(13218,'lathe','chuguo_GRE_1','6801');
INSERT INTO book_word VALUES(13219,'jeopardize','chuguo_GRE_1','8905');
INSERT INTO book_word VALUES(13220,'valve','chuguo_GRE_1','7348');
INSERT INTO book_word VALUES(13221,'fig','chuguo_GRE_1','10651');
INSERT INTO book_word VALUES(13222,'hem','chuguo_GRE_1','10930');
INSERT INTO book_word VALUES(13223,'flinch','chuguo_GRE_1','10687');
INSERT INTO book_word VALUES(13224,'hamstring','chuguo_GRE_1','10876');
INSERT INTO book_word VALUES(13225,'escort','chuguo_GRE_1','7807');
INSERT INTO book_word VALUES(13226,'monopoly','chuguo_GRE_1','6807');
INSERT INTO book_word VALUES(13227,'revelry','chuguo_GRE_1','15232');
INSERT INTO book_word VALUES(13228,'glee','chuguo_GRE_1','10815');
INSERT INTO book_word VALUES(13229,'announce','chuguo_GRE_1','971');
INSERT INTO book_word VALUES(13230,'nebulous','chuguo_GRE_1','11508');
INSERT INTO book_word VALUES(13231,'verbatim','chuguo_GRE_1','13125');
INSERT INTO book_word VALUES(13232,'mallet','chuguo_GRE_1','13802');
INSERT INTO book_word VALUES(13233,'dogmatism','chuguo_GRE_1','16251');
INSERT INTO book_word VALUES(13234,'yen','chuguo_GRE_1','15631');
INSERT INTO book_word VALUES(13235,'befuddle','chuguo_GRE_1','15687');
INSERT INTO book_word VALUES(13236,'gentle','chuguo_GRE_1','4040');
INSERT INTO book_word VALUES(13237,'contentious','chuguo_GRE_1','15267');
INSERT INTO book_word VALUES(13238,'rational','chuguo_GRE_1','5236');
INSERT INTO book_word VALUES(13239,'batch','chuguo_GRE_1','8205');
INSERT INTO book_word VALUES(13240,'resurgence','chuguo_GRE_1','16039');
INSERT INTO book_word VALUES(13241,'pulverize','chuguo_GRE_1','14464');
INSERT INTO book_word VALUES(13242,'originality','chuguo_GRE_1','9016');
INSERT INTO book_word VALUES(13243,'catharsis','chuguo_GRE_1','15448');
INSERT INTO book_word VALUES(13244,'diva','chuguo_GRE_1','14591');
INSERT INTO book_word VALUES(13245,'discredit','chuguo_GRE_1','10306');
INSERT INTO book_word VALUES(13246,'restorative','chuguo_GRE_1','15781');
INSERT INTO book_word VALUES(13247,'awkward','chuguo_GRE_1','3900');
INSERT INTO book_word VALUES(13248,'precede','chuguo_GRE_1','6662');
INSERT INTO book_word VALUES(13249,'gloss','chuguo_GRE_1','10820');
INSERT INTO book_word VALUES(13250,'giddy','chuguo_GRE_1','9397');
INSERT INTO book_word VALUES(13251,'epicure','chuguo_GRE_1','14792');
INSERT INTO book_word VALUES(13252,'caulk','chuguo_GRE_1','15608');
INSERT INTO book_word VALUES(13253,'judicial','chuguo_GRE_1','8369');
INSERT INTO book_word VALUES(13254,'blight','chuguo_GRE_1','14868');
INSERT INTO book_word VALUES(13255,'charlatan','chuguo_GRE_1','15112');
INSERT INTO book_word VALUES(13256,'composer','chuguo_GRE_1','7181');
INSERT INTO book_word VALUES(13257,'specialize','chuguo_GRE_1','5090');
INSERT INTO book_word VALUES(13258,'demure','chuguo_GRE_1','15639');
INSERT INTO book_word VALUES(13259,'knave','chuguo_GRE_1','14849');
INSERT INTO book_word VALUES(13260,'bewildering','chuguo_GRE_1','18084');
INSERT INTO book_word VALUES(13261,'superlative','chuguo_GRE_1','12341');
INSERT INTO book_word VALUES(13262,'craft','chuguo_GRE_1','4696');
INSERT INTO book_word VALUES(13263,'inhabitant','chuguo_GRE_1','6159');
INSERT INTO book_word VALUES(13264,'vanquish','chuguo_GRE_1','9323');
INSERT INTO book_word VALUES(13265,'plaza','chuguo_GRE_1','11704');
INSERT INTO book_word VALUES(13266,'indolent','chuguo_GRE_1','11127');
INSERT INTO book_word VALUES(13267,'retrace','chuguo_GRE_1','16501');
INSERT INTO book_word VALUES(13268,'delta','chuguo_GRE_1','10206');
INSERT INTO book_word VALUES(13269,'tornado','chuguo_GRE_1','12466');
INSERT INTO book_word VALUES(13270,'carnage','chuguo_GRE_1','9888');
INSERT INTO book_word VALUES(13271,'facade','chuguo_GRE_1','10585');
INSERT INTO book_word VALUES(13272,'refugee','chuguo_GRE_1','7870');
INSERT INTO book_word VALUES(13273,'convict','chuguo_GRE_1','8221');
INSERT INTO book_word VALUES(13274,'convince','chuguo_GRE_1','567');
INSERT INTO book_word VALUES(13275,'tautological','chuguo_GRE_1','15300');
INSERT INTO book_word VALUES(13276,'variance','chuguo_GRE_1','14221');
INSERT INTO book_word VALUES(13277,'adjust','chuguo_GRE_1','876');
INSERT INTO book_word VALUES(13278,'biography','chuguo_GRE_1','1161');
INSERT INTO book_word VALUES(13279,'gum','chuguo_GRE_1','6032');
INSERT INTO book_word VALUES(13280,'mortify','chuguo_GRE_1','7953');
INSERT INTO book_word VALUES(13281,'compatible','chuguo_GRE_1','7644');
INSERT INTO book_word VALUES(13282,'humble','chuguo_GRE_1','5999');
INSERT INTO book_word VALUES(13283,'genesis','chuguo_GRE_1','10790');
INSERT INTO book_word VALUES(13284,'access','chuguo_GRE_1','395');
INSERT INTO book_word VALUES(13285,'optimum','chuguo_GRE_1','7203');
INSERT INTO book_word VALUES(13286,'testimony','chuguo_GRE_1','8115');
INSERT INTO book_word VALUES(13287,'expiration','chuguo_GRE_1','8768');
INSERT INTO book_word VALUES(13288,'muffle','chuguo_GRE_1','11485');
INSERT INTO book_word VALUES(13289,'precipitation','chuguo_GRE_1','9087');
INSERT INTO book_word VALUES(13290,'chef','chuguo_GRE_1','4270');
INSERT INTO book_word VALUES(13291,'enthrall','chuguo_GRE_1','10489');
INSERT INTO book_word VALUES(13292,'soil','chuguo_GRE_1','4017');
INSERT INTO book_word VALUES(13293,'microscope','chuguo_GRE_1','2454');
INSERT INTO book_word VALUES(13294,'hierarchy','chuguo_GRE_1','8209');
INSERT INTO book_word VALUES(13295,'vermin','chuguo_GRE_1','9328');
INSERT INTO book_word VALUES(13296,'obstacle','chuguo_GRE_1','5838');
INSERT INTO book_word VALUES(13297,'endemic','chuguo_GRE_1','8743');
INSERT INTO book_word VALUES(13298,'touchstone','chuguo_GRE_1','14724');
INSERT INTO book_word VALUES(13299,'invidious','chuguo_GRE_1','11229');
INSERT INTO book_word VALUES(13300,'bequeath','chuguo_GRE_1','9780');
INSERT INTO book_word VALUES(13301,'carillon','chuguo_GRE_1','14899');
INSERT INTO book_word VALUES(13302,'saunter','chuguo_GRE_1','12044');
INSERT INTO book_word VALUES(13303,'exculpate','chuguo_GRE_1','15016');
INSERT INTO book_word VALUES(13304,'sonata','chuguo_GRE_1','12214');
INSERT INTO book_word VALUES(13305,'exacting','chuguo_GRE_1','13925');
INSERT INTO book_word VALUES(13306,'hedge','chuguo_GRE_1','5916');
INSERT INTO book_word VALUES(13307,'ferry','chuguo_GRE_1','1830');
INSERT INTO book_word VALUES(13308,'flicker','chuguo_GRE_1','8786');
INSERT INTO book_word VALUES(13309,'stalwart','chuguo_GRE_1','8237');
INSERT INTO book_word VALUES(13310,'ambiguity','chuguo_GRE_1','9599');
INSERT INTO book_word VALUES(13311,'trilogy','chuguo_GRE_1','12499');
INSERT INTO book_word VALUES(13312,'mollify','chuguo_GRE_1','11454');
INSERT INTO book_word VALUES(13313,'mammoth','chuguo_GRE_1','11368');
INSERT INTO book_word VALUES(13314,'intoxicate','chuguo_GRE_1','11217');
INSERT INTO book_word VALUES(13315,'instructive','chuguo_GRE_1','11187');
INSERT INTO book_word VALUES(13316,'bigot','chuguo_GRE_1','9783');
INSERT INTO book_word VALUES(13317,'ethos','chuguo_GRE_1','10527');
INSERT INTO book_word VALUES(13318,'atrocity','chuguo_GRE_1','9701');
INSERT INTO book_word VALUES(13319,'tangential','chuguo_GRE_1','14893');
INSERT INTO book_word VALUES(13320,'diagram','chuguo_GRE_1','4315');
INSERT INTO book_word VALUES(13321,'remunerative','chuguo_GRE_1','14350');
INSERT INTO book_word VALUES(13322,'amalgamate','chuguo_GRE_1','12920');
INSERT INTO book_word VALUES(13323,'osseous','chuguo_GRE_1','15427');
INSERT INTO book_word VALUES(13324,'deplore','chuguo_GRE_1','10225');
INSERT INTO book_word VALUES(13325,'versatile','chuguo_GRE_1','6923');
INSERT INTO book_word VALUES(13326,'irreducible','chuguo_GRE_1','11239');
INSERT INTO book_word VALUES(13327,'mania','chuguo_GRE_1','11375');
INSERT INTO book_word VALUES(13328,'fortitude','chuguo_GRE_1','12858');
INSERT INTO book_word VALUES(13329,'tractable','chuguo_GRE_1','12477');
INSERT INTO book_word VALUES(13330,'edify','chuguo_GRE_1','15031');
INSERT INTO book_word VALUES(13331,'list','chuguo_GRE_1','2348');
INSERT INTO book_word VALUES(13332,'accord','chuguo_GRE_1','5609');
INSERT INTO book_word VALUES(13333,'forfeit','chuguo_GRE_1','9445');
INSERT INTO book_word VALUES(13334,'fatal','chuguo_GRE_1','608');
INSERT INTO book_word VALUES(13335,'mortar','chuguo_GRE_1','11474');
INSERT INTO book_word VALUES(13336,'fallacious','chuguo_GRE_1','10594');
INSERT INTO book_word VALUES(13337,'musty','chuguo_GRE_1','15160');
INSERT INTO book_word VALUES(13338,'cartographer','chuguo_GRE_1','14586');
INSERT INTO book_word VALUES(13339,'mottled','chuguo_GRE_1','14823');
INSERT INTO book_word VALUES(13340,'tag','chuguo_GRE_1','6174');
INSERT INTO book_word VALUES(13341,'literate','chuguo_GRE_1','327');
INSERT INTO book_word VALUES(13342,'superficial','chuguo_GRE_1','6589');
INSERT INTO book_word VALUES(13343,'refectory','chuguo_GRE_1','14750');
INSERT INTO book_word VALUES(13344,'trident','chuguo_GRE_1','15200');
INSERT INTO book_word VALUES(13345,'pertinent','chuguo_GRE_1','7379');
INSERT INTO book_word VALUES(13346,'figurative','chuguo_GRE_1','10653');
INSERT INTO book_word VALUES(13347,'reconnaissance','chuguo_GRE_1','11857');
INSERT INTO book_word VALUES(13348,'wholesome','chuguo_GRE_1','7628');
INSERT INTO book_word VALUES(13349,'entry','chuguo_GRE_1','593');
INSERT INTO book_word VALUES(13350,'blueprint','chuguo_GRE_1','8435');
INSERT INTO book_word VALUES(13351,'prevail','chuguo_GRE_1','5532');
INSERT INTO book_word VALUES(13352,'virtuoso','chuguo_GRE_1','15473');
INSERT INTO book_word VALUES(13353,'traverse','chuguo_GRE_1','6918');
INSERT INTO book_word VALUES(13354,'industrious','chuguo_GRE_1','7827');
INSERT INTO book_word VALUES(13355,'accurate','chuguo_GRE_1','6453');
INSERT INTO book_word VALUES(13356,'sidle','chuguo_GRE_1','12155');
INSERT INTO book_word VALUES(13357,'kidney','chuguo_GRE_1','7720');
INSERT INTO book_word VALUES(13358,'odyssey','chuguo_GRE_1','14605');
INSERT INTO book_word VALUES(13359,'sultry','chuguo_GRE_1','12331');
INSERT INTO book_word VALUES(13360,'gargantuan','chuguo_GRE_1','15506');
INSERT INTO book_word VALUES(13361,'extemporaneous','chuguo_GRE_1','14565');
INSERT INTO book_word VALUES(13362,'inkling','chuguo_GRE_1','11173');
INSERT INTO book_word VALUES(13363,'potpourri','chuguo_GRE_1','14432');
INSERT INTO book_word VALUES(13364,'limited','chuguo_GRE_1','6405');
INSERT INTO book_word VALUES(13365,'tepid','chuguo_GRE_1','12421');
INSERT INTO book_word VALUES(13366,'hide','chuguo_GRE_1','4167');
INSERT INTO book_word VALUES(13367,'heresy','chuguo_GRE_1','10940');
INSERT INTO book_word VALUES(13368,'dwarf','chuguo_GRE_1','7802');
INSERT INTO book_word VALUES(13369,'reagent','chuguo_GRE_1','9133');
INSERT INTO book_word VALUES(13370,'calamity','chuguo_GRE_1','9424');
INSERT INTO book_word VALUES(13371,'duet','chuguo_GRE_1','10398');
INSERT INTO book_word VALUES(13372,'compassionate','chuguo_GRE_1','9996');
INSERT INTO book_word VALUES(13373,'circumstantial','chuguo_GRE_1','9947');
INSERT INTO book_word VALUES(13374,'extant','chuguo_GRE_1','10571');
INSERT INTO book_word VALUES(13375,'sincere','chuguo_GRE_1','6343');
INSERT INTO book_word VALUES(13376,'adjacent','chuguo_GRE_1','6678');
INSERT INTO book_word VALUES(13377,'beam','chuguo_GRE_1','1114');
INSERT INTO book_word VALUES(13378,'susceptible','chuguo_GRE_1','8368');
INSERT INTO book_word VALUES(13379,'silt','chuguo_GRE_1','12161');
INSERT INTO book_word VALUES(13380,'fabric','chuguo_GRE_1','5340');
INSERT INTO book_word VALUES(13381,'forestall','chuguo_GRE_1','10726');
INSERT INTO book_word VALUES(13382,'canopy','chuguo_GRE_1','9871');
INSERT INTO book_word VALUES(13383,'nestle','chuguo_GRE_1','16268');
INSERT INTO book_word VALUES(13384,'largess','chuguo_GRE_1','14535');
INSERT INTO book_word VALUES(13385,'factual','chuguo_GRE_1','8139');
INSERT INTO book_word VALUES(13386,'outline','chuguo_GRE_1','4425');
INSERT INTO book_word VALUES(13387,'legacy','chuguo_GRE_1','8370');
INSERT INTO book_word VALUES(13388,'vendor','chuguo_GRE_1','13123');
INSERT INTO book_word VALUES(13389,'prudent','chuguo_GRE_1','7532');
INSERT INTO book_word VALUES(13390,'conscientious','chuguo_GRE_1','8025');
INSERT INTO book_word VALUES(13391,'lout','chuguo_GRE_1','15294');
INSERT INTO book_word VALUES(13392,'luminary','chuguo_GRE_1','14512');
INSERT INTO book_word VALUES(13393,'overbearing','chuguo_GRE_1','15428');
INSERT INTO book_word VALUES(13394,'cohabit','chuguo_GRE_1','15266');
INSERT INTO book_word VALUES(13395,'rectangle','chuguo_GRE_1','2946');
INSERT INTO book_word VALUES(13396,'dissident','chuguo_GRE_1','10331');
INSERT INTO book_word VALUES(13397,'boor','chuguo_GRE_1','14655');
INSERT INTO book_word VALUES(13398,'detain','chuguo_GRE_1','7398');
INSERT INTO book_word VALUES(13399,'rip','chuguo_GRE_1','7871');
INSERT INTO book_word VALUES(13400,'macerate','chuguo_GRE_1','15423');
INSERT INTO book_word VALUES(13401,'germicide','chuguo_GRE_1','8814');
INSERT INTO book_word VALUES(13402,'falter','chuguo_GRE_1','10597');
INSERT INTO book_word VALUES(13403,'bid','chuguo_GRE_1','1155');
INSERT INTO book_word VALUES(13404,'germinate','chuguo_GRE_1','8815');
INSERT INTO book_word VALUES(13405,'nil','chuguo_GRE_1','8988');
INSERT INTO book_word VALUES(13406,'definition','chuguo_GRE_1','5935');
INSERT INTO book_word VALUES(13407,'gaze','chuguo_GRE_1','6283');
INSERT INTO book_word VALUES(13408,'significant','chuguo_GRE_1','5325');
INSERT INTO book_word VALUES(13409,'affable','chuguo_GRE_1','9551');
INSERT INTO book_word VALUES(13410,'frisky','chuguo_GRE_1','13717');
INSERT INTO book_word VALUES(13411,'designer','chuguo_GRE_1','307');
INSERT INTO book_word VALUES(13412,'expel','chuguo_GRE_1','6736');
INSERT INTO book_word VALUES(13413,'scour','chuguo_GRE_1','12066');
INSERT INTO book_word VALUES(13414,'strife','chuguo_GRE_1','7344');
INSERT INTO book_word VALUES(13415,'impassioned','chuguo_GRE_1','11055');
INSERT INTO book_word VALUES(13416,'malignant','chuguo_GRE_1','8276');
INSERT INTO book_word VALUES(13417,'vivacious','chuguo_GRE_1','14356');
INSERT INTO book_word VALUES(13418,'riveting','chuguo_GRE_1','15623');
INSERT INTO book_word VALUES(13419,'hoe','chuguo_GRE_1','7262');
INSERT INTO book_word VALUES(13420,'suture','chuguo_GRE_1','9266');
INSERT INTO book_word VALUES(13421,'doctrinaire','chuguo_GRE_1','15503');
INSERT INTO book_word VALUES(13422,'wit','chuguo_GRE_1','5190');
INSERT INTO book_word VALUES(13423,'strident','chuguo_GRE_1','12300');
INSERT INTO book_word VALUES(13424,'palpable','chuguo_GRE_1','11615');
INSERT INTO book_word VALUES(13425,'gambol','chuguo_GRE_1','15505');
INSERT INTO book_word VALUES(13426,'indicate','chuguo_GRE_1','2204');
INSERT INTO book_word VALUES(13427,'toxic','chuguo_GRE_1','8477');
INSERT INTO book_word VALUES(13428,'influx','chuguo_GRE_1','11156');
INSERT INTO book_word VALUES(13429,'profuse','chuguo_GRE_1','9100');
INSERT INTO book_word VALUES(13430,'poster','chuguo_GRE_1','723');
INSERT INTO book_word VALUES(13431,'overstate','chuguo_GRE_1','12768');
INSERT INTO book_word VALUES(13432,'pregnant','chuguo_GRE_1','3929');
INSERT INTO book_word VALUES(13433,'cessation','chuguo_GRE_1','8603');
INSERT INTO book_word VALUES(13434,'atrocious','chuguo_GRE_1','9700');
INSERT INTO book_word VALUES(13435,'warrant','chuguo_GRE_1','7173');
INSERT INTO book_word VALUES(13436,'burrow','chuguo_GRE_1','13258');
INSERT INTO book_word VALUES(13437,'render','chuguo_GRE_1','6561');
INSERT INTO book_word VALUES(13438,'libel','chuguo_GRE_1','14119');
INSERT INTO book_word VALUES(13439,'implicit','chuguo_GRE_1','7943');
INSERT INTO book_word VALUES(13440,'muddy','chuguo_GRE_1','2516');
INSERT INTO book_word VALUES(13441,'gratify','chuguo_GRE_1','10840');
INSERT INTO book_word VALUES(13442,'heartrending','chuguo_GRE_1','10914');
INSERT INTO book_word VALUES(13443,'shuttle','chuguo_GRE_1','394');
INSERT INTO book_word VALUES(13444,'filial','chuguo_GRE_1','13007');
INSERT INTO book_word VALUES(13445,'additive','chuguo_GRE_1','9526');
INSERT INTO book_word VALUES(13446,'inane','chuguo_GRE_1','14292');
INSERT INTO book_word VALUES(13447,'slippery','chuguo_GRE_1','4949');
INSERT INTO book_word VALUES(13448,'austerity','chuguo_GRE_1','9711');
INSERT INTO book_word VALUES(13449,'scurvy','chuguo_GRE_1','9186');
INSERT INTO book_word VALUES(13450,'gallant','chuguo_GRE_1','10779');
INSERT INTO book_word VALUES(13451,'stifle','chuguo_GRE_1','9472');
INSERT INTO book_word VALUES(13452,'apparent','chuguo_GRE_1','991');
INSERT INTO book_word VALUES(13453,'withdraw','chuguo_GRE_1','4573');
INSERT INTO book_word VALUES(13454,'foul','chuguo_GRE_1','298');
INSERT INTO book_word VALUES(13455,'accompaniment','chuguo_GRE_1','9505');
INSERT INTO book_word VALUES(13456,'overexposure','chuguo_GRE_1','18133');
INSERT INTO book_word VALUES(13457,'pillory','chuguo_GRE_1','14638');
INSERT INTO book_word VALUES(13458,'motto','chuguo_GRE_1','2503');
INSERT INTO book_word VALUES(13459,'linen','chuguo_GRE_1','5022');
INSERT INTO book_word VALUES(13460,'prominent','chuguo_GRE_1','4881');
INSERT INTO book_word VALUES(13461,'chancellor','chuguo_GRE_1','8322');
INSERT INTO book_word VALUES(13462,'ensign','chuguo_GRE_1','10484');
INSERT INTO book_word VALUES(13463,'screw','chuguo_GRE_1','4971');
INSERT INTO book_word VALUES(13464,'appliance','chuguo_GRE_1','5985');
INSERT INTO book_word VALUES(13465,'fiscal','chuguo_GRE_1','10671');
INSERT INTO book_word VALUES(13466,'pushy','chuguo_GRE_1','14543');
INSERT INTO book_word VALUES(13467,'reimburse','chuguo_GRE_1','11888');
INSERT INTO book_word VALUES(13468,'dabble','chuguo_GRE_1','15480');
INSERT INTO book_word VALUES(13469,'hive','chuguo_GRE_1','2128');
INSERT INTO book_word VALUES(13470,'centrifugal','chuguo_GRE_1','14445');
INSERT INTO book_word VALUES(13471,'vulgar','chuguo_GRE_1','7115');
INSERT INTO book_word VALUES(13472,'timidity','chuguo_GRE_1','12451');
INSERT INTO book_word VALUES(13473,'incumbent','chuguo_GRE_1','11107');
INSERT INTO book_word VALUES(13474,'felony','chuguo_GRE_1','10619');
INSERT INTO book_word VALUES(13475,'pistol','chuguo_GRE_1','6550');
INSERT INTO book_word VALUES(13476,'gustatory','chuguo_GRE_1','14290');
INSERT INTO book_word VALUES(13477,'spartan','chuguo_GRE_1','14515');
INSERT INTO book_word VALUES(13478,'chaos','chuguo_GRE_1','4021');
INSERT INTO book_word VALUES(13479,'comatose','chuguo_GRE_1','14506');
INSERT INTO book_word VALUES(13480,'amputate','chuguo_GRE_1','8497');
INSERT INTO book_word VALUES(13481,'productivity','chuguo_GRE_1','7587');
INSERT INTO book_word VALUES(13482,'compulsion','chuguo_GRE_1','12715');
INSERT INTO book_word VALUES(13483,'sentry','chuguo_GRE_1','12104');
INSERT INTO book_word VALUES(13484,'archaeology','chuguo_GRE_1','8514');
INSERT INTO book_word VALUES(13485,'bead','chuguo_GRE_1','7353');
INSERT INTO book_word VALUES(13486,'sulky','chuguo_GRE_1','12328');
INSERT INTO book_word VALUES(13487,'amnesia','chuguo_GRE_1','9606');
INSERT INTO book_word VALUES(13488,'orchestra','chuguo_GRE_1','5081');
INSERT INTO book_word VALUES(13489,'pottery','chuguo_GRE_1','9085');
INSERT INTO book_word VALUES(13490,'condense','chuguo_GRE_1','6205');
INSERT INTO book_word VALUES(13491,'baffle','chuguo_GRE_1','7352');
INSERT INTO book_word VALUES(13492,'luxurious','chuguo_GRE_1','6652');
INSERT INTO book_word VALUES(13493,'contain','chuguo_GRE_1','4059');
INSERT INTO book_word VALUES(13494,'uninitiated','chuguo_GRE_1','16217');
INSERT INTO book_word VALUES(13495,'congruent','chuguo_GRE_1','10030');
INSERT INTO book_word VALUES(13496,'residual','chuguo_GRE_1','6908');
INSERT INTO book_word VALUES(13497,'halo','chuguo_GRE_1','12887');
INSERT INTO book_word VALUES(13498,'spangle','chuguo_GRE_1','13352');
INSERT INTO book_word VALUES(13499,'transmit','chuguo_GRE_1','5482');
INSERT INTO book_word VALUES(13500,'toss','chuguo_GRE_1','4664');
INSERT INTO book_word VALUES(13501,'sonorous','chuguo_GRE_1','15098');
INSERT INTO book_word VALUES(13502,'blast','chuguo_GRE_1','5852');
INSERT INTO book_word VALUES(13503,'beet','chuguo_GRE_1','9767');
INSERT INTO book_word VALUES(13504,'recompense','chuguo_GRE_1','11856');
INSERT INTO book_word VALUES(13505,'unrequited','chuguo_GRE_1','14895');
INSERT INTO book_word VALUES(13506,'burgeon','chuguo_GRE_1','13545');
INSERT INTO book_word VALUES(13507,'purify','chuguo_GRE_1','6557');
INSERT INTO book_word VALUES(13508,'dehydrate','chuguo_GRE_1','10194');
INSERT INTO book_word VALUES(13509,'inflict','chuguo_GRE_1','8876');
INSERT INTO book_word VALUES(13510,'profligate','chuguo_GRE_1','14576');
INSERT INTO book_word VALUES(13511,'imitation','chuguo_GRE_1','7732');
INSERT INTO book_word VALUES(13512,'hybrid','chuguo_GRE_1','12834');
INSERT INTO book_word VALUES(13513,'wily','chuguo_GRE_1','12695');
INSERT INTO book_word VALUES(13514,'magnify','chuguo_GRE_1','7835');
INSERT INTO book_word VALUES(13515,'sack','chuguo_GRE_1','6172');
INSERT INTO book_word VALUES(13516,'apotheosis','chuguo_GRE_1','14478');
INSERT INTO book_word VALUES(13517,'rejuvenate','chuguo_GRE_1','11892');
INSERT INTO book_word VALUES(13518,'stray','chuguo_GRE_1','7107');
INSERT INTO book_word VALUES(13519,'counterpart','chuguo_GRE_1','8028');
INSERT INTO book_word VALUES(13520,'interjection','chuguo_GRE_1','12838');
INSERT INTO book_word VALUES(13521,'delectable','chuguo_GRE_1','13735');
INSERT INTO book_word VALUES(13522,'expire','chuguo_GRE_1','6882');
INSERT INTO book_word VALUES(13523,'decompose','chuguo_GRE_1','7553');
INSERT INTO book_word VALUES(13524,'venal','chuguo_GRE_1','14830');
INSERT INTO book_word VALUES(13525,'salvage','chuguo_GRE_1','9175');
INSERT INTO book_word VALUES(13526,'disarray','chuguo_GRE_1','10295');
INSERT INTO book_word VALUES(13527,'concede','chuguo_GRE_1','8337');
INSERT INTO book_word VALUES(13528,'deify','chuguo_GRE_1','10195');
INSERT INTO book_word VALUES(13529,'filigree','chuguo_GRE_1','15543');
INSERT INTO book_word VALUES(13530,'polarity','chuguo_GRE_1','7051');
INSERT INTO book_word VALUES(13531,'inexorable','chuguo_GRE_1','11141');
INSERT INTO book_word VALUES(13532,'longevity','chuguo_GRE_1','9417');
INSERT INTO book_word VALUES(13533,'whit','chuguo_GRE_1','14497');
INSERT INTO book_word VALUES(13534,'elude','chuguo_GRE_1','10442');
INSERT INTO book_word VALUES(13535,'hallmark','chuguo_GRE_1','10872');
INSERT INTO book_word VALUES(13536,'acclimate','chuguo_GRE_1','14864');
INSERT INTO book_word VALUES(13537,'astringent','chuguo_GRE_1','15344');
INSERT INTO book_word VALUES(13538,'overrule','chuguo_GRE_1','11603');
INSERT INTO book_word VALUES(13539,'apprehensive','chuguo_GRE_1','15603');
INSERT INTO book_word VALUES(13540,'aureole','chuguo_GRE_1','14555');
INSERT INTO book_word VALUES(13541,'skiff','chuguo_GRE_1','14641');
INSERT INTO book_word VALUES(13542,'peddle','chuguo_GRE_1','11657');
INSERT INTO book_word VALUES(13543,'cadaver','chuguo_GRE_1','14334');
INSERT INTO book_word VALUES(13544,'fret','chuguo_GRE_1','6987');
INSERT INTO book_word VALUES(13545,'blackout','chuguo_GRE_1','12937');
INSERT INTO book_word VALUES(13546,'delicate','chuguo_GRE_1','1569');
INSERT INTO book_word VALUES(13547,'uproar','chuguo_GRE_1','7390');
INSERT INTO book_word VALUES(13548,'jealousy','chuguo_GRE_1','7714');
INSERT INTO book_word VALUES(13549,'maternal','chuguo_GRE_1','8943');
INSERT INTO book_word VALUES(13550,'atone','chuguo_GRE_1','15415');
INSERT INTO book_word VALUES(13551,'obtrude','chuguo_GRE_1','14710');
INSERT INTO book_word VALUES(13552,'transport','chuguo_GRE_1','4557');
INSERT INTO book_word VALUES(13553,'mosquito','chuguo_GRE_1','4011');
INSERT INTO book_word VALUES(13554,'juncture','chuguo_GRE_1','8910');
INSERT INTO book_word VALUES(13555,'glaze','chuguo_GRE_1','10813');
INSERT INTO book_word VALUES(13556,'hospitable','chuguo_GRE_1','10994');
INSERT INTO book_word VALUES(13557,'awry','chuguo_GRE_1','15173');
INSERT INTO book_word VALUES(13558,'shingle','chuguo_GRE_1','13765');
INSERT INTO book_word VALUES(13559,'swill','chuguo_GRE_1','15373');
INSERT INTO book_word VALUES(13560,'barrage','chuguo_GRE_1','9749');
INSERT INTO book_word VALUES(13561,'whiff','chuguo_GRE_1','12687');
INSERT INTO book_word VALUES(13562,'cow','chuguo_GRE_1','1503');
INSERT INTO book_word VALUES(13563,'drain','chuguo_GRE_1','5992');
INSERT INTO book_word VALUES(13564,'procurement','chuguo_GRE_1','14917');
INSERT INTO book_word VALUES(13565,'firebrand','chuguo_GRE_1','10669');
INSERT INTO book_word VALUES(13566,'offensive','chuguo_GRE_1','7472');
INSERT INTO book_word VALUES(13567,'engaging','chuguo_GRE_1','13521');
INSERT INTO book_word VALUES(13568,'pare','chuguo_GRE_1','11627');
INSERT INTO book_word VALUES(13569,'survive','chuguo_GRE_1','4048');
INSERT INTO book_word VALUES(13570,'presumption','chuguo_GRE_1','9095');
INSERT INTO book_word VALUES(13571,'awe','chuguo_GRE_1','8321');
INSERT INTO book_word VALUES(13572,'upheaval','chuguo_GRE_1','12603');
INSERT INTO book_word VALUES(13573,'oligarchy','chuguo_GRE_1','15586');
INSERT INTO book_word VALUES(13574,'innovation','chuguo_GRE_1','7651');
INSERT INTO book_word VALUES(13575,'explicate','chuguo_GRE_1','14596');
INSERT INTO book_word VALUES(13576,'genetic','chuguo_GRE_1','8309');
INSERT INTO book_word VALUES(13577,'instantaneous','chuguo_GRE_1','7828');
INSERT INTO book_word VALUES(13578,'unprepossessing','chuguo_GRE_1','15236');
INSERT INTO book_word VALUES(13579,'disrepute','chuguo_GRE_1','10328');
INSERT INTO book_word VALUES(13580,'rehearse','chuguo_GRE_1','11887');
INSERT INTO book_word VALUES(13581,'wreathe','chuguo_GRE_1','12704');
INSERT INTO book_word VALUES(13582,'razor','chuguo_GRE_1','3935');
INSERT INTO book_word VALUES(13583,'contrite','chuguo_GRE_1','14871');
INSERT INTO book_word VALUES(13584,'summon','chuguo_GRE_1','7541');
INSERT INTO book_word VALUES(13585,'weather','chuguo_GRE_1','3725');
INSERT INTO book_word VALUES(13586,'groan','chuguo_GRE_1','5165');
INSERT INTO book_word VALUES(13587,'vitriolic','chuguo_GRE_1','15439');
INSERT INTO book_word VALUES(13588,'novelty','chuguo_GRE_1','6951');
INSERT INTO book_word VALUES(13589,'cauterize','chuguo_GRE_1','14834');
INSERT INTO book_word VALUES(13590,'cape','chuguo_GRE_1','7771');
INSERT INTO book_word VALUES(13591,'sensitivity','chuguo_GRE_1','7219');
INSERT INTO book_word VALUES(13592,'undulate','chuguo_GRE_1','12554');
INSERT INTO book_word VALUES(13593,'royalty','chuguo_GRE_1','7535');
INSERT INTO book_word VALUES(13594,'cataclysm','chuguo_GRE_1','15144');
INSERT INTO book_word VALUES(13595,'fetter','chuguo_GRE_1','10638');
INSERT INTO book_word VALUES(13596,'core','chuguo_GRE_1','5770');
INSERT INTO book_word VALUES(13597,'augment','chuguo_GRE_1','8154');
INSERT INTO book_word VALUES(13598,'fuss','chuguo_GRE_1','7669');
INSERT INTO book_word VALUES(13599,'anaerobic','chuguo_GRE_1','15892');
INSERT INTO book_word VALUES(13600,'notch','chuguo_GRE_1','13526');
INSERT INTO book_word VALUES(13601,'bale','chuguo_GRE_1','9732');
INSERT INTO book_word VALUES(13602,'underling','chuguo_GRE_1','12545');
INSERT INTO book_word VALUES(13603,'rowdy','chuguo_GRE_1','11996');
INSERT INTO book_word VALUES(13604,'lank','chuguo_GRE_1','14877');
INSERT INTO book_word VALUES(13605,'glutinous','chuguo_GRE_1','15676');
INSERT INTO book_word VALUES(13606,'epilogue','chuguo_GRE_1','14841');
INSERT INTO book_word VALUES(13607,'moor','chuguo_GRE_1','6896');
INSERT INTO book_word VALUES(13608,'slight','chuguo_GRE_1','4504');
INSERT INTO book_word VALUES(13609,'reserve','chuguo_GRE_1','196');
INSERT INTO book_word VALUES(13610,'beacon','chuguo_GRE_1','9760');
INSERT INTO book_word VALUES(13611,'hippopotamus','chuguo_GRE_1','12890');
INSERT INTO book_word VALUES(13612,'cherubic','chuguo_GRE_1','14656');
INSERT INTO book_word VALUES(13613,'prejudice','chuguo_GRE_1','4446');
INSERT INTO book_word VALUES(13614,'swift','chuguo_GRE_1','4533');
INSERT INTO book_word VALUES(13615,'loosen','chuguo_GRE_1','6190');
INSERT INTO book_word VALUES(13616,'lactic','chuguo_GRE_1','16026');
INSERT INTO book_word VALUES(13617,'abject','chuguo_GRE_1','9489');
INSERT INTO book_word VALUES(13618,'upsurge','chuguo_GRE_1','12610');
INSERT INTO book_word VALUES(13619,'lachrymose','chuguo_GRE_1','14876');
INSERT INTO book_word VALUES(13620,'neurology','chuguo_GRE_1','8983');
INSERT INTO book_word VALUES(13621,'incorporeal','chuguo_GRE_1','15580');
INSERT INTO book_word VALUES(13622,'ailment','chuguo_GRE_1','12918');
INSERT INTO book_word VALUES(13623,'eerie','chuguo_GRE_1','10427');
INSERT INTO book_word VALUES(13624,'imbue','chuguo_GRE_1','11047');
INSERT INTO book_word VALUES(13625,'toil','chuguo_GRE_1','12461');
INSERT INTO book_word VALUES(13626,'forensic','chuguo_GRE_1','8792');
INSERT INTO book_word VALUES(13627,'wage','chuguo_GRE_1','3694');
INSERT INTO book_word VALUES(13628,'coagulation','chuguo_GRE_1','17924');
INSERT INTO book_word VALUES(13629,'dispense','chuguo_GRE_1','8708');
INSERT INTO book_word VALUES(13630,'frustrate','chuguo_GRE_1','6886');
INSERT INTO book_word VALUES(13631,'comprehend','chuguo_GRE_1','7782');
INSERT INTO book_word VALUES(13632,'maudlin','chuguo_GRE_1','15425');
INSERT INTO book_word VALUES(13633,'ramify','chuguo_GRE_1','9124');
INSERT INTO book_word VALUES(13634,'rescind','chuguo_GRE_1','15593');
INSERT INTO book_word VALUES(13635,'suffrage','chuguo_GRE_1','12324');
INSERT INTO book_word VALUES(13636,'gregarious','chuguo_GRE_1','10844');
INSERT INTO book_word VALUES(13637,'consul','chuguo_GRE_1','7244');
INSERT INTO book_word VALUES(13638,'exuberant','chuguo_GRE_1','10581');
INSERT INTO book_word VALUES(13639,'revelation','chuguo_GRE_1','8263');
INSERT INTO book_word VALUES(13640,'regime','chuguo_GRE_1','7588');
INSERT INTO book_word VALUES(13641,'impoverish','chuguo_GRE_1','11074');
INSERT INTO book_word VALUES(13642,'underlying','chuguo_GRE_1','8166');
INSERT INTO book_word VALUES(13643,'cohesion','chuguo_GRE_1','13223');
INSERT INTO book_word VALUES(13644,'disenchant','chuguo_GRE_1','10309');
INSERT INTO book_word VALUES(13645,'tamper','chuguo_GRE_1','12387');
INSERT INTO book_word VALUES(13646,'conciliate','chuguo_GRE_1','10008');
INSERT INTO book_word VALUES(13647,'debar','chuguo_GRE_1','15315');
INSERT INTO book_word VALUES(13648,'ethnic','chuguo_GRE_1','8457');
INSERT INTO book_word VALUES(13649,'casualty','chuguo_GRE_1','8022');
INSERT INTO book_word VALUES(13650,'assuage','chuguo_GRE_1','15604');
INSERT INTO book_word VALUES(13651,'outrage','chuguo_GRE_1','8334');
INSERT INTO book_word VALUES(13652,'cosmos','chuguo_GRE_1','7450');
INSERT INTO book_word VALUES(13653,'oak','chuguo_GRE_1','5445');
INSERT INTO book_word VALUES(13654,'spoof','chuguo_GRE_1','14644');
INSERT INTO book_word VALUES(13655,'trifle','chuguo_GRE_1','6103');
INSERT INTO book_word VALUES(13656,'coax','chuguo_GRE_1','9966');
INSERT INTO book_word VALUES(13657,'bankruptcy','chuguo_GRE_1','7957');
INSERT INTO book_word VALUES(13658,'impel','chuguo_GRE_1','8854');
INSERT INTO book_word VALUES(13659,'cylinder','chuguo_GRE_1','7246');
INSERT INTO book_word VALUES(13660,'marsh','chuguo_GRE_1','6947');
INSERT INTO book_word VALUES(13661,'divest','chuguo_GRE_1','14627');
INSERT INTO book_word VALUES(13662,'inculcate','chuguo_GRE_1','11106');
INSERT INTO book_word VALUES(13663,'architect','chuguo_GRE_1','1011');
INSERT INTO book_word VALUES(13664,'configuration','chuguo_GRE_1','10020');
INSERT INTO book_word VALUES(13665,'mend','chuguo_GRE_1','4399');
INSERT INTO book_word VALUES(13666,'quota','chuguo_GRE_1','8267');
INSERT INTO book_word VALUES(13667,'cramp','chuguo_GRE_1','9395');
INSERT INTO book_word VALUES(13668,'regiment','chuguo_GRE_1','6955');
INSERT INTO book_word VALUES(13669,'nauseate','chuguo_GRE_1','15274');
INSERT INTO book_word VALUES(13670,'sedate','chuguo_GRE_1','14407');
INSERT INTO book_word VALUES(13671,'allegory','chuguo_GRE_1','9585');
INSERT INTO book_word VALUES(13672,'trigger','chuguo_GRE_1','7230');
INSERT INTO book_word VALUES(13673,'trunk','chuguo_GRE_1','3573');
INSERT INTO book_word VALUES(13674,'steeple','chuguo_GRE_1','12279');
INSERT INTO book_word VALUES(13675,'artificial','chuguo_GRE_1','4126');
INSERT INTO book_word VALUES(13676,'rakish','chuguo_GRE_1','15491');
INSERT INTO book_word VALUES(13677,'lubricate','chuguo_GRE_1','7270');
INSERT INTO book_word VALUES(13678,'conspiracy','chuguo_GRE_1','8397');
INSERT INTO book_word VALUES(13679,'perilous','chuguo_GRE_1','11672');
INSERT INTO book_word VALUES(13680,'dwindle','chuguo_GRE_1','10409');
INSERT INTO book_word VALUES(13681,'feign','chuguo_GRE_1','13004');
INSERT INTO book_word VALUES(13682,'languid','chuguo_GRE_1','12849');
INSERT INTO book_word VALUES(13683,'ascendancy','chuguo_GRE_1','15565');
INSERT INTO book_word VALUES(13684,'guileless','chuguo_GRE_1','14599');
INSERT INTO book_word VALUES(13685,'constellation','chuguo_GRE_1','10044');
INSERT INTO book_word VALUES(13686,'insomnia','chuguo_GRE_1','9400');
INSERT INTO book_word VALUES(13687,'urgent','chuguo_GRE_1','4000');
INSERT INTO book_word VALUES(13688,'aperture','chuguo_GRE_1','9643');
INSERT INTO book_word VALUES(13689,'antique','chuguo_GRE_1','982');
INSERT INTO book_word VALUES(13690,'shun','chuguo_GRE_1','12148');
INSERT INTO book_word VALUES(13691,'restore','chuguo_GRE_1','5112');
INSERT INTO book_word VALUES(13692,'prototype','chuguo_GRE_1','7866');
INSERT INTO book_word VALUES(13693,'studied','chuguo_GRE_1','15655');
INSERT INTO book_word VALUES(13694,'pronounced','chuguo_GRE_1','14149');
INSERT INTO book_word VALUES(13695,'foothold','chuguo_GRE_1','10711');
INSERT INTO book_word VALUES(13696,'crayon','chuguo_GRE_1','10096');
INSERT INTO book_word VALUES(13697,'estrange','chuguo_GRE_1','10522');
INSERT INTO book_word VALUES(13698,'torture','chuguo_GRE_1','6450');
INSERT INTO book_word VALUES(13699,'advent','chuguo_GRE_1','9540');
INSERT INTO book_word VALUES(13700,'solder','chuguo_GRE_1','13330');
INSERT INTO book_word VALUES(13701,'treasurer','chuguo_GRE_1','7018');
INSERT INTO book_word VALUES(13702,'ambience','chuguo_GRE_1','9598');
INSERT INTO book_word VALUES(13703,'demanding','chuguo_GRE_1','12975');
INSERT INTO book_word VALUES(13704,'retentive','chuguo_GRE_1','13251');
INSERT INTO book_word VALUES(13705,'substance','chuguo_GRE_1','5760');
INSERT INTO book_word VALUES(13706,'surrender','chuguo_GRE_1','6277');
INSERT INTO book_word VALUES(13707,'periscope','chuguo_GRE_1','15809');
INSERT INTO book_word VALUES(13708,'calumny','chuguo_GRE_1','15310');
INSERT INTO book_word VALUES(13709,'evocative','chuguo_GRE_1','8762');
INSERT INTO book_word VALUES(13710,'renegade','chuguo_GRE_1','11905');
INSERT INTO book_word VALUES(13711,'toll','chuguo_GRE_1','8417');
INSERT INTO book_word VALUES(13712,'expeditious','chuguo_GRE_1','14940');
INSERT INTO book_word VALUES(13713,'bawl','chuguo_GRE_1','9758');
INSERT INTO book_word VALUES(13714,'technocrat','chuguo_GRE_1','15906');
INSERT INTO book_word VALUES(13715,'proofread','chuguo_GRE_1','13061');
INSERT INTO book_word VALUES(13716,'owl','chuguo_GRE_1','6266');
INSERT INTO book_word VALUES(13717,'torment','chuguo_GRE_1','7750');
INSERT INTO book_word VALUES(13718,'filch','chuguo_GRE_1','14903');
INSERT INTO book_word VALUES(13719,'duct','chuguo_GRE_1','7902');
INSERT INTO book_word VALUES(13720,'reside','chuguo_GRE_1','6710');
INSERT INTO book_word VALUES(13721,'coercion','chuguo_GRE_1','9975');
INSERT INTO book_word VALUES(13722,'malfunction','chuguo_GRE_1','7919');
INSERT INTO book_word VALUES(13723,'premature','chuguo_GRE_1','9091');
INSERT INTO book_word VALUES(13724,'xenophobia','chuguo_GRE_1','12708');
INSERT INTO book_word VALUES(13725,'impending','chuguo_GRE_1','12864');
INSERT INTO book_word VALUES(13726,'bloc','chuguo_GRE_1','15764');
INSERT INTO book_word VALUES(13727,'exalt','chuguo_GRE_1','10540');
INSERT INTO book_word VALUES(13728,'proclaim','chuguo_GRE_1','5976');
INSERT INTO book_word VALUES(13729,'mutton','chuguo_GRE_1','2523');
INSERT INTO book_word VALUES(13730,'protrude','chuguo_GRE_1','9108');
INSERT INTO book_word VALUES(13731,'caveat','chuguo_GRE_1','15940');
INSERT INTO book_word VALUES(13732,'facet','chuguo_GRE_1','8774');
INSERT INTO book_word VALUES(13733,'agog','chuguo_GRE_1','15008');
INSERT INTO book_word VALUES(13734,'winnow','chuguo_GRE_1','15304');
INSERT INTO book_word VALUES(13735,'inebriate','chuguo_GRE_1','15461');
INSERT INTO book_word VALUES(13736,'itinerant','chuguo_GRE_1','11248');
INSERT INTO book_word VALUES(13737,'outgoing','chuguo_GRE_1','2673');
INSERT INTO book_word VALUES(13738,'isotope','chuguo_GRE_1','8012');
INSERT INTO book_word VALUES(13739,'deign','chuguo_GRE_1','13572');
INSERT INTO book_word VALUES(13740,'aroma','chuguo_GRE_1','8520');
INSERT INTO book_word VALUES(13741,'coy','chuguo_GRE_1','15029');
INSERT INTO book_word VALUES(13742,'caustic','chuguo_GRE_1','8593');
INSERT INTO book_word VALUES(13743,'juggernaut','chuguo_GRE_1','15357');
INSERT INTO book_word VALUES(13744,'viscid','chuguo_GRE_1','15529');
INSERT INTO book_word VALUES(13745,'dummy','chuguo_GRE_1','10400');
INSERT INTO book_word VALUES(13746,'surmount','chuguo_GRE_1','12353');
INSERT INTO book_word VALUES(13747,'diminution','chuguo_GRE_1','14818');
INSERT INTO book_word VALUES(13748,'charm','chuguo_GRE_1','6831');
INSERT INTO book_word VALUES(13749,'ecologist','chuguo_GRE_1','10420');
INSERT INTO book_word VALUES(13750,'dilemma','chuguo_GRE_1','1602');
INSERT INTO book_word VALUES(13751,'buttress','chuguo_GRE_1','15606');
INSERT INTO book_word VALUES(13752,'inundate','chuguo_GRE_1','11225');
INSERT INTO book_word VALUES(13753,'insularity','chuguo_GRE_1','14907');
INSERT INTO book_word VALUES(13754,'blurb','chuguo_GRE_1','9805');
INSERT INTO book_word VALUES(13755,'scourge','chuguo_GRE_1','14546');
INSERT INTO book_word VALUES(13756,'legible','chuguo_GRE_1','8922');
INSERT INTO book_word VALUES(13757,'chorus','chuguo_GRE_1','1360');
INSERT INTO book_word VALUES(13758,'aviary','chuguo_GRE_1','14556');
INSERT INTO book_word VALUES(13759,'propitiate','chuguo_GRE_1','15092');
INSERT INTO book_word VALUES(13760,'thrust','chuguo_GRE_1','5983');
INSERT INTO book_word VALUES(13761,'inspection','chuguo_GRE_1','6390');
INSERT INTO book_word VALUES(13762,'barter','chuguo_GRE_1','9752');
INSERT INTO book_word VALUES(13763,'gauge','chuguo_GRE_1','5312');
INSERT INTO book_word VALUES(13764,'antagonism','chuguo_GRE_1','9623');
INSERT INTO book_word VALUES(13765,'blade','chuguo_GRE_1','6019');
INSERT INTO book_word VALUES(13766,'benediction','chuguo_GRE_1','12935');
INSERT INTO book_word VALUES(13767,'dyslexia','chuguo_GRE_1','14663');
INSERT INTO book_word VALUES(13768,'peripheral','chuguo_GRE_1','6811');
INSERT INTO book_word VALUES(13769,'perjury','chuguo_GRE_1','11674');
INSERT INTO book_word VALUES(13770,'plank','chuguo_GRE_1','11700');
INSERT INTO book_word VALUES(13771,'servile','chuguo_GRE_1','12112');
INSERT INTO book_word VALUES(13772,'subdue','chuguo_GRE_1','7888');
INSERT INTO book_word VALUES(13773,'wither','chuguo_GRE_1','6863');
INSERT INTO book_word VALUES(13774,'noncommittal','chuguo_GRE_1','14637');
INSERT INTO book_word VALUES(13775,'truant','chuguo_GRE_1','12505');
INSERT INTO book_word VALUES(13776,'eviscerate','chuguo_GRE_1','14204');
INSERT INTO book_word VALUES(13777,'suspicion','chuguo_GRE_1','5711');
INSERT INTO book_word VALUES(13778,'temper','chuguo_GRE_1','5396');
INSERT INTO book_word VALUES(13779,'loom','chuguo_GRE_1','8292');
INSERT INTO book_word VALUES(13780,'buggy','chuguo_GRE_1','9849');
INSERT INTO book_word VALUES(13781,'compendium','chuguo_GRE_1','14524');
INSERT INTO book_word VALUES(13782,'recalcitrant','chuguo_GRE_1','15557');
INSERT INTO book_word VALUES(13783,'hardbitten','chuguo_GRE_1','10885');
INSERT INTO book_word VALUES(13784,'beverage','chuguo_GRE_1','8353');
INSERT INTO book_word VALUES(13785,'vertex','chuguo_GRE_1','12636');
INSERT INTO book_word VALUES(13786,'vendetta','chuguo_GRE_1','14647');
INSERT INTO book_word VALUES(13787,'compose','chuguo_GRE_1','5959');
INSERT INTO book_word VALUES(13788,'abolish','chuguo_GRE_1','493');
INSERT INTO book_word VALUES(13789,'remainder','chuguo_GRE_1','6817');
INSERT INTO book_word VALUES(13790,'obese','chuguo_GRE_1','13048');
INSERT INTO book_word VALUES(13791,'conquest','chuguo_GRE_1','5013');
INSERT INTO book_word VALUES(13792,'commission','chuguo_GRE_1','5124');
INSERT INTO book_word VALUES(13793,'robe','chuguo_GRE_1','5786');
INSERT INTO book_word VALUES(13794,'detached','chuguo_GRE_1','10248');
INSERT INTO book_word VALUES(13795,'emit','chuguo_GRE_1','4738');
INSERT INTO book_word VALUES(13796,'henpecked','chuguo_GRE_1','10934');
INSERT INTO book_word VALUES(13797,'facsimile','chuguo_GRE_1','10587');
INSERT INTO book_word VALUES(13798,'aloof','chuguo_GRE_1','9592');
INSERT INTO book_word VALUES(13799,'frenetic','chuguo_GRE_1','10749');
INSERT INTO book_word VALUES(13800,'amiable','chuguo_GRE_1','8448');
INSERT INTO book_word VALUES(13801,'compelling','chuguo_GRE_1','14336');
INSERT INTO book_word VALUES(13802,'enervate','chuguo_GRE_1','14364');
INSERT INTO book_word VALUES(13803,'wreckage','chuguo_GRE_1','12705');
INSERT INTO book_word VALUES(13804,'beckon','chuguo_GRE_1','9763');
INSERT INTO book_word VALUES(13805,'lassitude','chuguo_GRE_1','9405');
INSERT INTO book_word VALUES(13806,'despondent','chuguo_GRE_1','15659');
INSERT INTO book_word VALUES(13807,'malpractice','chuguo_GRE_1','11366');
INSERT INTO book_word VALUES(13808,'frail','chuguo_GRE_1','6738');
INSERT INTO book_word VALUES(13809,'graduated','chuguo_GRE_1','15508');
INSERT INTO book_word VALUES(13810,'osmosis','chuguo_GRE_1','9018');
INSERT INTO book_word VALUES(13811,'polyglot','chuguo_GRE_1','14776');
INSERT INTO book_word VALUES(13812,'waffle','chuguo_GRE_1','9339');
INSERT INTO book_word VALUES(13813,'monochromatic','chuguo_GRE_1','13950');
INSERT INTO book_word VALUES(13814,'ration','chuguo_GRE_1','9128');
INSERT INTO book_word VALUES(13815,'felicitous','chuguo_GRE_1','15702');
INSERT INTO book_word VALUES(13816,'recoil','chuguo_GRE_1','9137');
INSERT INTO book_word VALUES(13817,'loaf','chuguo_GRE_1','2355');
INSERT INTO book_word VALUES(13818,'stoic','chuguo_GRE_1','12810');
INSERT INTO book_word VALUES(13819,'erratic','chuguo_GRE_1','10512');
INSERT INTO book_word VALUES(13820,'ore','chuguo_GRE_1','5506');
INSERT INTO book_word VALUES(13821,'brink','chuguo_GRE_1','8568');
INSERT INTO book_word VALUES(13822,'pilgrim','chuguo_GRE_1','7050');
INSERT INTO book_word VALUES(13823,'panther','chuguo_GRE_1','7005');
INSERT INTO book_word VALUES(13824,'foliage','chuguo_GRE_1','10704');
INSERT INTO book_word VALUES(13825,'concentrate','chuguo_GRE_1','442');
INSERT INTO book_word VALUES(13826,'slant','chuguo_GRE_1','12178');
INSERT INTO book_word VALUES(13827,'stab','chuguo_GRE_1','6370');
INSERT INTO book_word VALUES(13828,'ingratiate','chuguo_GRE_1','11165');
INSERT INTO book_word VALUES(13829,'strait','chuguo_GRE_1','3331');
INSERT INTO book_word VALUES(13830,'encumber','chuguo_GRE_1','8742');
INSERT INTO book_word VALUES(13831,'perishable','chuguo_GRE_1','14245');
INSERT INTO book_word VALUES(13832,'garment','chuguo_GRE_1','4150');
INSERT INTO book_word VALUES(13833,'attribute','chuguo_GRE_1','5635');
INSERT INTO book_word VALUES(13834,'credible','chuguo_GRE_1','12966');
INSERT INTO book_word VALUES(13835,'brand','chuguo_GRE_1','3902');
INSERT INTO book_word VALUES(13836,'gossamer','chuguo_GRE_1','15457');
INSERT INTO book_word VALUES(13837,'startle','chuguo_GRE_1','5607');
INSERT INTO book_word VALUES(13838,'supervise','chuguo_GRE_1','6963');
INSERT INTO book_word VALUES(13839,'coup','chuguo_GRE_1','10084');
INSERT INTO book_word VALUES(13840,'badge','chuguo_GRE_1','6685');
INSERT INTO book_word VALUES(13841,'involuntary','chuguo_GRE_1','8898');
INSERT INTO book_word VALUES(13842,'blunder','chuguo_GRE_1','7069');
INSERT INTO book_word VALUES(13843,'landmark','chuguo_GRE_1','13033');
INSERT INTO book_word VALUES(13844,'benign','chuguo_GRE_1','8246');
INSERT INTO book_word VALUES(13845,'grimace','chuguo_GRE_1','10847');
INSERT INTO book_word VALUES(13846,'invert','chuguo_GRE_1','8068');
INSERT INTO book_word VALUES(13847,'opaque','chuguo_GRE_1','7526');
INSERT INTO book_word VALUES(13848,'captious','chuguo_GRE_1','15347');
INSERT INTO book_word VALUES(13849,'retiring','chuguo_GRE_1','14751');
INSERT INTO book_word VALUES(13850,'antedate','chuguo_GRE_1','13966');
INSERT INTO book_word VALUES(13851,'scatter','chuguo_GRE_1','5897');
INSERT INTO book_word VALUES(13852,'anarchist','chuguo_GRE_1','9612');
INSERT INTO book_word VALUES(13853,'jolt','chuguo_GRE_1','11259');
INSERT INTO book_word VALUES(13854,'malevolent','chuguo_GRE_1','15707');
INSERT INTO book_word VALUES(13855,'anesthesia','chuguo_GRE_1','8502');
INSERT INTO book_word VALUES(13856,'legerdemain','chuguo_GRE_1','15421');
INSERT INTO book_word VALUES(13857,'reptile','chuguo_GRE_1','7057');
INSERT INTO book_word VALUES(13858,'shrink','chuguo_GRE_1','3858');
INSERT INTO book_word VALUES(13859,'liquid','chuguo_GRE_1','128');
INSERT INTO book_word VALUES(13860,'signatory','chuguo_GRE_1','18192');
INSERT INTO book_word VALUES(13861,'stagnant','chuguo_GRE_1','9235');
INSERT INTO book_word VALUES(13862,'condemn','chuguo_GRE_1','1455');
INSERT INTO book_word VALUES(13863,'unbridled','chuguo_GRE_1','14010');
INSERT INTO book_word VALUES(13864,'texture','chuguo_GRE_1','314');
INSERT INTO book_word VALUES(13865,'exquisite','chuguo_GRE_1','8419');
INSERT INTO book_word VALUES(13866,'ostrich','chuguo_GRE_1','9019');
INSERT INTO book_word VALUES(13867,'grovel','chuguo_GRE_1','12831');
INSERT INTO book_word VALUES(13868,'afflict','chuguo_GRE_1','8488');
INSERT INTO book_word VALUES(13869,'barren','chuguo_GRE_1','6770');
INSERT INTO book_word VALUES(13870,'offence','chuguo_GRE_1','2612');
INSERT INTO book_word VALUES(13871,'disregard','chuguo_GRE_1','7251');
INSERT INTO book_word VALUES(13872,'content','chuguo_GRE_1','4060');
INSERT INTO book_word VALUES(13873,'habitat','chuguo_GRE_1','8331');
INSERT INTO book_word VALUES(13874,'penalize','chuguo_GRE_1','11661');
INSERT INTO book_word VALUES(13875,'parley','chuguo_GRE_1','14802');
INSERT INTO book_word VALUES(13876,'reed','chuguo_GRE_1','4882');
INSERT INTO book_word VALUES(13877,'topple','chuguo_GRE_1','12464');
INSERT INTO book_word VALUES(13878,'calcium','chuguo_GRE_1','8362');
INSERT INTO book_word VALUES(13879,'molest','chuguo_GRE_1','11453');
INSERT INTO book_word VALUES(13880,'liability','chuguo_GRE_1','7323');
INSERT INTO book_word VALUES(13881,'appeal','chuguo_GRE_1','4221');
INSERT INTO book_word VALUES(13882,'ineffectual','chuguo_GRE_1','11133');
INSERT INTO book_word VALUES(13883,'compliment','chuguo_GRE_1','7781');
INSERT INTO book_word VALUES(13884,'bruise','chuguo_GRE_1','6255');
INSERT INTO book_word VALUES(13885,'quartet','chuguo_GRE_1','11795');
INSERT INTO book_word VALUES(13886,'forage','chuguo_GRE_1','10713');
INSERT INTO book_word VALUES(13887,'genre','chuguo_GRE_1','10793');
INSERT INTO book_word VALUES(13888,'muscle','chuguo_GRE_1','366');
INSERT INTO book_word VALUES(13889,'spoke','chuguo_GRE_1','3287');
INSERT INTO book_word VALUES(13890,'despot','chuguo_GRE_1','10244');
INSERT INTO book_word VALUES(13891,'paradigm','chuguo_GRE_1','11622');
INSERT INTO book_word VALUES(13892,'covenant','chuguo_GRE_1','10086');
INSERT INTO book_word VALUES(13893,'redeem','chuguo_GRE_1','11864');
INSERT INTO book_word VALUES(13894,'convalescent','chuguo_GRE_1','8642');
INSERT INTO book_word VALUES(13895,'inured','chuguo_GRE_1','14427');
INSERT INTO book_word VALUES(13896,'contact','chuguo_GRE_1','6335');
INSERT INTO book_word VALUES(13897,'diabolical','chuguo_GRE_1','14561');
INSERT INTO book_word VALUES(13898,'flounder','chuguo_GRE_1','10696');
INSERT INTO book_word VALUES(13899,'pulchritude','chuguo_GRE_1','14807');
INSERT INTO book_word VALUES(13900,'construct','chuguo_GRE_1','1469');
INSERT INTO book_word VALUES(13901,'heal','chuguo_GRE_1','5018');
INSERT INTO book_word VALUES(13902,'cadence','chuguo_GRE_1','13665');
INSERT INTO book_word VALUES(13903,'calibrate','chuguo_GRE_1','15801');
INSERT INTO book_word VALUES(13904,'levee','chuguo_GRE_1','11306');
INSERT INTO book_word VALUES(13905,'heirloom','chuguo_GRE_1','10926');
INSERT INTO book_word VALUES(13906,'fitful','chuguo_GRE_1','10672');
INSERT INTO book_word VALUES(13907,'chasm','chuguo_GRE_1','9920');
INSERT INTO book_word VALUES(13908,'luxury','chuguo_GRE_1','5810');
INSERT INTO book_word VALUES(13909,'wanderlust','chuguo_GRE_1','14330');
INSERT INTO book_word VALUES(13910,'manacle','chuguo_GRE_1','11369');
INSERT INTO book_word VALUES(13911,'layman','chuguo_GRE_1','8304');
INSERT INTO book_word VALUES(13912,'rider','chuguo_GRE_1','5629');
INSERT INTO book_word VALUES(13913,'expenditure','chuguo_GRE_1','7256');
INSERT INTO book_word VALUES(13914,'quote','chuguo_GRE_1','4787');
INSERT INTO book_word VALUES(13915,'stygian','chuguo_GRE_1','15372');
INSERT INTO book_word VALUES(13916,'radical','chuguo_GRE_1','7868');
INSERT INTO book_word VALUES(13917,'divergent','chuguo_GRE_1','13573');
INSERT INTO book_word VALUES(13918,'license','chuguo_GRE_1','2339');
INSERT INTO book_word VALUES(13919,'alms','chuguo_GRE_1','9591');
INSERT INTO book_word VALUES(13920,'impute','chuguo_GRE_1','15155');
INSERT INTO book_word VALUES(13921,'byproduct','chuguo_GRE_1','8017');
INSERT INTO book_word VALUES(13922,'centigrade','chuguo_GRE_1','1323');
INSERT INTO book_word VALUES(13923,'reinforce','chuguo_GRE_1','6248');
INSERT INTO book_word VALUES(13924,'sculpt','chuguo_GRE_1','13890');
INSERT INTO book_word VALUES(13925,'lopsided','chuguo_GRE_1','11334');
INSERT INTO book_word VALUES(13926,'noose','chuguo_GRE_1','14540');
INSERT INTO book_word VALUES(13927,'invigilate','chuguo_GRE_1','11230');
INSERT INTO book_word VALUES(13928,'gull','chuguo_GRE_1','10857');
INSERT INTO book_word VALUES(13929,'prolong','chuguo_GRE_1','735');
INSERT INTO book_word VALUES(13930,'fatuous','chuguo_GRE_1','10609');
INSERT INTO book_word VALUES(13931,'vanity','chuguo_GRE_1','5035');
INSERT INTO book_word VALUES(13932,'comparison','chuguo_GRE_1','6473');
INSERT INTO book_word VALUES(13933,'persistence','chuguo_GRE_1','7529');
INSERT INTO book_word VALUES(13934,'amicable','chuguo_GRE_1','12922');
INSERT INTO book_word VALUES(13935,'harangue','chuguo_GRE_1','10882');
INSERT INTO book_word VALUES(13936,'malefactor','chuguo_GRE_1','15219');
INSERT INTO book_word VALUES(13937,'exponent','chuguo_GRE_1','10565');
INSERT INTO book_word VALUES(13938,'ballad','chuguo_GRE_1','16014');
INSERT INTO book_word VALUES(13939,'grudge','chuguo_GRE_1','9376');
INSERT INTO book_word VALUES(13940,'dotage','chuguo_GRE_1','14391');
INSERT INTO book_word VALUES(13941,'murmur','chuguo_GRE_1','6704');
INSERT INTO book_word VALUES(13942,'commencement','chuguo_GRE_1','8623');
INSERT INTO book_word VALUES(13943,'auction','chuguo_GRE_1','8271');
INSERT INTO book_word VALUES(13944,'mobile','chuguo_GRE_1','4406');
INSERT INTO book_word VALUES(13945,'philology','chuguo_GRE_1','13806');
INSERT INTO book_word VALUES(13946,'alimentary','chuguo_GRE_1','15287');
INSERT INTO book_word VALUES(13947,'decode','chuguo_GRE_1','10173');
INSERT INTO book_word VALUES(13948,'petrify','chuguo_GRE_1','15331');
INSERT INTO book_word VALUES(13949,'consonant','chuguo_GRE_1','10040');
INSERT INTO book_word VALUES(13950,'contend','chuguo_GRE_1','6872');
INSERT INTO book_word VALUES(13951,'discomfit','chuguo_GRE_1','14736');
INSERT INTO book_word VALUES(13952,'loon','chuguo_GRE_1','11331');
INSERT INTO book_word VALUES(13953,'bard','chuguo_GRE_1','15142');
INSERT INTO book_word VALUES(13954,'campaign','chuguo_GRE_1','1274');
INSERT INTO book_word VALUES(13955,'disabuse','chuguo_GRE_1','15014');
INSERT INTO book_word VALUES(13956,'mortgage','chuguo_GRE_1','7525');
INSERT INTO book_word VALUES(13957,'circumscribe','chuguo_GRE_1','8611');
INSERT INTO book_word VALUES(13958,'reciprocal','chuguo_GRE_1','6906');
INSERT INTO book_word VALUES(13959,'permanence','chuguo_GRE_1','9048');
INSERT INTO book_word VALUES(13960,'portable','chuguo_GRE_1','3968');
INSERT INTO book_word VALUES(13961,'estuary','chuguo_GRE_1','10523');
INSERT INTO book_word VALUES(13962,'offset','chuguo_GRE_1','7618');
INSERT INTO book_word VALUES(13963,'testator','chuguo_GRE_1','12425');
INSERT INTO book_word VALUES(13964,'condescending','chuguo_GRE_1','15848');
INSERT INTO book_word VALUES(13965,'viscous','chuguo_GRE_1','6924');
INSERT INTO book_word VALUES(13966,'rattle','chuguo_GRE_1','6816');
INSERT INTO book_word VALUES(13967,'inanimate','chuguo_GRE_1','11086');
INSERT INTO book_word VALUES(13968,'litigant','chuguo_GRE_1','16114');
INSERT INTO book_word VALUES(13969,'pedant','chuguo_GRE_1','14953');
INSERT INTO book_word VALUES(13970,'deference','chuguo_GRE_1','8674');
INSERT INTO book_word VALUES(13971,'desecrate','chuguo_GRE_1','14527');
INSERT INTO book_word VALUES(13972,'irritation','chuguo_GRE_1','11246');
INSERT INTO book_word VALUES(13973,'fracture','chuguo_GRE_1','7364');
INSERT INTO book_word VALUES(13974,'conduit','chuguo_GRE_1','8630');
INSERT INTO book_word VALUES(13975,'equity','chuguo_GRE_1','8753');
INSERT INTO book_word VALUES(13976,'pessimism','chuguo_GRE_1','9057');
INSERT INTO book_word VALUES(13977,'clarify','chuguo_GRE_1','1374');
INSERT INTO book_word VALUES(13978,'flight','chuguo_GRE_1','95');
INSERT INTO book_word VALUES(13979,'snicker','chuguo_GRE_1','13098');
INSERT INTO book_word VALUES(13980,'foolproof','chuguo_GRE_1','13014');
INSERT INTO book_word VALUES(13981,'concentric','chuguo_GRE_1','10006');
INSERT INTO book_word VALUES(13982,'utter','chuguo_GRE_1','5363');
INSERT INTO book_word VALUES(13983,'hepatitis','chuguo_GRE_1','8833');
INSERT INTO book_word VALUES(13984,'cabal','chuguo_GRE_1','14521');
INSERT INTO book_word VALUES(13985,'settle','chuguo_GRE_1','3125');
INSERT INTO book_word VALUES(13986,'eradicate','chuguo_GRE_1','8754');
INSERT INTO book_word VALUES(13987,'disavow','chuguo_GRE_1','10296');
INSERT INTO book_word VALUES(13988,'hymn','chuguo_GRE_1','6614');
INSERT INTO book_word VALUES(13989,'reedy','chuguo_GRE_1','11872');
INSERT INTO book_word VALUES(13990,'barrier','chuguo_GRE_1','5850');
INSERT INTO book_word VALUES(13991,'discompose','chuguo_GRE_1','15119');
INSERT INTO book_word VALUES(13992,'bisect','chuguo_GRE_1','9793');
INSERT INTO book_word VALUES(13993,'intricacy','chuguo_GRE_1','11221');
INSERT INTO book_word VALUES(13994,'ensconce','chuguo_GRE_1','12745');
INSERT INTO book_word VALUES(13995,'thicket','chuguo_GRE_1','12437');
INSERT INTO book_word VALUES(13996,'magisterial','chuguo_GRE_1','14986');
INSERT INTO book_word VALUES(13997,'timber','chuguo_GRE_1','5517');
INSERT INTO book_word VALUES(13998,'funky','chuguo_GRE_1','10769');
INSERT INTO book_word VALUES(13999,'homogenize','chuguo_GRE_1','13323');
INSERT INTO book_word VALUES(14000,'hue','chuguo_GRE_1','11004');
INSERT INTO book_word VALUES(14001,'vacillate','chuguo_GRE_1','15258');
INSERT INTO book_word VALUES(14002,'growl','chuguo_GRE_1','6841');
INSERT INTO book_word VALUES(14003,'thatch','chuguo_GRE_1','12427');
INSERT INTO book_word VALUES(14004,'archipelago','chuguo_GRE_1','9664');
INSERT INTO book_word VALUES(14005,'evade','chuguo_GRE_1','8284');
INSERT INTO book_word VALUES(14006,'gnome','chuguo_GRE_1','14367');
INSERT INTO book_word VALUES(14007,'accuracy','chuguo_GRE_1','854');
INSERT INTO book_word VALUES(14008,'evasive','chuguo_GRE_1','10532');
INSERT INTO book_word VALUES(14009,'conjugal','chuguo_GRE_1','14815');
INSERT INTO book_word VALUES(14010,'tempo','chuguo_GRE_1','7956');
INSERT INTO book_word VALUES(14011,'applause','chuguo_GRE_1','7117');
INSERT INTO book_word VALUES(14012,'guy','chuguo_GRE_1','8010');
INSERT INTO book_word VALUES(14013,'depreciate','chuguo_GRE_1','12804');
INSERT INTO book_word VALUES(14014,'cavil','chuguo_GRE_1','14385');
INSERT INTO book_word VALUES(14015,'revise','chuguo_GRE_1','6568');
INSERT INTO book_word VALUES(14016,'arid','chuguo_GRE_1','9668');
INSERT INTO book_word VALUES(14017,'domesticate','chuguo_GRE_1','10357');
INSERT INTO book_word VALUES(14018,'strew','chuguo_GRE_1','15283');
INSERT INTO book_word VALUES(14019,'noxious','chuguo_GRE_1','8996');
INSERT INTO book_word VALUES(14020,'weasel','chuguo_GRE_1','16222');
INSERT INTO book_word VALUES(14021,'privilege','chuguo_GRE_1','2853');
INSERT INTO book_word VALUES(14022,'ambiguous','chuguo_GRE_1','954');
INSERT INTO book_word VALUES(14023,'nomad','chuguo_GRE_1','11527');
INSERT INTO book_word VALUES(14024,'exposition','chuguo_GRE_1','6737');
INSERT INTO book_word VALUES(14025,'approve','chuguo_GRE_1','1003');
INSERT INTO book_word VALUES(14026,'disposition','chuguo_GRE_1','8259');
INSERT INTO book_word VALUES(14027,'shoal','chuguo_GRE_1','12136');
INSERT INTO book_word VALUES(14028,'molar','chuguo_GRE_1','8967');
INSERT INTO book_word VALUES(14029,'affluent','chuguo_GRE_1','8447');
INSERT INTO book_word VALUES(14030,'insurgent','chuguo_GRE_1','11192');
INSERT INTO book_word VALUES(14031,'sleigh','chuguo_GRE_1','12187');
INSERT INTO book_word VALUES(14032,'aggregate','chuguo_GRE_1','9557');
INSERT INTO book_word VALUES(14033,'drought','chuguo_GRE_1','6498');
INSERT INTO book_word VALUES(14034,'abundant','chuguo_GRE_1','846');
INSERT INTO book_word VALUES(14035,'disposable','chuguo_GRE_1','9436');
INSERT INTO book_word VALUES(14036,'bromide','chuguo_GRE_1','14898');
INSERT INTO book_word VALUES(14037,'reclaim','chuguo_GRE_1','6954');
INSERT INTO book_word VALUES(14038,'intern','chuguo_GRE_1','9401');
INSERT INTO book_word VALUES(14039,'impolitic','chuguo_GRE_1','14944');
INSERT INTO book_word VALUES(14040,'devout','chuguo_GRE_1','12872');
INSERT INTO book_word VALUES(14041,'vintner','chuguo_GRE_1','15629');
INSERT INTO book_word VALUES(14042,'impair','chuguo_GRE_1','8075');
INSERT INTO book_word VALUES(14043,'pension','chuguo_GRE_1','2738');
INSERT INTO book_word VALUES(14044,'corrupt','chuguo_GRE_1','7075');
INSERT INTO book_word VALUES(14045,'detection','chuguo_GRE_1','6289');
INSERT INTO book_word VALUES(14046,'stoke','chuguo_GRE_1','12288');
INSERT INTO book_word VALUES(14047,'deviate','chuguo_GRE_1','7635');
INSERT INTO book_word VALUES(14048,'assume','chuguo_GRE_1','1045');
INSERT INTO book_word VALUES(14049,'saline','chuguo_SAT_1','9172');
INSERT INTO book_word VALUES(14050,'critical','chuguo_SAT_1','5990');
INSERT INTO book_word VALUES(14051,'giant','chuguo_SAT_1','6336');
INSERT INTO book_word VALUES(14052,'stockbroker','chuguo_SAT_1','12286');
INSERT INTO book_word VALUES(14053,'emotion','chuguo_SAT_1','6352');
INSERT INTO book_word VALUES(14054,'orientation','chuguo_SAT_1','7849');
INSERT INTO book_word VALUES(14055,'artful','chuguo_SAT_1','12764');
INSERT INTO book_word VALUES(14056,'standard','chuguo_SAT_1','4512');
INSERT INTO book_word VALUES(14057,'novelist','chuguo_SAT_1','2589');
INSERT INTO book_word VALUES(14058,'fortunate','chuguo_SAT_1','1895');
INSERT INTO book_word VALUES(14059,'limitation','chuguo_SAT_1','4965');
INSERT INTO book_word VALUES(14060,'tend','chuguo_SAT_1','3442');
INSERT INTO book_word VALUES(14061,'corridor','chuguo_SAT_1','4801');
INSERT INTO book_word VALUES(14062,'ratio','chuguo_SAT_1','4750');
INSERT INTO book_word VALUES(14063,'hint','chuguo_SAT_1','5998');
INSERT INTO book_word VALUES(14064,'margin','chuguo_SAT_1','6192');
INSERT INTO book_word VALUES(14065,'motivation','chuguo_SAT_1','2501');
INSERT INTO book_word VALUES(14066,'monk','chuguo_SAT_1','7842');
INSERT INTO book_word VALUES(14067,'faith','chuguo_SAT_1','4352');
INSERT INTO book_word VALUES(14068,'eventual','chuguo_SAT_1','10534');
INSERT INTO book_word VALUES(14069,'fraud','chuguo_SAT_1','8459');
INSERT INTO book_word VALUES(14070,'fireplace','chuguo_SAT_1','1851');
INSERT INTO book_word VALUES(14071,'revision','chuguo_SAT_1','4479');
INSERT INTO book_word VALUES(14072,'expressive','chuguo_SAT_1','9375');
INSERT INTO book_word VALUES(14073,'publisher','chuguo_SAT_1','11774');
INSERT INTO book_word VALUES(14074,'drawback','chuguo_SAT_1','1653');
INSERT INTO book_word VALUES(14075,'preventive','chuguo_SAT_1','17729');
INSERT INTO book_word VALUES(14076,'instability','chuguo_SAT_1','7464');
INSERT INTO book_word VALUES(14077,'fixture','chuguo_SAT_1','7134');
INSERT INTO book_word VALUES(14078,'crisis','chuguo_SAT_1','6023');
INSERT INTO book_word VALUES(14079,'express','chuguo_SAT_1','3847');
INSERT INTO book_word VALUES(14080,'comedian','chuguo_SAT_1','12954');
INSERT INTO book_word VALUES(14081,'analytical','chuguo_SAT_1','7990');
INSERT INTO book_word VALUES(14082,'series','chuguo_SAT_1','6575');
INSERT INTO book_word VALUES(14083,'temporary','chuguo_SAT_1','3943');
INSERT INTO book_word VALUES(14084,'lawn','chuguo_SAT_1','6066');
INSERT INTO book_word VALUES(14085,'official','chuguo_SAT_1','4420');
INSERT INTO book_word VALUES(14086,'similarity','chuguo_SAT_1','7163');
INSERT INTO book_word VALUES(14087,'dependable','chuguo_SAT_1','14065');
INSERT INTO book_word VALUES(14088,'duplication','chuguo_SAT_1','16295');
INSERT INTO book_word VALUES(14089,'casual','chuguo_SAT_1','4267');
INSERT INTO book_word VALUES(14090,'talented','chuguo_SAT_1','12385');
INSERT INTO book_word VALUES(14091,'unavoidable','chuguo_SAT_1','9309');
INSERT INTO book_word VALUES(14092,'incomprehensible','chuguo_SAT_1','13023');
INSERT INTO book_word VALUES(14093,'spacecraft','chuguo_SAT_1','5823');
INSERT INTO book_word VALUES(14094,'infinite','chuguo_SAT_1','6520');
INSERT INTO book_word VALUES(14095,'harp','chuguo_SAT_1','7137');
INSERT INTO book_word VALUES(14096,'replacement','chuguo_SAT_1','7337');
INSERT INTO book_word VALUES(14097,'ketchup','chuguo_SAT_1','326');
INSERT INTO book_word VALUES(14098,'correspond','chuguo_SAT_1','1492');
INSERT INTO book_word VALUES(14099,'scenic','chuguo_SAT_1','12057');
INSERT INTO book_word VALUES(14100,'blame','chuguo_SAT_1','4243');
INSERT INTO book_word VALUES(14101,'outdoor','chuguo_SAT_1','6540');
INSERT INTO book_word VALUES(14102,'soar','chuguo_SAT_1','8474');
INSERT INTO book_word VALUES(14103,'methodology','chuguo_SAT_1','8960');
INSERT INTO book_word VALUES(14104,'rumor','chuguo_SAT_1','8131');
INSERT INTO book_word VALUES(14105,'negative','chuguo_SAT_1','5349');
INSERT INTO book_word VALUES(14106,'deal','chuguo_SAT_1','1547');
INSERT INTO book_word VALUES(14107,'surveyor','chuguo_SAT_1','16283');
INSERT INTO book_word VALUES(14108,'patient','chuguo_SAT_1','160');
INSERT INTO book_word VALUES(14109,'previous','chuguo_SAT_1','5510');
INSERT INTO book_word VALUES(14110,'obey','chuguo_SAT_1','2602');
INSERT INTO book_word VALUES(14111,'selective','chuguo_SAT_1','12094');
INSERT INTO book_word VALUES(14112,'serviceable','chuguo_SAT_1','12110');
INSERT INTO book_word VALUES(14113,'punch','chuguo_SAT_1','6321');
INSERT INTO book_word VALUES(14114,'poetic','chuguo_SAT_1','12769');
INSERT INTO book_word VALUES(14115,'chemist','chuguo_SAT_1','1350');
INSERT INTO book_word VALUES(14116,'serf','chuguo_SAT_1','12107');
INSERT INTO book_word VALUES(14117,'toll','chuguo_SAT_1','8417');
INSERT INTO book_word VALUES(14118,'conclusion','chuguo_SAT_1','4294');
INSERT INTO book_word VALUES(14119,'disapprove','chuguo_SAT_1','10292');
INSERT INTO book_word VALUES(14120,'priority','chuguo_SAT_1','305');
INSERT INTO book_word VALUES(14121,'timely','chuguo_SAT_1','7295');
INSERT INTO book_word VALUES(14122,'airline','chuguo_SAT_1','922');
INSERT INTO book_word VALUES(14123,'parameter','chuguo_SAT_1','6658');
INSERT INTO book_word VALUES(14124,'instill','chuguo_SAT_1','16113');
INSERT INTO book_word VALUES(14125,'refrigerator','chuguo_SAT_1','4013');
INSERT INTO book_word VALUES(14126,'implementation','chuguo_SAT_1','16404');
INSERT INTO book_word VALUES(14127,'productive','chuguo_SAT_1','6554');
INSERT INTO book_word VALUES(14128,'throughout','chuguo_SAT_1','3498');
INSERT INTO book_word VALUES(14129,'responsible','chuguo_SAT_1','5357');
INSERT INTO book_word VALUES(14130,'greedy','chuguo_SAT_1','4155');
INSERT INTO book_word VALUES(14131,'locker','chuguo_SAT_1','8144');
INSERT INTO book_word VALUES(14132,'closure','chuguo_SAT_1','8615');
INSERT INTO book_word VALUES(14133,'customer','chuguo_SAT_1','69');
INSERT INTO book_word VALUES(14134,'dolphin','chuguo_SAT_1','10356');
INSERT INTO book_word VALUES(14135,'designer','chuguo_SAT_1','307');
INSERT INTO book_word VALUES(14136,'household','chuguo_SAT_1','6293');
INSERT INTO book_word VALUES(14137,'insufficient','chuguo_SAT_1','4657');
INSERT INTO book_word VALUES(14138,'merchant','chuguo_SAT_1','2441');
INSERT INTO book_word VALUES(14139,'invent','chuguo_SAT_1','2230');
INSERT INTO book_word VALUES(14140,'goodwill','chuguo_SAT_1','10828');
INSERT INTO book_word VALUES(14141,'solely','chuguo_SAT_1','5928');
INSERT INTO book_word VALUES(14142,'steer','chuguo_SAT_1','5069');
INSERT INTO book_word VALUES(14143,'uncertainty','chuguo_SAT_1','8116');
INSERT INTO book_word VALUES(14144,'droop','chuguo_SAT_1','10391');
INSERT INTO book_word VALUES(14145,'secondary','chuguo_SAT_1','4640');
INSERT INTO book_word VALUES(14146,'column','chuguo_SAT_1','555');
INSERT INTO book_word VALUES(14147,'evolve','chuguo_SAT_1','6026');
INSERT INTO book_word VALUES(14148,'violate','chuguo_SAT_1','3678');
INSERT INTO book_word VALUES(14149,'adjust','chuguo_SAT_1','876');
INSERT INTO book_word VALUES(14150,'cargo','chuguo_SAT_1','5717');
INSERT INTO book_word VALUES(14151,'occupy','chuguo_SAT_1','6318');
INSERT INTO book_word VALUES(14152,'nuclear','chuguo_SAT_1','3926');
INSERT INTO book_word VALUES(14153,'substance','chuguo_SAT_1','5760');
INSERT INTO book_word VALUES(14154,'retire','chuguo_SAT_1','2992');
INSERT INTO book_word VALUES(14155,'confident','chuguo_SAT_1','4135');
INSERT INTO book_word VALUES(14156,'proof','chuguo_SAT_1','6269');
INSERT INTO book_word VALUES(14157,'collective','chuguo_SAT_1','5461');
INSERT INTO book_word VALUES(14158,'proposal','chuguo_SAT_1','5138');
INSERT INTO book_word VALUES(14159,'indeterminate','chuguo_SAT_1','11117');
INSERT INTO book_word VALUES(14160,'freeway','chuguo_SAT_1','1909');
INSERT INTO book_word VALUES(14161,'sane','chuguo_SAT_1','8415');
INSERT INTO book_word VALUES(14162,'participant','chuguo_SAT_1','7853');
INSERT INTO book_word VALUES(14163,'makeup','chuguo_SAT_1','6946');
INSERT INTO book_word VALUES(14164,'cemetery','chuguo_SAT_1','8450');
INSERT INTO book_word VALUES(14165,'inaccurate','chuguo_SAT_1','6794');
INSERT INTO book_word VALUES(14166,'asset','chuguo_SAT_1','8255');
INSERT INTO book_word VALUES(14167,'obtain','chuguo_SAT_1','4178');
INSERT INTO book_word VALUES(14168,'seminar','chuguo_SAT_1','311');
INSERT INTO book_word VALUES(14169,'overflow','chuguo_SAT_1','705');
INSERT INTO book_word VALUES(14170,'profile','chuguo_SAT_1','8213');
INSERT INTO book_word VALUES(14171,'tack','chuguo_SAT_1','796');
INSERT INTO book_word VALUES(14172,'photographer','chuguo_SAT_1','2761');
INSERT INTO book_word VALUES(14173,'responsive','chuguo_SAT_1','11945');
INSERT INTO book_word VALUES(14174,'description','chuguo_SAT_1','4314');
INSERT INTO book_word VALUES(14175,'apparel','chuguo_SAT_1','9648');
INSERT INTO book_word VALUES(14176,'regrettable','chuguo_SAT_1','16439');
INSERT INTO book_word VALUES(14177,'creation','chuguo_SAT_1','8062');
INSERT INTO book_word VALUES(14178,'directory','chuguo_SAT_1','448');
INSERT INTO book_word VALUES(14179,'decent','chuguo_SAT_1','6183');
INSERT INTO book_word VALUES(14180,'drain','chuguo_SAT_1','5992');
INSERT INTO book_word VALUES(14181,'impatient','chuguo_SAT_1','644');
INSERT INTO book_word VALUES(14182,'emptiness','chuguo_SAT_1','16400');
INSERT INTO book_word VALUES(14183,'staple','chuguo_SAT_1','8380');
INSERT INTO book_word VALUES(14184,'obvious','chuguo_SAT_1','4419');
INSERT INTO book_word VALUES(14185,'rusty','chuguo_SAT_1','6572');
INSERT INTO book_word VALUES(14186,'proper','chuguo_SAT_1','3931');
INSERT INTO book_word VALUES(14187,'regional','chuguo_SAT_1','13174');
INSERT INTO book_word VALUES(14188,'flax','chuguo_SAT_1','10682');
INSERT INTO book_word VALUES(14189,'retirement','chuguo_SAT_1','7626');
INSERT INTO book_word VALUES(14190,'pond','chuguo_SAT_1','4443');
INSERT INTO book_word VALUES(14191,'surge','chuguo_SAT_1','8346');
INSERT INTO book_word VALUES(14192,'permissible','chuguo_SAT_1','11676');
INSERT INTO book_word VALUES(14193,'pyramid','chuguo_SAT_1','2893');
INSERT INTO book_word VALUES(14194,'moisture','chuguo_SAT_1','5733');
INSERT INTO book_word VALUES(14195,'celery','chuguo_SAT_1','8595');
INSERT INTO book_word VALUES(14196,'hop','chuguo_SAT_1','7704');
INSERT INTO book_word VALUES(14197,'plum','chuguo_SAT_1','11706');
INSERT INTO book_word VALUES(14198,'curious','chuguo_SAT_1','4302');
INSERT INTO book_word VALUES(14199,'renew','chuguo_SAT_1','6010');
INSERT INTO book_word VALUES(14200,'screw','chuguo_SAT_1','4971');
INSERT INTO book_word VALUES(14201,'recur','chuguo_SAT_1','9140');
INSERT INTO book_word VALUES(14202,'domain','chuguo_SAT_1','7920');
INSERT INTO book_word VALUES(14203,'semester','chuguo_SAT_1','397');
INSERT INTO book_word VALUES(14204,'achieve','chuguo_SAT_1','856');
INSERT INTO book_word VALUES(14205,'incapable','chuguo_SAT_1','7824');
INSERT INTO book_word VALUES(14206,'murmur','chuguo_SAT_1','6704');
INSERT INTO book_word VALUES(14207,'wagon','chuguo_SAT_1','8074');
INSERT INTO book_word VALUES(14208,'outing','chuguo_SAT_1','2674');
INSERT INTO book_word VALUES(14209,'analyst','chuguo_SAT_1','13139');
INSERT INTO book_word VALUES(14210,'thoughtless','chuguo_SAT_1','7347');
INSERT INTO book_word VALUES(14211,'nutrition','chuguo_SAT_1','2600');
INSERT INTO book_word VALUES(14212,'utility','chuguo_SAT_1','6146');
INSERT INTO book_word VALUES(14213,'imagination','chuguo_SAT_1','6438');
INSERT INTO book_word VALUES(14214,'accidental','chuguo_SAT_1','6104');
INSERT INTO book_word VALUES(14215,'threaten','chuguo_SAT_1','6448');
INSERT INTO book_word VALUES(14216,'amount','chuguo_SAT_1','958');
INSERT INTO book_word VALUES(14217,'cabinet','chuguo_SAT_1','5856');
INSERT INTO book_word VALUES(14218,'clinic','chuguo_SAT_1','1389');
INSERT INTO book_word VALUES(14219,'inference','chuguo_SAT_1','7193');
INSERT INTO book_word VALUES(14220,'openly','chuguo_SAT_1','13164');
INSERT INTO book_word VALUES(14221,'attract','chuguo_SAT_1','1064');
INSERT INTO book_word VALUES(14222,'tuition','chuguo_SAT_1','4730');
INSERT INTO book_word VALUES(14223,'cliff','chuguo_SAT_1','4800');
INSERT INTO book_word VALUES(14224,'systematic','chuguo_SAT_1','3396');
INSERT INTO book_word VALUES(14225,'tub','chuguo_SAT_1','5559');
INSERT INTO book_word VALUES(14226,'facility','chuguo_SAT_1','5584');
INSERT INTO book_word VALUES(14227,'splendor','chuguo_SAT_1','14212');
INSERT INTO book_word VALUES(14228,'assume','chuguo_SAT_1','1045');
INSERT INTO book_word VALUES(14229,'struggle','chuguo_SAT_1','4190');
INSERT INTO book_word VALUES(14230,'sunflower','chuguo_SAT_1','12337');
INSERT INTO book_word VALUES(14231,'electronic','chuguo_SAT_1','1717');
INSERT INTO book_word VALUES(14232,'furnish','chuguo_SAT_1','5548');
INSERT INTO book_word VALUES(14233,'nervous','chuguo_SAT_1','4107');
INSERT INTO book_word VALUES(14234,'odor','chuguo_SAT_1','7923');
INSERT INTO book_word VALUES(14235,'consequence','chuguo_SAT_1','4295');
INSERT INTO book_word VALUES(14236,'conclude','chuguo_SAT_1','1454');
INSERT INTO book_word VALUES(14237,'religion','chuguo_SAT_1','2969');
INSERT INTO book_word VALUES(14238,'junk','chuguo_SAT_1','121');
INSERT INTO book_word VALUES(14239,'recall','chuguo_SAT_1','6560');
INSERT INTO book_word VALUES(14240,'vast','chuguo_SAT_1','3663');
INSERT INTO book_word VALUES(14241,'wound','chuguo_SAT_1','3812');
INSERT INTO book_word VALUES(14242,'algebra','chuguo_SAT_1','929');
INSERT INTO book_word VALUES(14243,'flatter','chuguo_SAT_1','7815');
INSERT INTO book_word VALUES(14244,'tackle','chuguo_SAT_1','297');
INSERT INTO book_word VALUES(14245,'clinical','chuguo_SAT_1','9960');
INSERT INTO book_word VALUES(14246,'shrimp','chuguo_SAT_1','7876');
INSERT INTO book_word VALUES(14247,'comb','chuguo_SAT_1','4286');
INSERT INTO book_word VALUES(14248,'athletic','chuguo_SAT_1','1053');
INSERT INTO book_word VALUES(14249,'grocery','chuguo_SAT_1','6432');
INSERT INTO book_word VALUES(14250,'indication','chuguo_SAT_1','5169');
INSERT INTO book_word VALUES(14251,'rectangular','chuguo_SAT_1','11860');
INSERT INTO book_word VALUES(14252,'logger','chuguo_SAT_1','16648');
INSERT INTO book_word VALUES(14253,'recovery','chuguo_SAT_1','4614');
INSERT INTO book_word VALUES(14254,'ambitious','chuguo_SAT_1','7756');
INSERT INTO book_word VALUES(14255,'unquestionable','chuguo_SAT_1','12583');
INSERT INTO book_word VALUES(14256,'rational','chuguo_SAT_1','5236');
INSERT INTO book_word VALUES(14257,'penalty','chuguo_SAT_1','6708');
INSERT INTO book_word VALUES(14258,'statistic','chuguo_SAT_1','13187');
INSERT INTO book_word VALUES(14259,'tenant','chuguo_SAT_1','5453');
INSERT INTO book_word VALUES(14260,'desperate','chuguo_SAT_1','1579');
INSERT INTO book_word VALUES(14261,'drama','chuguo_SAT_1','5283');
INSERT INTO book_word VALUES(14262,'decline','chuguo_SAT_1','1556');
INSERT INTO book_word VALUES(14263,'unnatural','chuguo_SAT_1','12570');
INSERT INTO book_word VALUES(14264,'journalism','chuguo_SAT_1','13156');
INSERT INTO book_word VALUES(14265,'award','chuguo_SAT_1','1074');
INSERT INTO book_word VALUES(14266,'carpet','chuguo_SAT_1','1296');
INSERT INTO book_word VALUES(14267,'marble','chuguo_SAT_1','2406');
INSERT INTO book_word VALUES(14268,'willing','chuguo_SAT_1','3770');
INSERT INTO book_word VALUES(14269,'skim','chuguo_SAT_1','6099');
INSERT INTO book_word VALUES(14270,'transition','chuguo_SAT_1','7595');
INSERT INTO book_word VALUES(14271,'landlord','chuguo_SAT_1','5379');
INSERT INTO book_word VALUES(14272,'boost','chuguo_SAT_1','8280');
INSERT INTO book_word VALUES(14273,'rot','chuguo_SAT_1','3026');
INSERT INTO book_word VALUES(14274,'dean','chuguo_SAT_1','6936');
INSERT INTO book_word VALUES(14275,'unforgettable','chuguo_SAT_1','12564');
INSERT INTO book_word VALUES(14276,'customs','chuguo_SAT_1','1525');
INSERT INTO book_word VALUES(14277,'process','chuguo_SAT_1','2857');
INSERT INTO book_word VALUES(14278,'idol','chuguo_SAT_1','11032');
INSERT INTO book_word VALUES(14279,'confusion','chuguo_SAT_1','5338');
INSERT INTO book_word VALUES(14280,'hesitate','chuguo_SAT_1','5376');
INSERT INTO book_word VALUES(14281,'heir','chuguo_SAT_1','6513');
INSERT INTO book_word VALUES(14282,'usage','chuguo_SAT_1','6198');
INSERT INTO book_word VALUES(14283,'define','chuguo_SAT_1','6150');
INSERT INTO book_word VALUES(14284,'tiny','chuguo_SAT_1','3511');
INSERT INTO book_word VALUES(14285,'generous','chuguo_SAT_1','3984');
INSERT INTO book_word VALUES(14286,'indirect','chuguo_SAT_1','6519');
INSERT INTO book_word VALUES(14287,'nevertheless','chuguo_SAT_1','4722');
INSERT INTO book_word VALUES(14288,'improbable','chuguo_SAT_1','11079');
INSERT INTO book_word VALUES(14289,'victor','chuguo_SAT_1','12644');
INSERT INTO book_word VALUES(14290,'unfold','chuguo_SAT_1','3617');
INSERT INTO book_word VALUES(14291,'survey','chuguo_SAT_1','6590');
INSERT INTO book_word VALUES(14292,'hence','chuguo_SAT_1','6187');
INSERT INTO book_word VALUES(14293,'spotless','chuguo_SAT_1','12243');
INSERT INTO book_word VALUES(14294,'phrase','chuguo_SAT_1','2762');
INSERT INTO book_word VALUES(14295,'stew','chuguo_SAT_1','7385');
INSERT INTO book_word VALUES(14296,'calculation','chuguo_SAT_1','6464');
INSERT INTO book_word VALUES(14297,'selfless','chuguo_SAT_1','12095');
INSERT INTO book_word VALUES(14298,'paw','chuguo_SAT_1','6546');
INSERT INTO book_word VALUES(14299,'lace','chuguo_SAT_1','5171');
INSERT INTO book_word VALUES(14300,'unique','chuguo_SAT_1','813');
INSERT INTO book_word VALUES(14301,'quicken','chuguo_SAT_1','5626');
INSERT INTO book_word VALUES(14302,'poetry','chuguo_SAT_1','5736');
INSERT INTO book_word VALUES(14303,'senate','chuguo_SAT_1','6043');
INSERT INTO book_word VALUES(14304,'duration','chuguo_SAT_1','6500');
INSERT INTO book_word VALUES(14305,'jury','chuguo_SAT_1','5754');
INSERT INTO book_word VALUES(14306,'snapshot','chuguo_SAT_1','12199');
INSERT INTO book_word VALUES(14307,'recognition','chuguo_SAT_1','6223');
INSERT INTO book_word VALUES(14308,'ongoing','chuguo_SAT_1','11563');
INSERT INTO book_word VALUES(14309,'modem','chuguo_SAT_1','141');
INSERT INTO book_word VALUES(14310,'formality','chuguo_SAT_1','10731');
INSERT INTO book_word VALUES(14311,'craftsman','chuguo_SAT_1','10089');
INSERT INTO book_word VALUES(14312,'effective','chuguo_SAT_1','4936');
INSERT INTO book_word VALUES(14313,'effect','chuguo_SAT_1','3852');
INSERT INTO book_word VALUES(14314,'cream','chuguo_SAT_1','1504');
INSERT INTO book_word VALUES(14315,'literature','chuguo_SAT_1','4023');
INSERT INTO book_word VALUES(14316,'pant','chuguo_SAT_1','6095');
INSERT INTO book_word VALUES(14317,'glance','chuguo_SAT_1','3921');
INSERT INTO book_word VALUES(14318,'regain','chuguo_SAT_1','11880');
INSERT INTO book_word VALUES(14319,'delivery','chuguo_SAT_1','446');
INSERT INTO book_word VALUES(14320,'subscription','chuguo_SAT_1','7345');
INSERT INTO book_word VALUES(14321,'presentation','chuguo_SAT_1','4447');
INSERT INTO book_word VALUES(14322,'beverage','chuguo_SAT_1','8353');
INSERT INTO book_word VALUES(14323,'berry','chuguo_SAT_1','5457');
INSERT INTO book_word VALUES(14324,'transaction','chuguo_SAT_1','6674');
INSERT INTO book_word VALUES(14325,'supportive','chuguo_SAT_1','12347');
INSERT INTO book_word VALUES(14326,'lone','chuguo_SAT_1','16262');
INSERT INTO book_word VALUES(14327,'economic','chuguo_SAT_1','4716');
INSERT INTO book_word VALUES(14328,'interviewer','chuguo_SAT_1','11214');
INSERT INTO book_word VALUES(14329,'thick','chuguo_SAT_1','3477');
INSERT INTO book_word VALUES(14330,'qualification','chuguo_SAT_1','2895');
INSERT INTO book_word VALUES(14331,'lottery','chuguo_SAT_1','8465');
INSERT INTO book_word VALUES(14332,'tap','chuguo_SAT_1','3416');
INSERT INTO book_word VALUES(14333,'insensitive','chuguo_SAT_1','11182');
INSERT INTO book_word VALUES(14334,'tease','chuguo_SAT_1','3859');
INSERT INTO book_word VALUES(14335,'delay','chuguo_SAT_1','1567');
INSERT INTO book_word VALUES(14336,'light','chuguo_SAT_1','2342');
INSERT INTO book_word VALUES(14337,'swan','chuguo_SAT_1','483');
INSERT INTO book_word VALUES(14338,'organization','chuguo_SAT_1','4424');
INSERT INTO book_word VALUES(14339,'protein','chuguo_SAT_1','5599');
INSERT INTO book_word VALUES(14340,'disprove','chuguo_SAT_1','10326');
INSERT INTO book_word VALUES(14341,'inability','chuguo_SAT_1','11083');
INSERT INTO book_word VALUES(14342,'wool','chuguo_SAT_1','3792');
INSERT INTO book_word VALUES(14343,'popular','chuguo_SAT_1','2813');
INSERT INTO book_word VALUES(14344,'spouse','chuguo_SAT_1','8475');
INSERT INTO book_word VALUES(14345,'simplify','chuguo_SAT_1','3183');
INSERT INTO book_word VALUES(14346,'slang','chuguo_SAT_1','7060');
INSERT INTO book_word VALUES(14347,'biologist','chuguo_SAT_1','9790');
INSERT INTO book_word VALUES(14348,'fundamental','chuguo_SAT_1','1930');
INSERT INTO book_word VALUES(14349,'flavor','chuguo_SAT_1','8009');
INSERT INTO book_word VALUES(14350,'genetic','chuguo_SAT_1','8309');
INSERT INTO book_word VALUES(14351,'backup','chuguo_SAT_1','9725');
INSERT INTO book_word VALUES(14352,'merchandise','chuguo_SAT_1','684');
INSERT INTO book_word VALUES(14353,'unavailable','chuguo_SAT_1','16332');
INSERT INTO book_word VALUES(14354,'frustration','chuguo_SAT_1','7979');
INSERT INTO book_word VALUES(14355,'rely','chuguo_SAT_1','2970');
INSERT INTO book_word VALUES(14356,'hay','chuguo_SAT_1','2084');
INSERT INTO book_word VALUES(14357,'gem','chuguo_SAT_1','8810');
INSERT INTO book_word VALUES(14358,'emergency','chuguo_SAT_1','370');
INSERT INTO book_word VALUES(14359,'transform','chuguo_SAT_1','4194');
INSERT INTO book_word VALUES(14360,'intelligent','chuguo_SAT_1','6391');
INSERT INTO book_word VALUES(14361,'rash','chuguo_SAT_1','7215');
INSERT INTO book_word VALUES(14362,'split','chuguo_SAT_1','3286');
INSERT INTO book_word VALUES(14363,'royal','chuguo_SAT_1','4484');
INSERT INTO book_word VALUES(14364,'reminder','chuguo_SAT_1','11899');
INSERT INTO book_word VALUES(14365,'careless','chuguo_SAT_1','1294');
INSERT INTO book_word VALUES(14366,'frontier','chuguo_SAT_1','1923');
INSERT INTO book_word VALUES(14367,'liar','chuguo_SAT_1','6522');
INSERT INTO book_word VALUES(14368,'environment','chuguo_SAT_1','1744');
INSERT INTO book_word VALUES(14369,'portrait','chuguo_SAT_1','6140');
INSERT INTO book_word VALUES(14370,'complicate','chuguo_SAT_1','4624');
INSERT INTO book_word VALUES(14371,'forefinger','chuguo_SAT_1','7909');
INSERT INTO book_word VALUES(14372,'hurricane','chuguo_SAT_1','4070');
INSERT INTO book_word VALUES(14373,'assemble','chuguo_SAT_1','5766');
INSERT INTO book_word VALUES(14374,'lounge','chuguo_SAT_1','4395');
INSERT INTO book_word VALUES(14375,'persuade','chuguo_SAT_1','2755');
INSERT INTO book_word VALUES(14376,'lord','chuguo_SAT_1','4744');
INSERT INTO book_word VALUES(14377,'cheerful','chuguo_SAT_1','1347');
INSERT INTO book_word VALUES(14378,'registration','chuguo_SAT_1','12817');
INSERT INTO book_word VALUES(14379,'insignificant','chuguo_SAT_1','7265');
INSERT INTO book_word VALUES(14380,'mast','chuguo_SAT_1','6948');
INSERT INTO book_word VALUES(14381,'bilingual','chuguo_SAT_1','9785');
INSERT INTO book_word VALUES(14382,'credible','chuguo_SAT_1','12966');
INSERT INTO book_word VALUES(14383,'intern','chuguo_SAT_1','9401');
INSERT INTO book_word VALUES(14384,'profitable','chuguo_SAT_1','7282');
INSERT INTO book_word VALUES(14385,'fluent','chuguo_SAT_1','1874');
INSERT INTO book_word VALUES(14386,'formation','chuguo_SAT_1','6292');
INSERT INTO book_word VALUES(14387,'horizontal','chuguo_SAT_1','5775');
INSERT INTO book_word VALUES(14388,'atmospheric','chuguo_SAT_1','6017');
INSERT INTO book_word VALUES(14389,'impressive','chuguo_SAT_1','5776');
INSERT INTO book_word VALUES(14390,'subtract','chuguo_SAT_1','6173');
INSERT INTO book_word VALUES(14391,'terrace','chuguo_SAT_1','7438');
INSERT INTO book_word VALUES(14392,'reproduce','chuguo_SAT_1','5602');
INSERT INTO book_word VALUES(14393,'withdraw','chuguo_SAT_1','4573');
INSERT INTO book_word VALUES(14394,'binary','chuguo_SAT_1','9786');
INSERT INTO book_word VALUES(14395,'universal','chuguo_SAT_1','3627');
INSERT INTO book_word VALUES(14396,'intelligence','chuguo_SAT_1','2222');
INSERT INTO book_word VALUES(14397,'compose','chuguo_SAT_1','5959');
INSERT INTO book_word VALUES(14398,'typical','chuguo_SAT_1','3597');
INSERT INTO book_word VALUES(14399,'bind','chuguo_SAT_1','6107');
INSERT INTO book_word VALUES(14400,'independent','chuguo_SAT_1','2201');
INSERT INTO book_word VALUES(14401,'cyclist','chuguo_SAT_1','1531');
INSERT INTO book_word VALUES(14402,'transformation','chuguo_SAT_1','5072');
INSERT INTO book_word VALUES(14403,'inclusion','chuguo_SAT_1','11096');
INSERT INTO book_word VALUES(14404,'impress','chuguo_SAT_1','2176');
INSERT INTO book_word VALUES(14405,'garage','chuguo_SAT_1','4374');
INSERT INTO book_word VALUES(14406,'leap','chuguo_SAT_1','6403');
INSERT INTO book_word VALUES(14407,'echo','chuguo_SAT_1','4715');
INSERT INTO book_word VALUES(14408,'volume','chuguo_SAT_1','4792');
INSERT INTO book_word VALUES(14409,'coastal','chuguo_SAT_1','8617');
INSERT INTO book_word VALUES(14410,'chimney','chuguo_SAT_1','1357');
INSERT INTO book_word VALUES(14411,'jar','chuguo_SAT_1','4084');
INSERT INTO book_word VALUES(14412,'comedy','chuguo_SAT_1','1423');
INSERT INTO book_word VALUES(14413,'texture','chuguo_SAT_1','314');
INSERT INTO book_word VALUES(14414,'digit','chuguo_SAT_1','8223');
INSERT INTO book_word VALUES(14415,'completion','chuguo_SAT_1','7551');
INSERT INTO book_word VALUES(14416,'mention','chuguo_SAT_1','2440');
INSERT INTO book_word VALUES(14417,'tray','chuguo_SAT_1','281');
INSERT INTO book_word VALUES(14418,'technological','chuguo_SAT_1','8153');
INSERT INTO book_word VALUES(14419,'heroism','chuguo_SAT_1','13228');
INSERT INTO book_word VALUES(14420,'passion','chuguo_SAT_1','6444');
INSERT INTO book_word VALUES(14421,'infer','chuguo_SAT_1','5592');
INSERT INTO book_word VALUES(14422,'cousin','chuguo_SAT_1','1501');
INSERT INTO book_word VALUES(14423,'acceptance','chuguo_SAT_1','5882');
INSERT INTO book_word VALUES(14424,'sibling','chuguo_SAT_1','12149');
INSERT INTO book_word VALUES(14425,'interact','chuguo_SAT_1','7567');
INSERT INTO book_word VALUES(14426,'pastime','chuguo_SAT_1','5208');
INSERT INTO book_word VALUES(14427,'thereof','chuguo_SAT_1','7110');
INSERT INTO book_word VALUES(14428,'fame','chuguo_SAT_1','4777');
INSERT INTO book_word VALUES(14429,'versus','chuguo_SAT_1','7898');
INSERT INTO book_word VALUES(14430,'impression','chuguo_SAT_1','2177');
INSERT INTO book_word VALUES(14431,'inexact','chuguo_SAT_1','11139');
INSERT INTO book_word VALUES(14432,'unrestricted','chuguo_SAT_1','13730');
INSERT INTO book_word VALUES(14433,'repetitive','chuguo_SAT_1','11920');
INSERT INTO book_word VALUES(14434,'occurrence','chuguo_SAT_1','5351');
INSERT INTO book_word VALUES(14435,'absent','chuguo_SAT_1','842');
INSERT INTO book_word VALUES(14436,'predictive','chuguo_SAT_1','13349');
INSERT INTO book_word VALUES(14437,'apparent','chuguo_SAT_1','991');
INSERT INTO book_word VALUES(14438,'blush','chuguo_SAT_1','7025');
INSERT INTO book_word VALUES(14439,'overnight','chuguo_SAT_1','6094');
INSERT INTO book_word VALUES(14440,'unreasonable','chuguo_SAT_1','7232');
INSERT INTO book_word VALUES(14441,'rearrange','chuguo_SAT_1','11843');
INSERT INTO book_word VALUES(14442,'consumption','chuguo_SAT_1','6182');
INSERT INTO book_word VALUES(14443,'prevail','chuguo_SAT_1','5532');
INSERT INTO book_word VALUES(14444,'compare','chuguo_SAT_1','1440');
INSERT INTO book_word VALUES(14445,'uninhabited','chuguo_SAT_1','13768');
INSERT INTO book_word VALUES(14446,'inconvenience','chuguo_SAT_1','11101');
INSERT INTO book_word VALUES(14447,'similar','chuguo_SAT_1','211');
INSERT INTO book_word VALUES(14448,'revenue','chuguo_SAT_1','7534');
INSERT INTO book_word VALUES(14449,'expand','chuguo_SAT_1','4345');
INSERT INTO book_word VALUES(14450,'idiom','chuguo_SAT_1','4072');
INSERT INTO book_word VALUES(14451,'verification','chuguo_SAT_1','16475');
INSERT INTO book_word VALUES(14452,'appliance','chuguo_SAT_1','5985');
INSERT INTO book_word VALUES(14453,'rebate','chuguo_SAT_1','11846');
INSERT INTO book_word VALUES(14454,'puzzle','chuguo_SAT_1','2891');
INSERT INTO book_word VALUES(14455,'vacant','chuguo_SAT_1','3654');
INSERT INTO book_word VALUES(14456,'ruby','chuguo_SAT_1','6909');
INSERT INTO book_word VALUES(14457,'aimless','chuguo_SAT_1','9564');
INSERT INTO book_word VALUES(14458,'perch','chuguo_SAT_1','7278');
INSERT INTO book_word VALUES(14459,'disease','chuguo_SAT_1','1620');
INSERT INTO book_word VALUES(14460,'secretive','chuguo_SAT_1','9188');
INSERT INTO book_word VALUES(14461,'photograph','chuguo_SAT_1','2760');
INSERT INTO book_word VALUES(14462,'regulate','chuguo_SAT_1','4585');
INSERT INTO book_word VALUES(14463,'involvement','chuguo_SAT_1','16398');
INSERT INTO book_word VALUES(14464,'cocoa','chuguo_SAT_1','1403');
INSERT INTO book_word VALUES(14465,'awesome','chuguo_SAT_1','434');
INSERT INTO book_word VALUES(14466,'cluster','chuguo_SAT_1','7776');
INSERT INTO book_word VALUES(14467,'nest','chuguo_SAT_1','2547');
INSERT INTO book_word VALUES(14468,'concentrate','chuguo_SAT_1','442');
INSERT INTO book_word VALUES(14469,'ensure','chuguo_SAT_1','6505');
INSERT INTO book_word VALUES(14470,'layout','chuguo_SAT_1','6402');
INSERT INTO book_word VALUES(14471,'optimistic','chuguo_SAT_1','3888');
INSERT INTO book_word VALUES(14472,'visual','chuguo_SAT_1','3687');
INSERT INTO book_word VALUES(14473,'determine','chuguo_SAT_1','1584');
INSERT INTO book_word VALUES(14474,'cone','chuguo_SAT_1','10014');
INSERT INTO book_word VALUES(14475,'publication','chuguo_SAT_1','6169');
INSERT INTO book_word VALUES(14476,'crawl','chuguo_SAT_1','5720');
INSERT INTO book_word VALUES(14477,'sake','chuguo_SAT_1','760');
INSERT INTO book_word VALUES(14478,'retain','chuguo_SAT_1','6072');
INSERT INTO book_word VALUES(14479,'status','chuguo_SAT_1','4515');
INSERT INTO book_word VALUES(14480,'rid','chuguo_SAT_1','3000');
INSERT INTO book_word VALUES(14481,'distant','chuguo_SAT_1','1627');
INSERT INTO book_word VALUES(14482,'violinist','chuguo_SAT_1','3682');
INSERT INTO book_word VALUES(14483,'shrug','chuguo_SAT_1','7105');
INSERT INTO book_word VALUES(14484,'shiny','chuguo_SAT_1','13089');
INSERT INTO book_word VALUES(14485,'swallow','chuguo_SAT_1','424');
INSERT INTO book_word VALUES(14486,'infant','chuguo_SAT_1','6274');
INSERT INTO book_word VALUES(14487,'instance','chuguo_SAT_1','4606');
INSERT INTO book_word VALUES(14488,'maturity','chuguo_SAT_1','13213');
INSERT INTO book_word VALUES(14489,'ceiling','chuguo_SAT_1','1316');
INSERT INTO book_word VALUES(14490,'tornado','chuguo_SAT_1','12466');
INSERT INTO book_word VALUES(14491,'consent','chuguo_SAT_1','4625');
INSERT INTO book_word VALUES(14492,'ideal','chuguo_SAT_1','6387');
INSERT INTO book_word VALUES(14493,'documentation','chuguo_SAT_1','13796');
INSERT INTO book_word VALUES(14494,'threat','chuguo_SAT_1','4727');
INSERT INTO book_word VALUES(14495,'screenwriter','chuguo_SAT_1','16317');
INSERT INTO book_word VALUES(14496,'additional','chuguo_SAT_1','6016');
INSERT INTO book_word VALUES(14497,'ability','chuguo_SAT_1','4199');
INSERT INTO book_word VALUES(14498,'corporate','chuguo_SAT_1','316');
INSERT INTO book_word VALUES(14499,'inspiration','chuguo_SAT_1','7638');
INSERT INTO book_word VALUES(14500,'minimize','chuguo_SAT_1','690');
INSERT INTO book_word VALUES(14501,'meaning','chuguo_SAT_1','2423');
INSERT INTO book_word VALUES(14502,'massive','chuguo_SAT_1','7837');
INSERT INTO book_word VALUES(14503,'revise','chuguo_SAT_1','6568');
INSERT INTO book_word VALUES(14504,'stir','chuguo_SAT_1','5215');
INSERT INTO book_word VALUES(14505,'vow','chuguo_SAT_1','6829');
INSERT INTO book_word VALUES(14506,'probability','chuguo_SAT_1','5211');
INSERT INTO book_word VALUES(14507,'grease','chuguo_SAT_1','6791');
INSERT INTO book_word VALUES(14508,'inner','chuguo_SAT_1','6217');
INSERT INTO book_word VALUES(14509,'retail','chuguo_SAT_1','6754');
INSERT INTO book_word VALUES(14510,'resume','chuguo_SAT_1','4884');
INSERT INTO book_word VALUES(14511,'observant','chuguo_SAT_1','11549');
INSERT INTO book_word VALUES(14512,'collector','chuguo_SAT_1','12953');
INSERT INTO book_word VALUES(14513,'backyard','chuguo_SAT_1','9728');
INSERT INTO book_word VALUES(14514,'trademark','chuguo_SAT_1','7940');
INSERT INTO book_word VALUES(14515,'ginger','chuguo_SAT_1','6741');
INSERT INTO book_word VALUES(14516,'nerve','chuguo_SAT_1','5699');
INSERT INTO book_word VALUES(14517,'instant','chuguo_SAT_1','4076');
INSERT INTO book_word VALUES(14518,'poultry','chuguo_SAT_1','7009');
INSERT INTO book_word VALUES(14519,'distinct','chuguo_SAT_1','5937');
INSERT INTO book_word VALUES(14520,'sexual','chuguo_SAT_1','768');
INSERT INTO book_word VALUES(14521,'baggage','chuguo_SAT_1','1085');
INSERT INTO book_word VALUES(14522,'political','chuguo_SAT_1','4442');
INSERT INTO book_word VALUES(14523,'understandable','chuguo_SAT_1','12547');
INSERT INTO book_word VALUES(14524,'paycheck','chuguo_SAT_1','14208');
INSERT INTO book_word VALUES(14525,'sewer','chuguo_SAT_1','12737');
INSERT INTO book_word VALUES(14526,'primary','chuguo_SAT_1','2846');
INSERT INTO book_word VALUES(14527,'loyalty','chuguo_SAT_1','6525');
INSERT INTO book_word VALUES(14528,'experiment','chuguo_SAT_1','1778');
INSERT INTO book_word VALUES(14529,'offset','chuguo_SAT_1','7618');
INSERT INTO book_word VALUES(14530,'guilty','chuguo_SAT_1','4117');
INSERT INTO book_word VALUES(14531,'balcony','chuguo_SAT_1','1087');
INSERT INTO book_word VALUES(14532,'option','chuguo_SAT_1','461');
INSERT INTO book_word VALUES(14533,'embarrass','chuguo_SAT_1','3912');
INSERT INTO book_word VALUES(14534,'incoming','chuguo_SAT_1','11097');
INSERT INTO book_word VALUES(14535,'construction','chuguo_SAT_1','1470');
INSERT INTO book_word VALUES(14536,'distribute','chuguo_SAT_1','1628');
INSERT INTO book_word VALUES(14537,'hesitant','chuguo_SAT_1','16388');
INSERT INTO book_word VALUES(14538,'bald','chuguo_SAT_1','7763');
INSERT INTO book_word VALUES(14539,'factor','chuguo_SAT_1','5494');
INSERT INTO book_word VALUES(14540,'shift','chuguo_SAT_1','6275');
INSERT INTO book_word VALUES(14541,'wage','chuguo_SAT_1','3694');
INSERT INTO book_word VALUES(14542,'parrot','chuguo_SAT_1','9036');
INSERT INTO book_word VALUES(14543,'elevate','chuguo_SAT_1','7606');
INSERT INTO book_word VALUES(14544,'guardian','chuguo_SAT_1','9415');
INSERT INTO book_word VALUES(14545,'increasing','chuguo_SAT_1','16322');
INSERT INTO book_word VALUES(14546,'coyote','chuguo_SAT_1','15838');
INSERT INTO book_word VALUES(14547,'thesis','chuguo_SAT_1','6824');
INSERT INTO book_word VALUES(14548,'communicative','chuguo_SAT_1','9994');
INSERT INTO book_word VALUES(14549,'effort','chuguo_SAT_1','1701');
INSERT INTO book_word VALUES(14550,'tenure','chuguo_SAT_1','12420');
INSERT INTO book_word VALUES(14551,'addition','chuguo_SAT_1','4209');
INSERT INTO book_word VALUES(14552,'clarify','chuguo_SAT_1','1374');
INSERT INTO book_word VALUES(14553,'judgment','chuguo_SAT_1','8124');
INSERT INTO book_word VALUES(14554,'humid','chuguo_SAT_1','5314');
INSERT INTO book_word VALUES(14555,'recommendation','chuguo_SAT_1','5557');
INSERT INTO book_word VALUES(14556,'interpret','chuguo_SAT_1','5778');
INSERT INTO book_word VALUES(14557,'outward','chuguo_SAT_1','2679');
INSERT INTO book_word VALUES(14558,'outlet','chuguo_SAT_1','5382');
INSERT INTO book_word VALUES(14559,'strip','chuguo_SAT_1','5143');
INSERT INTO book_word VALUES(14560,'regular','chuguo_SAT_1','2961');
INSERT INTO book_word VALUES(14561,'keen','chuguo_SAT_1','6399');
INSERT INTO book_word VALUES(14562,'productivity','chuguo_SAT_1','7587');
INSERT INTO book_word VALUES(14563,'hoop','chuguo_SAT_1','8838');
INSERT INTO book_word VALUES(14564,'intensive','chuguo_SAT_1','657');
INSERT INTO book_word VALUES(14565,'unfavorable','chuguo_SAT_1','13962');
INSERT INTO book_word VALUES(14566,'analyze','chuguo_SAT_1','7999');
INSERT INTO book_word VALUES(14567,'insistent','chuguo_SAT_1','7369');
INSERT INTO book_word VALUES(14568,'unimaginable','chuguo_SAT_1','14011');
INSERT INTO book_word VALUES(14569,'roach','chuguo_SAT_1','13072');
INSERT INTO book_word VALUES(14570,'dedicate','chuguo_SAT_1','7078');
INSERT INTO book_word VALUES(14571,'unload','chuguo_SAT_1','4861');
INSERT INTO book_word VALUES(14572,'unaware','chuguo_SAT_1','12534');
INSERT INTO book_word VALUES(14573,'stylish','chuguo_SAT_1','12309');
INSERT INTO book_word VALUES(14574,'workforce','chuguo_SAT_1','3799');
INSERT INTO book_word VALUES(14575,'coverage','chuguo_SAT_1','10087');
INSERT INTO book_word VALUES(14576,'blend','chuguo_SAT_1','6229');
INSERT INTO book_word VALUES(14577,'settlement','chuguo_SAT_1','3126');
INSERT INTO book_word VALUES(14578,'resistant','chuguo_SAT_1','5706');
INSERT INTO book_word VALUES(14579,'tire','chuguo_SAT_1','3512');
INSERT INTO book_word VALUES(14580,'stormy','chuguo_SAT_1','5480');
INSERT INTO book_word VALUES(14581,'informal','chuguo_SAT_1','11157');
INSERT INTO book_word VALUES(14582,'advantageous','chuguo_SAT_1','7496');
INSERT INTO book_word VALUES(14583,'puppy','chuguo_SAT_1','7285');
INSERT INTO book_word VALUES(14584,'organic','chuguo_SAT_1','5597');
INSERT INTO book_word VALUES(14585,'disturb','chuguo_SAT_1','4323');
INSERT INTO book_word VALUES(14586,'introduction','chuguo_SAT_1','4010');
INSERT INTO book_word VALUES(14587,'tidy','chuguo_SAT_1','3506');
INSERT INTO book_word VALUES(14588,'regret','chuguo_SAT_1','2960');
INSERT INTO book_word VALUES(14589,'bulky','chuguo_SAT_1','8003');
INSERT INTO book_word VALUES(14590,'doze','chuguo_SAT_1','8224');
INSERT INTO book_word VALUES(14591,'inefficient','chuguo_SAT_1','5229');
INSERT INTO book_word VALUES(14592,'conceptual','chuguo_SAT_1','8627');
INSERT INTO book_word VALUES(14593,'assign','chuguo_SAT_1','431');
INSERT INTO book_word VALUES(14594,'insect','chuguo_SAT_1','2213');
INSERT INTO book_word VALUES(14595,'accountant','chuguo_SAT_1','4204');
INSERT INTO book_word VALUES(14596,'insert','chuguo_SAT_1','4073');
INSERT INTO book_word VALUES(14597,'jog','chuguo_SAT_1','4086');
INSERT INTO book_word VALUES(14598,'unwilling','chuguo_SAT_1','3641');
INSERT INTO book_word VALUES(14599,'cubicle','chuguo_SAT_1','14937');
INSERT INTO book_word VALUES(14600,'negotiation','chuguo_SAT_1','8979');
INSERT INTO book_word VALUES(14601,'coffeepot','chuguo_SAT_1','13496');
INSERT INTO book_word VALUES(14602,'inquisitive','chuguo_SAT_1','13031');
INSERT INTO book_word VALUES(14603,'expectancy','chuguo_SAT_1','12876');
INSERT INTO book_word VALUES(14604,'panel','chuguo_SAT_1','6139');
INSERT INTO book_word VALUES(14605,'discipline','chuguo_SAT_1','4901');
INSERT INTO book_word VALUES(14606,'chemistry','chuguo_SAT_1','3873');
INSERT INTO book_word VALUES(14607,'particular','chuguo_SAT_1','3965');
INSERT INTO book_word VALUES(14608,'imply','chuguo_SAT_1','5751');
INSERT INTO book_word VALUES(14609,'proceed','chuguo_SAT_1','5702');
INSERT INTO book_word VALUES(14610,'copper','chuguo_SAT_1','5247');
INSERT INTO book_word VALUES(14611,'nowhere','chuguo_SAT_1','2595');
INSERT INTO book_word VALUES(14612,'unpredictable','chuguo_SAT_1','12579');
INSERT INTO book_word VALUES(14613,'dwell','chuguo_SAT_1','587');
INSERT INTO book_word VALUES(14614,'cereal','chuguo_SAT_1','7301');
INSERT INTO book_word VALUES(14615,'waterfront','chuguo_SAT_1','12681');
INSERT INTO book_word VALUES(14616,'interface','chuguo_SAT_1','7829');
INSERT INTO book_word VALUES(14617,'payment','chuguo_SAT_1','5531');
INSERT INTO book_word VALUES(14618,'overview','chuguo_SAT_1','7989');
INSERT INTO book_word VALUES(14619,'deserve','chuguo_SAT_1','77');
INSERT INTO book_word VALUES(14620,'residence','chuguo_SAT_1','5705');
INSERT INTO book_word VALUES(14621,'geometric','chuguo_SAT_1','10796');
INSERT INTO book_word VALUES(14622,'navigation','chuguo_SAT_1','5529');
INSERT INTO book_word VALUES(14623,'tricky','chuguo_SAT_1','9300');
INSERT INTO book_word VALUES(14624,'private','chuguo_SAT_1','2852');
INSERT INTO book_word VALUES(14625,'verify','chuguo_SAT_1','6609');
INSERT INTO book_word VALUES(14626,'volunteer','chuguo_SAT_1','3690');
INSERT INTO book_word VALUES(14627,'thoughtful','chuguo_SAT_1','6303');
INSERT INTO book_word VALUES(14628,'aluminum','chuguo_SAT_1','8141');
INSERT INTO book_word VALUES(14629,'outdated','chuguo_SAT_1','13051');
INSERT INTO book_word VALUES(14630,'radar','chuguo_SAT_1','5556');
INSERT INTO book_word VALUES(14631,'enthusiastic','chuguo_SAT_1','1741');
INSERT INTO book_word VALUES(14632,'transit','chuguo_SAT_1','9477');
INSERT INTO book_word VALUES(14633,'talent','chuguo_SAT_1','4539');
INSERT INTO book_word VALUES(14634,'memorable','chuguo_SAT_1','8954');
INSERT INTO book_word VALUES(14635,'decision','chuguo_SAT_1','73');
INSERT INTO book_word VALUES(14636,'peasant','chuguo_SAT_1','2733');
INSERT INTO book_word VALUES(14637,'arrange','chuguo_SAT_1','4125');
INSERT INTO book_word VALUES(14638,'positive','chuguo_SAT_1','4638');
INSERT INTO book_word VALUES(14639,'hack','chuguo_SAT_1','18068');
INSERT INTO book_word VALUES(14640,'neutral','chuguo_SAT_1','277');
INSERT INTO book_word VALUES(14641,'stuff','chuguo_SAT_1','5425');
INSERT INTO book_word VALUES(14642,'gene','chuguo_SAT_1','8229');
INSERT INTO book_word VALUES(14643,'inception','chuguo_SAT_1','11092');
INSERT INTO book_word VALUES(14644,'faithful','chuguo_SAT_1','6185');
INSERT INTO book_word VALUES(14645,'escape','chuguo_SAT_1','4340');
INSERT INTO book_word VALUES(14646,'stable','chuguo_SAT_1','3298');
INSERT INTO book_word VALUES(14647,'germ','chuguo_SAT_1','5549');
INSERT INTO book_word VALUES(14648,'cabbage','chuguo_SAT_1','4132');
INSERT INTO book_word VALUES(14649,'garlic','chuguo_SAT_1','1945');
INSERT INTO book_word VALUES(14650,'indecent','chuguo_SAT_1','11110');
INSERT INTO book_word VALUES(14651,'avoid','chuguo_SAT_1','433');
INSERT INTO book_word VALUES(14652,'creative','chuguo_SAT_1','4628');
INSERT INTO book_word VALUES(14653,'unofficial','chuguo_SAT_1','12572');
INSERT INTO book_word VALUES(14654,'guideline','chuguo_SAT_1','8291');
INSERT INTO book_word VALUES(14655,'guitar','chuguo_SAT_1','4118');
INSERT INTO book_word VALUES(14656,'evaluation','chuguo_SAT_1','7949');
INSERT INTO book_word VALUES(14657,'disaster','chuguo_SAT_1','4004');
INSERT INTO book_word VALUES(14658,'behalf','chuguo_SAT_1','1135');
INSERT INTO book_word VALUES(14659,'lens','chuguo_SAT_1','669');
INSERT INTO book_word VALUES(14660,'differ','chuguo_SAT_1','1595');
INSERT INTO book_word VALUES(14661,'rocky','chuguo_SAT_1','11986');
INSERT INTO book_word VALUES(14662,'institution','chuguo_SAT_1','2217');
INSERT INTO book_word VALUES(14663,'reviewer','chuguo_SAT_1','2993');
INSERT INTO book_word VALUES(14664,'undoubted','chuguo_SAT_1','12553');
INSERT INTO book_word VALUES(14665,'indefinite','chuguo_SAT_1','4741');
INSERT INTO book_word VALUES(14666,'inappropriate','chuguo_SAT_1','12750');
INSERT INTO book_word VALUES(14667,'watermelon','chuguo_SAT_1','3716');
INSERT INTO book_word VALUES(14668,'nonetheless','chuguo_SAT_1','7931');
INSERT INTO book_word VALUES(14669,'joyous','chuguo_SAT_1','7980');
INSERT INTO book_word VALUES(14670,'refund','chuguo_SAT_1','8327');
INSERT INTO book_word VALUES(14671,'loan','chuguo_SAT_1','271');
INSERT INTO book_word VALUES(14672,'ingredient','chuguo_SAT_1','7522');
INSERT INTO book_word VALUES(14673,'recruit','chuguo_SAT_1','8125');
INSERT INTO book_word VALUES(14674,'confidence','chuguo_SAT_1','6477');
INSERT INTO book_word VALUES(14675,'alike','chuguo_SAT_1','930');
INSERT INTO book_word VALUES(14676,'cease','chuguo_SAT_1','5154');
INSERT INTO book_word VALUES(14677,'intense','chuguo_SAT_1','6294');
INSERT INTO book_word VALUES(14678,'gradual','chuguo_SAT_1','4674');
INSERT INTO book_word VALUES(14679,'estimate','chuguo_SAT_1','597');
INSERT INTO book_word VALUES(14680,'quality','chuguo_SAT_1','2896');
INSERT INTO book_word VALUES(14681,'gross','chuguo_SAT_1','260');
INSERT INTO book_word VALUES(14682,'convenience','chuguo_SAT_1','444');
INSERT INTO book_word VALUES(14683,'repute','chuguo_SAT_1','11932');
INSERT INTO book_word VALUES(14684,'realistic','chuguo_SAT_1','7725');
INSERT INTO book_word VALUES(14685,'avoidance','chuguo_SAT_1','13592');
INSERT INTO book_word VALUES(14686,'antiquate','chuguo_SAT_1','14014');
INSERT INTO book_word VALUES(14687,'enroll','chuguo_SAT_1','7307');
INSERT INTO book_word VALUES(14688,'spin','chuguo_SAT_1','4187');
INSERT INTO book_word VALUES(14689,'wasteful','chuguo_SAT_1','6969');
INSERT INTO book_word VALUES(14690,'valid','chuguo_SAT_1','3658');
INSERT INTO book_word VALUES(14691,'chemical','chuguo_SAT_1','1349');
INSERT INTO book_word VALUES(14692,'justly','chuguo_SAT_1','13343');
INSERT INTO book_word VALUES(14693,'politics','chuguo_SAT_1','2808');
INSERT INTO book_word VALUES(14694,'stress','chuguo_SAT_1','4189');
INSERT INTO book_word VALUES(14695,'couch','chuguo_SAT_1','7123');
INSERT INTO book_word VALUES(14696,'mistrust','chuguo_SAT_1','14120');
INSERT INTO book_word VALUES(14697,'grab','chuguo_SAT_1','7702');
INSERT INTO book_word VALUES(14698,'relative','chuguo_SAT_1','4472');
INSERT INTO book_word VALUES(14699,'mild','chuguo_SAT_1','2459');
INSERT INTO book_word VALUES(14700,'inspire','chuguo_SAT_1','2214');
INSERT INTO book_word VALUES(14701,'abnormal','chuguo_SAT_1','837');
INSERT INTO book_word VALUES(14702,'operative','chuguo_SAT_1','11570');
INSERT INTO book_word VALUES(14703,'cruelty','chuguo_SAT_1','6776');
INSERT INTO book_word VALUES(14704,'treasurer','chuguo_SAT_1','7018');
INSERT INTO book_word VALUES(14705,'utilize','chuguo_SAT_1','6606');
INSERT INTO book_word VALUES(14706,'alter','chuguo_SAT_1','6304');
INSERT INTO book_word VALUES(14707,'calf','chuguo_SAT_1','8578');
INSERT INTO book_word VALUES(14708,'unsuitable','chuguo_SAT_1','5684');
INSERT INTO book_word VALUES(14709,'expectation','chuguo_SAT_1','4006');
INSERT INTO book_word VALUES(14710,'poll','chuguo_SAT_1','7431');
INSERT INTO book_word VALUES(14711,'genuine','chuguo_SAT_1','5252');
INSERT INTO book_word VALUES(14712,'undergraduate','chuguo_SAT_1','6603');
INSERT INTO book_word VALUES(14713,'propose','chuguo_SAT_1','4684');
INSERT INTO book_word VALUES(14714,'unity','chuguo_SAT_1','6604');
INSERT INTO book_word VALUES(14715,'costly','chuguo_SAT_1','5373');
INSERT INTO book_word VALUES(14716,'admire','chuguo_SAT_1','4121');
INSERT INTO book_word VALUES(14717,'pursue','chuguo_SAT_1','5820');
INSERT INTO book_word VALUES(14718,'consumer','chuguo_SAT_1','7303');
INSERT INTO book_word VALUES(14719,'rental','chuguo_SAT_1','11911');
INSERT INTO book_word VALUES(14720,'restore','chuguo_SAT_1','5112');
INSERT INTO book_word VALUES(14721,'dispose','chuguo_SAT_1','5800');
INSERT INTO book_word VALUES(14722,'understanding','chuguo_SAT_1','4560');
INSERT INTO book_word VALUES(14723,'complain','chuguo_SAT_1','6051');
INSERT INTO book_word VALUES(14724,'cleanse','chuguo_SAT_1','9955');
INSERT INTO book_word VALUES(14725,'redefine','chuguo_SAT_1','16653');
INSERT INTO book_word VALUES(14726,'ultimate','chuguo_SAT_1','6601');
INSERT INTO book_word VALUES(14727,'videotape','chuguo_SAT_1','9333');
INSERT INTO book_word VALUES(14728,'luxury','chuguo_SAT_1','5810');
INSERT INTO book_word VALUES(14729,'baggy','chuguo_SAT_1','9730');
INSERT INTO book_word VALUES(14730,'continual','chuguo_SAT_1','5563');
INSERT INTO book_word VALUES(14731,'gap','chuguo_SAT_1','5915');
INSERT INTO book_word VALUES(14732,'introductory','chuguo_SAT_1','11223');
INSERT INTO book_word VALUES(14733,'shrink','chuguo_SAT_1','3858');
INSERT INTO book_word VALUES(14734,'costume','chuguo_SAT_1','8338');
INSERT INTO book_word VALUES(14735,'occupation','chuguo_SAT_1','2604');
INSERT INTO book_word VALUES(14736,'intentional','chuguo_SAT_1','5940');
INSERT INTO book_word VALUES(14737,'tragedy','chuguo_SAT_1','6598');
INSERT INTO book_word VALUES(14738,'outgrow','chuguo_SAT_1','11588');
INSERT INTO book_word VALUES(14739,'theme','chuguo_SAT_1','3468');
INSERT INTO book_word VALUES(14740,'survive','chuguo_SAT_1','4048');
INSERT INTO book_word VALUES(14741,'poverty','chuguo_SAT_1','5386');
INSERT INTO book_word VALUES(14742,'incline','chuguo_SAT_1','6439');
INSERT INTO book_word VALUES(14743,'grasp','chuguo_SAT_1','4154');
INSERT INTO book_word VALUES(14744,'convert','chuguo_SAT_1','5155');
INSERT INTO book_word VALUES(14745,'partial','chuguo_SAT_1','6544');
INSERT INTO book_word VALUES(14746,'unnecessary','chuguo_SAT_1','4791');
INSERT INTO book_word VALUES(14747,'continuous','chuguo_SAT_1','6109');
INSERT INTO book_word VALUES(14748,'elegant','chuguo_SAT_1','1718');
INSERT INTO book_word VALUES(14749,'somehow','chuguo_SAT_1','5605');
INSERT INTO book_word VALUES(14750,'garbage','chuguo_SAT_1','414');
INSERT INTO book_word VALUES(14751,'removal','chuguo_SAT_1','5111');
INSERT INTO book_word VALUES(14752,'motivate','chuguo_SAT_1','6069');
INSERT INTO book_word VALUES(14753,'resign','chuguo_SAT_1','2985');
INSERT INTO book_word VALUES(14754,'instructive','chuguo_SAT_1','11187');
INSERT INTO book_word VALUES(14755,'decided','chuguo_SAT_1','308');
INSERT INTO book_word VALUES(14756,'knowledgeable','chuguo_SAT_1','11277');
INSERT INTO book_word VALUES(14757,'textile','chuguo_SAT_1','5269');
INSERT INTO book_word VALUES(14758,'organize','chuguo_SAT_1','392');
INSERT INTO book_word VALUES(14759,'character','chuguo_SAT_1','51');
INSERT INTO book_word VALUES(14760,'disagreeable','chuguo_SAT_1','8014');
INSERT INTO book_word VALUES(14761,'trick','chuguo_SAT_1','4195');
INSERT INTO book_word VALUES(14762,'utmost','chuguo_SAT_1','5241');
INSERT INTO book_word VALUES(14763,'motion','chuguo_SAT_1','5055');
INSERT INTO book_word VALUES(14764,'rove','chuguo_SAT_1','11995');
INSERT INTO book_word VALUES(14765,'culinary','chuguo_SAT_1','14228');
INSERT INTO book_word VALUES(14766,'physician','chuguo_SAT_1','2764');
INSERT INTO book_word VALUES(14767,'tuck','chuguo_SAT_1','4828');
INSERT INTO book_word VALUES(14768,'assistance','chuguo_SAT_1','432');
INSERT INTO book_word VALUES(14769,'irregular','chuguo_SAT_1','5917');
INSERT INTO book_word VALUES(14770,'icon','chuguo_SAT_1','13021');
INSERT INTO book_word VALUES(14771,'reduce','chuguo_SAT_1','2950');
INSERT INTO book_word VALUES(14772,'senator','chuguo_SAT_1','6756');
INSERT INTO book_word VALUES(14773,'undesirable','chuguo_SAT_1','7065');
INSERT INTO book_word VALUES(14774,'persist','chuguo_SAT_1','6379');
INSERT INTO book_word VALUES(14775,'hook','chuguo_SAT_1','4172');
INSERT INTO book_word VALUES(14776,'meaningful','chuguo_SAT_1','13697');
INSERT INTO book_word VALUES(14777,'seize','chuguo_SAT_1','3102');
INSERT INTO book_word VALUES(14778,'thereby','chuguo_SAT_1','4757');
INSERT INTO book_word VALUES(14779,'kitten','chuguo_SAT_1','12846');
INSERT INTO book_word VALUES(14780,'haul','chuguo_SAT_1','7365');
INSERT INTO book_word VALUES(14781,'sail','chuguo_SAT_1','3044');
INSERT INTO book_word VALUES(14782,'magnificent','chuguo_SAT_1','5417');
INSERT INTO book_word VALUES(14783,'protective','chuguo_SAT_1','5421');
INSERT INTO book_word VALUES(14784,'investigation','chuguo_SAT_1','6296');
INSERT INTO book_word VALUES(14785,'speciality','chuguo_SAT_1','6302');
INSERT INTO book_word VALUES(14786,'splendid','chuguo_SAT_1','4510');
INSERT INTO book_word VALUES(14787,'definite','chuguo_SAT_1','6052');
INSERT INTO book_word VALUES(14788,'earring','chuguo_SAT_1','16348');
INSERT INTO book_word VALUES(14789,'dimension','chuguo_SAT_1','3958');
INSERT INTO book_word VALUES(14790,'attorney','chuguo_SAT_1','6864');
INSERT INTO book_word VALUES(14791,'formula','chuguo_SAT_1','5862');
INSERT INTO book_word VALUES(14792,'journalist','chuguo_SAT_1','2256');
INSERT INTO book_word VALUES(14793,'convenient','chuguo_SAT_1','64');
INSERT INTO book_word VALUES(14794,'cruel','chuguo_SAT_1','3956');
INSERT INTO book_word VALUES(14795,'patch','chuguo_SAT_1','6545');
INSERT INTO book_word VALUES(14796,'flaw','chuguo_SAT_1','7136');
INSERT INTO book_word VALUES(14797,'respond','chuguo_SAT_1','197');
INSERT INTO book_word VALUES(14798,'tweed','chuguo_SAT_1','12523');
INSERT INTO book_word VALUES(14799,'coral','chuguo_SAT_1','1486');
INSERT INTO book_word VALUES(14800,'uniqueness','chuguo_SAT_1','13746');
INSERT INTO book_word VALUES(14801,'fake','chuguo_SAT_1','6787');
INSERT INTO book_word VALUES(14802,'trash','chuguo_SAT_1','9296');
INSERT INTO book_word VALUES(14803,'engage','chuguo_SAT_1','4774');
INSERT INTO book_word VALUES(14804,'react','chuguo_SAT_1','2927');
INSERT INTO book_word VALUES(14805,'commission','chuguo_SAT_1','5124');
INSERT INTO book_word VALUES(14806,'elegance','chuguo_SAT_1','10439');
INSERT INTO book_word VALUES(14807,'optical','chuguo_SAT_1','5817');
INSERT INTO book_word VALUES(14808,'dump','chuguo_SAT_1','6111');
INSERT INTO book_word VALUES(14809,'medium','chuguo_SAT_1','2429');
INSERT INTO book_word VALUES(14810,'agency','chuguo_SAT_1','899');
INSERT INTO book_word VALUES(14811,'contest','chuguo_SAT_1','290');
INSERT INTO book_word VALUES(14812,'prohibit','chuguo_SAT_1','4181');
INSERT INTO book_word VALUES(14813,'plentiful','chuguo_SAT_1','5447');
INSERT INTO book_word VALUES(14814,'sparse','chuguo_SAT_1','9366');
INSERT INTO book_word VALUES(14815,'narration','chuguo_SAT_1','6656');
INSERT INTO book_word VALUES(14816,'opposite','chuguo_SAT_1','2649');
INSERT INTO book_word VALUES(14817,'accelerate','chuguo_SAT_1','4051');
INSERT INTO book_word VALUES(14818,'responsibility','chuguo_SAT_1','3936');
INSERT INTO book_word VALUES(14819,'stall','chuguo_SAT_1','7226');
INSERT INTO book_word VALUES(14820,'desirable','chuguo_SAT_1','6110');
INSERT INTO book_word VALUES(14821,'billing','chuguo_SAT_1','16606');
INSERT INTO book_word VALUES(14822,'comment','chuguo_SAT_1','1430');
INSERT INTO book_word VALUES(14823,'liberal','chuguo_SAT_1','5640');
INSERT INTO book_word VALUES(14824,'bulb','chuguo_SAT_1','288');
INSERT INTO book_word VALUES(14825,'formal','chuguo_SAT_1','6312');
INSERT INTO book_word VALUES(14826,'survival','chuguo_SAT_1','4529');
INSERT INTO book_word VALUES(14827,'promotion','chuguo_SAT_1','7334');
INSERT INTO book_word VALUES(14828,'subscriber','chuguo_SAT_1','15812');
INSERT INTO book_word VALUES(14829,'anxiety','chuguo_SAT_1','4052');
INSERT INTO book_word VALUES(14830,'blind','chuguo_SAT_1','4246');
INSERT INTO book_word VALUES(14831,'grove','chuguo_SAT_1','7408');
INSERT INTO book_word VALUES(14832,'sincere','chuguo_SAT_1','6343');
INSERT INTO book_word VALUES(14833,'paperback','chuguo_SAT_1','8424');
INSERT INTO book_word VALUES(14834,'nightmare','chuguo_SAT_1','7576');
INSERT INTO book_word VALUES(14835,'cozy','chuguo_SAT_1','9429');
INSERT INTO book_word VALUES(14836,'appendix','chuguo_SAT_1','994');
INSERT INTO book_word VALUES(14837,'military','chuguo_SAT_1','6528');
INSERT INTO book_word VALUES(14838,'neat','chuguo_SAT_1','2538');
INSERT INTO book_word VALUES(14839,'efficient','chuguo_SAT_1','5077');
INSERT INTO book_word VALUES(14840,'attitude','chuguo_SAT_1','18');
INSERT INTO book_word VALUES(14841,'relevant','chuguo_SAT_1','2966');
INSERT INTO book_word VALUES(14842,'damage','chuguo_SAT_1','1533');
INSERT INTO book_word VALUES(14843,'verbal','chuguo_SAT_1','8132');
INSERT INTO book_word VALUES(14844,'classify','chuguo_SAT_1','1378');
INSERT INTO book_word VALUES(14845,'cite','chuguo_SAT_1','6871');
INSERT INTO book_word VALUES(14846,'classic','chuguo_SAT_1','1376');
INSERT INTO book_word VALUES(14847,'televise','chuguo_SAT_1','12412');
INSERT INTO book_word VALUES(14848,'crisp','chuguo_SAT_1','7787');
INSERT INTO book_word VALUES(14849,'observe','chuguo_SAT_1','4418');
INSERT INTO book_word VALUES(14850,'comply','chuguo_SAT_1','6833');
INSERT INTO book_word VALUES(14851,'cavity','chuguo_SAT_1','7241');
INSERT INTO book_word VALUES(14852,'generation','chuguo_SAT_1','1951');
INSERT INTO book_word VALUES(14853,'ignore','chuguo_SAT_1','408');
INSERT INTO book_word VALUES(14854,'unauthorized','chuguo_SAT_1','16802');
INSERT INTO book_word VALUES(14855,'sponge','chuguo_SAT_1','5067');
INSERT INTO book_word VALUES(14856,'hedge','chuguo_SAT_1','5916');
INSERT INTO book_word VALUES(14857,'range','chuguo_SAT_1','2918');
INSERT INTO book_word VALUES(14858,'inaccuracy','chuguo_SAT_1','17450');
INSERT INTO book_word VALUES(14859,'crush','chuguo_SAT_1','262');
INSERT INTO book_word VALUES(14860,'physical','chuguo_SAT_1','2763');
INSERT INTO book_word VALUES(14861,'soak','chuguo_SAT_1','5089');
INSERT INTO book_word VALUES(14862,'multiple','chuguo_SAT_1','4747');
INSERT INTO book_word VALUES(14863,'internal','chuguo_SAT_1','4785');
INSERT INTO book_word VALUES(14864,'reject','chuguo_SAT_1','4471');
INSERT INTO book_word VALUES(14865,'payroll','chuguo_SAT_1','11652');
INSERT INTO book_word VALUES(14866,'lecturer','chuguo_SAT_1','11291');
INSERT INTO book_word VALUES(14867,'inadequate','chuguo_SAT_1','7459');
INSERT INTO book_word VALUES(14868,'investment','chuguo_SAT_1','5021');
INSERT INTO book_word VALUES(14869,'attentive','chuguo_SAT_1','6018');
INSERT INTO book_word VALUES(14870,'oblige','chuguo_SAT_1','5734');
INSERT INTO book_word VALUES(14871,'defect','chuguo_SAT_1','6485');
INSERT INTO book_word VALUES(14872,'community','chuguo_SAT_1','5912');
INSERT INTO book_word VALUES(14873,'journal','chuguo_SAT_1','5696');
INSERT INTO book_word VALUES(14874,'historian','chuguo_SAT_1','6697');
INSERT INTO book_word VALUES(14875,'definition','chuguo_SAT_1','5935');
INSERT INTO book_word VALUES(14876,'approval','chuguo_SAT_1','5405');
INSERT INTO book_word VALUES(14877,'supernatural','chuguo_SAT_1','13107');
INSERT INTO book_word VALUES(14878,'pace','chuguo_SAT_1','2694');
INSERT INTO book_word VALUES(14879,'context','chuguo_SAT_1','7602');
INSERT INTO book_word VALUES(14880,'capacity','chuguo_SAT_1','5370');
INSERT INTO book_word VALUES(14881,'manufacture','chuguo_SAT_1','5232');
INSERT INTO book_word VALUES(14882,'dentist','chuguo_SAT_1','1571');
INSERT INTO book_word VALUES(14883,'triple','chuguo_SAT_1','312');
INSERT INTO book_word VALUES(14884,'pander','chuguo_SAT_1','14995');
INSERT INTO book_word VALUES(14885,'evident','chuguo_SAT_1','1768');
INSERT INTO book_word VALUES(14886,'comparable','chuguo_SAT_1','558');
INSERT INTO book_word VALUES(14887,'maintain','chuguo_SAT_1','4877');
INSERT INTO book_word VALUES(14888,'strategy','chuguo_SAT_1','6586');
INSERT INTO book_word VALUES(14889,'structure','chuguo_SAT_1','6587');
INSERT INTO book_word VALUES(14890,'exposure','chuguo_SAT_1','6027');
INSERT INTO book_word VALUES(14891,'brighten','chuguo_SAT_1','5011');
INSERT INTO book_word VALUES(14892,'defensible','chuguo_SAT_1','10183');
INSERT INTO book_word VALUES(14893,'economy','chuguo_SAT_1','5544');
INSERT INTO book_word VALUES(14894,'appreciate','chuguo_SAT_1','13');
INSERT INTO book_word VALUES(14895,'maximize','chuguo_SAT_1','8945');
INSERT INTO book_word VALUES(14896,'notify','chuguo_SAT_1','7274');
INSERT INTO book_word VALUES(14897,'machinery','chuguo_SAT_1','7937');
INSERT INTO book_word VALUES(14898,'experimental','chuguo_SAT_1','6210');
INSERT INTO book_word VALUES(14899,'debate','chuguo_SAT_1','1551');
INSERT INTO book_word VALUES(14900,'deletion','chuguo_SAT_1','16247');
INSERT INTO book_word VALUES(14901,'syrup','chuguo_SAT_1','9273');
INSERT INTO book_word VALUES(14902,'severe','chuguo_SAT_1','3862');
INSERT INTO book_word VALUES(14903,'competitor','chuguo_SAT_1','3903');
INSERT INTO book_word VALUES(14904,'dragonfly','chuguo_SAT_1','10379');
INSERT INTO book_word VALUES(14905,'festival','chuguo_SAT_1','4146');
INSERT INTO book_word VALUES(14906,'attire','chuguo_SAT_1','13661');
INSERT INTO book_word VALUES(14907,'selfishness','chuguo_SAT_1','18073');
INSERT INTO book_word VALUES(14908,'principle','chuguo_SAT_1','3930');
INSERT INTO book_word VALUES(14909,'immature','chuguo_SAT_1','9360');
INSERT INTO book_word VALUES(14910,'notification','chuguo_SAT_1','11533');
INSERT INTO book_word VALUES(14911,'squabble','chuguo_SAT_1','8160');
INSERT INTO book_word VALUES(14912,'sensible','chuguo_SAT_1','5064');
INSERT INTO book_word VALUES(14913,'functional','chuguo_SAT_1','14242');
INSERT INTO book_word VALUES(14914,'surprising','chuguo_SAT_1','6044');
INSERT INTO book_word VALUES(14915,'overlap','chuguo_SAT_1','7620');
INSERT INTO book_word VALUES(14916,'uncomplicated','chuguo_SAT_1','17955');
INSERT INTO book_word VALUES(14917,'suggestive','chuguo_SAT_1','13106');
INSERT INTO book_word VALUES(14918,'selection','chuguo_SAT_1','6574');
INSERT INTO book_word VALUES(14919,'sophomore','chuguo_SAT_1','8059');
INSERT INTO book_word VALUES(14920,'spiritual','chuguo_SAT_1','3284');
INSERT INTO book_word VALUES(14921,'improper','chuguo_SAT_1','7521');
INSERT INTO book_word VALUES(14922,'unfamiliar','chuguo_SAT_1','12563');
INSERT INTO book_word VALUES(14923,'swift','chuguo_SAT_1','4533');
INSERT INTO book_word VALUES(14924,'upgrade','chuguo_SAT_1','8181');
INSERT INTO book_word VALUES(14925,'seal','chuguo_SAT_1','3086');
INSERT INTO book_word VALUES(14926,'impatience','chuguo_SAT_1','8852');
INSERT INTO book_word VALUES(14927,'geographical','chuguo_SAT_1','7257');
INSERT INTO book_word VALUES(14928,'qualify','chuguo_SAT_1','4662');
INSERT INTO book_word VALUES(14929,'session','chuguo_SAT_1','3119');
INSERT INTO book_word VALUES(14930,'honorable','chuguo_SAT_1','8136');
INSERT INTO book_word VALUES(14931,'prevent','chuguo_SAT_1','4448');
INSERT INTO book_word VALUES(14932,'grammar','chuguo_SAT_1','2015');
INSERT INTO book_word VALUES(14933,'soybean','chuguo_SAT_1','9220');
INSERT INTO book_word VALUES(14934,'academy','chuguo_SAT_1','849');
INSERT INTO book_word VALUES(14935,'confirmation','chuguo_SAT_1','7505');
INSERT INTO book_word VALUES(14936,'achievement','chuguo_SAT_1','4207');
INSERT INTO book_word VALUES(14937,'pitch','chuguo_SAT_1','5261');
INSERT INTO book_word VALUES(14938,'endurance','chuguo_SAT_1','7081');
INSERT INTO book_word VALUES(14939,'debatable','chuguo_SAT_1','13671');
INSERT INTO book_word VALUES(14940,'continental','chuguo_SAT_1','7396');
INSERT INTO book_word VALUES(14941,'personality','chuguo_SAT_1','7857');
INSERT INTO book_word VALUES(14942,'twist','chuguo_SAT_1','3593');
INSERT INTO book_word VALUES(14943,'hairy','chuguo_SAT_1','10869');
INSERT INTO book_word VALUES(14944,'association','chuguo_SAT_1','521');
INSERT INTO book_word VALUES(14945,'vehicle','chuguo_SAT_1','248');
INSERT INTO book_word VALUES(14946,'mosquito','chuguo_SAT_1','4011');
INSERT INTO book_word VALUES(14947,'factual','chuguo_SAT_1','8139');
INSERT INTO book_word VALUES(14948,'progress','chuguo_SAT_1','2863');
INSERT INTO book_word VALUES(14949,'available','chuguo_SAT_1','363');
INSERT INTO book_word VALUES(14950,'tissue','chuguo_SAT_1','487');
INSERT INTO book_word VALUES(14951,'outstanding','chuguo_SAT_1','2678');
INSERT INTO book_word VALUES(14952,'assure','chuguo_SAT_1','5299');
INSERT INTO book_word VALUES(14953,'firmly','chuguo_SAT_1','1854');
INSERT INTO book_word VALUES(14954,'permit','chuguo_SAT_1','2750');
INSERT INTO book_word VALUES(14955,'acknowledge','chuguo_SAT_1','858');
INSERT INTO book_word VALUES(14956,'triangular','chuguo_SAT_1','7169');
INSERT INTO book_word VALUES(14957,'exhibition','chuguo_SAT_1','4344');
INSERT INTO book_word VALUES(14958,'climate','chuguo_SAT_1','4056');
INSERT INTO book_word VALUES(14959,'plate','chuguo_SAT_1','2785');
INSERT INTO book_word VALUES(14960,'numerous','chuguo_SAT_1','6317');
INSERT INTO book_word VALUES(14961,'anxious','chuguo_SAT_1','369');
INSERT INTO book_word VALUES(14962,'disappearance','chuguo_SAT_1','7033');
INSERT INTO book_word VALUES(14963,'stressful','chuguo_SAT_1','12298');
INSERT INTO book_word VALUES(14964,'prior','chuguo_SAT_1','732');
INSERT INTO book_word VALUES(14965,'obtainable','chuguo_SAT_1','13527');
INSERT INTO book_word VALUES(14966,'restrict','chuguo_SAT_1','2988');
INSERT INTO book_word VALUES(14967,'surgery','chuguo_SAT_1','367');
INSERT INTO book_word VALUES(14968,'elevator','chuguo_SAT_1','5694');
INSERT INTO book_word VALUES(14969,'marine','chuguo_SAT_1','5595');
INSERT INTO book_word VALUES(14970,'portion','chuguo_SAT_1','292');
INSERT INTO book_word VALUES(14971,'rejection','chuguo_SAT_1','11891');
INSERT INTO book_word VALUES(14972,'overall','chuguo_SAT_1','6542');
INSERT INTO book_word VALUES(14973,'transfer','chuguo_SAT_1','265');
INSERT INTO book_word VALUES(14974,'flexibility','chuguo_SAT_1','9442');
INSERT INTO book_word VALUES(14975,'attachment','chuguo_SAT_1','6683');
INSERT INTO book_word VALUES(14976,'artistic','chuguo_SAT_1','4647');
INSERT INTO book_word VALUES(14977,'apt','chuguo_SAT_1','7664');
INSERT INTO book_word VALUES(14978,'symbol','chuguo_SAT_1','4536');
INSERT INTO book_word VALUES(14979,'opportunity','chuguo_SAT_1','5530');
INSERT INTO book_word VALUES(14980,'lyric','chuguo_SAT_1','13038');
INSERT INTO book_word VALUES(14981,'excessive','chuguo_SAT_1','5251');
INSERT INTO book_word VALUES(14982,'solo','chuguo_SAT_1','7383');
INSERT INTO book_word VALUES(14983,'fearful','chuguo_SAT_1','5659');
INSERT INTO book_word VALUES(14984,'troublesome','chuguo_SAT_1','3569');
INSERT INTO book_word VALUES(14985,'flatten','chuguo_SAT_1','7814');
INSERT INTO book_word VALUES(14986,'coast','chuguo_SAT_1','1400');
INSERT INTO book_word VALUES(14987,'geometry','chuguo_SAT_1','1952');
INSERT INTO book_word VALUES(14988,'clue','chuguo_SAT_1','6180');
INSERT INTO book_word VALUES(14989,'clause','chuguo_SAT_1','8102');
INSERT INTO book_word VALUES(14990,'plastic','chuguo_SAT_1','2784');
INSERT INTO book_word VALUES(14991,'steady','chuguo_SAT_1','3312');
INSERT INTO book_word VALUES(14992,'gently','chuguo_SAT_1','5129');
INSERT INTO book_word VALUES(14993,'memo','chuguo_SAT_1','8433');
INSERT INTO book_word VALUES(14994,'stillness','chuguo_SAT_1','7386');
INSERT INTO book_word VALUES(14995,'harsh','chuguo_SAT_1','6435');
INSERT INTO book_word VALUES(14996,'trial','chuguo_SAT_1','3975');
INSERT INTO book_word VALUES(14997,'absolute','chuguo_SAT_1','843');
INSERT INTO book_word VALUES(14998,'belief','chuguo_SAT_1','1141');
INSERT INTO book_word VALUES(14999,'combat','chuguo_SAT_1','7780');
INSERT INTO book_word VALUES(15000,'graphic','chuguo_SAT_1','416');
INSERT INTO book_word VALUES(15001,'trigger','chuguo_SAT_1','7230');
INSERT INTO book_word VALUES(15002,'mule','chuguo_SAT_1','8026');
INSERT INTO book_word VALUES(15003,'minimal','chuguo_SAT_1','13229');
INSERT INTO book_word VALUES(15004,'trapper','chuguo_SAT_1','14178');
INSERT INTO book_word VALUES(15005,'reserve','chuguo_SAT_1','196');
INSERT INTO book_word VALUES(15006,'explanatory','chuguo_SAT_1','10563');
INSERT INTO book_word VALUES(15007,'establish','chuguo_SAT_1','5161');
INSERT INTO book_word VALUES(15008,'theft','chuguo_SAT_1','4548');
INSERT INTO book_word VALUES(15009,'random','chuguo_SAT_1','4463');
INSERT INTO book_word VALUES(15010,'solve','chuguo_SAT_1','6142');
INSERT INTO book_word VALUES(15011,'significance','chuguo_SAT_1','3176');
INSERT INTO book_word VALUES(15012,'shyness','chuguo_SAT_1','13585');
INSERT INTO book_word VALUES(15013,'media','chuguo_SAT_1','2427');
INSERT INTO book_word VALUES(15014,'naked','chuguo_SAT_1','6340');
INSERT INTO book_word VALUES(15015,'outlook','chuguo_SAT_1','4919');
INSERT INTO book_word VALUES(15016,'roster','chuguo_SAT_1','15233');
INSERT INTO book_word VALUES(15017,'evidence','chuguo_SAT_1','3877');
INSERT INTO book_word VALUES(15018,'communicate','chuguo_SAT_1','1434');
INSERT INTO book_word VALUES(15019,'permanent','chuguo_SAT_1','2748');
INSERT INTO book_word VALUES(15020,'subject','chuguo_SAT_1','3346');
INSERT INTO book_word VALUES(15021,'mainstream','chuguo_SAT_1','12813');
INSERT INTO book_word VALUES(15022,'incur','chuguo_SAT_1','7928');
INSERT INTO book_word VALUES(15023,'napkin','chuguo_SAT_1','299');
INSERT INTO book_word VALUES(15024,'origin','chuguo_SAT_1','2658');
INSERT INTO book_word VALUES(15025,'roller','chuguo_SAT_1','3019');
INSERT INTO book_word VALUES(15026,'affordable','chuguo_SAT_1','12917');
INSERT INTO book_word VALUES(15027,'magical','chuguo_SAT_1','12899');
INSERT INTO book_word VALUES(15028,'perform','chuguo_SAT_1','4044');
INSERT INTO book_word VALUES(15029,'behavior','chuguo_SAT_1','5611');
INSERT INTO book_word VALUES(15030,'awful','chuguo_SAT_1','4229');
INSERT INTO book_word VALUES(15031,'elbow','chuguo_SAT_1','282');
INSERT INTO book_word VALUES(15032,'stupidity','chuguo_SAT_1','16480');
INSERT INTO book_word VALUES(15033,'nutrient','chuguo_SAT_1','8998');
INSERT INTO book_word VALUES(15034,'presence','chuguo_SAT_1','5420');
INSERT INTO book_word VALUES(15035,'cast','chuguo_SAT_1','1303');
INSERT INTO book_word VALUES(15036,'confuse','chuguo_SAT_1','3905');
INSERT INTO book_word VALUES(15037,'receipt','chuguo_SAT_1','187');
INSERT INTO book_word VALUES(15038,'demand','chuguo_SAT_1','1570');
INSERT INTO book_word VALUES(15039,'outset','chuguo_SAT_1','4661');
INSERT INTO book_word VALUES(15040,'deliver','chuguo_SAT_1','3909');
INSERT INTO book_word VALUES(15041,'county','chuguo_SAT_1','5195');
INSERT INTO book_word VALUES(15042,'loudspeaker','chuguo_SAT_1','2376');
INSERT INTO book_word VALUES(15043,'strategic','chuguo_SAT_1','9247');
INSERT INTO book_word VALUES(15044,'inquiry','chuguo_SAT_1','6218');
INSERT INTO book_word VALUES(15045,'accumulate','chuguo_SAT_1','4205');
INSERT INTO book_word VALUES(15046,'lotion','chuguo_SAT_1','9380');
INSERT INTO book_word VALUES(15047,'studio','chuguo_SAT_1','3343');
INSERT INTO book_word VALUES(15048,'nickname','chuguo_SAT_1','6748');
INSERT INTO book_word VALUES(15049,'ferry','chuguo_SAT_1','1830');
INSERT INTO book_word VALUES(15050,'mission','chuguo_SAT_1','6316');
INSERT INTO book_word VALUES(15051,'thoroughly','chuguo_SAT_1','309');
INSERT INTO book_word VALUES(15052,'peculiar','chuguo_SAT_1','6319');
INSERT INTO book_word VALUES(15053,'staff','chuguo_SAT_1','3300');
INSERT INTO book_word VALUES(15054,'rug','chuguo_SAT_1','5643');
INSERT INTO book_word VALUES(15055,'slip','chuguo_SAT_1','4505');
INSERT INTO book_word VALUES(15056,'instrument','chuguo_SAT_1','2219');
INSERT INTO book_word VALUES(15057,'sleeper','chuguo_SAT_1','12184');
INSERT INTO book_word VALUES(15058,'gamble','chuguo_SAT_1','7820');
INSERT INTO book_word VALUES(15059,'supervisor','chuguo_SAT_1','12344');
INSERT INTO book_word VALUES(15060,'reference','chuguo_SAT_1','4467');
INSERT INTO book_word VALUES(15061,'nonsense','chuguo_SAT_1','6536');
INSERT INTO book_word VALUES(15062,'commit','chuguo_SAT_1','1431');
INSERT INTO book_word VALUES(15063,'automobile','chuguo_SAT_1','5010');
INSERT INTO book_word VALUES(15064,'psychology','chuguo_SAT_1','3969');
INSERT INTO book_word VALUES(15065,'clutch','chuguo_SAT_1','7502');
INSERT INTO book_word VALUES(15066,'purify','chuguo_SAT_1','6557');
INSERT INTO book_word VALUES(15067,'hammer','chuguo_SAT_1','4162');
INSERT INTO book_word VALUES(15068,'unexplained','chuguo_SAT_1','17952');
INSERT INTO book_word VALUES(15069,'sphere','chuguo_SAT_1','5981');
INSERT INTO book_word VALUES(15070,'pearl','chuguo_SAT_1','4703');
INSERT INTO book_word VALUES(15071,'projection','chuguo_SAT_1','9461');
INSERT INTO book_word VALUES(15072,'undeserved','chuguo_SAT_1','14043');
INSERT INTO book_word VALUES(15073,'undertake','chuguo_SAT_1','4561');
INSERT INTO book_word VALUES(15074,'outweigh','chuguo_SAT_1','11594');
INSERT INTO book_word VALUES(15075,'desktop','chuguo_SAT_1','12871');
INSERT INTO book_word VALUES(15076,'dinosaur','chuguo_SAT_1','447');
INSERT INTO book_word VALUES(15077,'enthusiast','chuguo_SAT_1','10490');
INSERT INTO book_word VALUES(15078,'intact','chuguo_SAT_1','8049');
INSERT INTO book_word VALUES(15079,'suburb','chuguo_SAT_1','6075');
INSERT INTO book_word VALUES(15080,'pose','chuguo_SAT_1','6953');
INSERT INTO book_word VALUES(15081,'journalistic','chuguo_SAT_1','13622');
INSERT INTO book_word VALUES(15082,'technical','chuguo_SAT_1','3429');
INSERT INTO book_word VALUES(15083,'waterfall','chuguo_SAT_1','6251');
INSERT INTO book_word VALUES(15084,'paradise','chuguo_SAT_1','6284');
INSERT INTO book_word VALUES(15085,'isolate','chuguo_SAT_1','6396');
INSERT INTO book_word VALUES(15086,'involuntary','chuguo_SAT_1','8898');
INSERT INTO book_word VALUES(15087,'mess','chuguo_SAT_1','2445');
INSERT INTO book_word VALUES(15088,'dynamic','chuguo_SAT_1','1679');
INSERT INTO book_word VALUES(15089,'leisure','chuguo_SAT_1','6314');
INSERT INTO book_word VALUES(15090,'solution','chuguo_SAT_1','5899');
INSERT INTO book_word VALUES(15091,'canvas','chuguo_SAT_1','5225');
INSERT INTO book_word VALUES(15092,'counselor','chuguo_SAT_1','13972');
INSERT INTO book_word VALUES(15093,'fore','chuguo_SAT_1','6838');
INSERT INTO book_word VALUES(15094,'audible','chuguo_SAT_1','8532');
INSERT INTO book_word VALUES(15095,'possibility','chuguo_SAT_1','722');
INSERT INTO book_word VALUES(15096,'performance','chuguo_SAT_1','2745');
INSERT INTO book_word VALUES(15097,'entirety','chuguo_SAT_1','10491');
INSERT INTO book_word VALUES(15098,'influence','chuguo_SAT_1','2206');
INSERT INTO book_word VALUES(15099,'denial','chuguo_SAT_1','7603');
INSERT INTO book_word VALUES(15100,'intellectual','chuguo_SAT_1','5867');
INSERT INTO book_word VALUES(15101,'donate','chuguo_SAT_1','7987');
INSERT INTO book_word VALUES(15102,'scene','chuguo_SAT_1','4490');
INSERT INTO book_word VALUES(15103,'chubby','chuguo_SAT_1','9938');
INSERT INTO book_word VALUES(15104,'drowsy','chuguo_SAT_1','9438');
INSERT INTO book_word VALUES(15105,'invest','chuguo_SAT_1','6394');
INSERT INTO book_word VALUES(15106,'rough','chuguo_SAT_1','3027');
INSERT INTO book_word VALUES(15107,'conversation','chuguo_SAT_1','1481');
INSERT INTO book_word VALUES(15108,'traditional','chuguo_SAT_1','3549');
INSERT INTO book_word VALUES(15109,'adequate','chuguo_SAT_1','875');
INSERT INTO book_word VALUES(15110,'registrar','chuguo_SAT_1','11884');
INSERT INTO book_word VALUES(15111,'vigor','chuguo_SAT_1','13540');
INSERT INTO book_word VALUES(15112,'kit','chuguo_SAT_1','7415');
INSERT INTO book_word VALUES(15113,'lessen','chuguo_SAT_1','5639');
INSERT INTO book_word VALUES(15114,'daybreak','chuguo_SAT_1','10158');
INSERT INTO book_word VALUES(15115,'affect','chuguo_SAT_1','889');
INSERT INTO book_word VALUES(15116,'reality','chuguo_SAT_1','2932');
INSERT INTO book_word VALUES(15117,'respectable','chuguo_SAT_1','6711');
INSERT INTO book_word VALUES(15118,'dairy','chuguo_SAT_1','5280');
INSERT INTO book_word VALUES(15119,'preference','chuguo_SAT_1','2837');
INSERT INTO book_word VALUES(15120,'countless','chuguo_SAT_1','10083');
INSERT INTO book_word VALUES(15121,'hone','chuguo_SAT_1','14485');
INSERT INTO book_word VALUES(15122,'passive','chuguo_SAT_1','2723');
INSERT INTO book_word VALUES(15123,'suicide','chuguo_SAT_1','7701');
INSERT INTO book_word VALUES(15124,'projector','chuguo_SAT_1','7639');
INSERT INTO book_word VALUES(15125,'earthy','chuguo_SAT_1','10416');
INSERT INTO book_word VALUES(15126,'footnote','chuguo_SAT_1','10712');
INSERT INTO book_word VALUES(15127,'detect','chuguo_SAT_1','5158');
INSERT INTO book_word VALUES(15128,'involve','chuguo_SAT_1','659');
INSERT INTO book_word VALUES(15129,'predictable','chuguo_SAT_1','14220');
INSERT INTO book_word VALUES(15130,'route','chuguo_SAT_1','263');
INSERT INTO book_word VALUES(15131,'muscular','chuguo_SAT_1','7843');
INSERT INTO book_word VALUES(15132,'conquer','chuguo_SAT_1','6206');
INSERT INTO book_word VALUES(15133,'avoidable','chuguo_SAT_1','13459');
INSERT INTO book_word VALUES(15134,'unskilled','chuguo_SAT_1','12592');
INSERT INTO book_word VALUES(15135,'habitable','chuguo_SAT_1','10864');
INSERT INTO book_word VALUES(15136,'hardly','chuguo_SAT_1','2070');
INSERT INTO book_word VALUES(15137,'isolation','chuguo_SAT_1','11247');
INSERT INTO book_word VALUES(15138,'overtime','chuguo_SAT_1','6375');
INSERT INTO book_word VALUES(15139,'refine','chuguo_SAT_1','6120');
INSERT INTO book_word VALUES(15140,'assignment','chuguo_SAT_1','6047');
INSERT INTO book_word VALUES(15141,'perfection','chuguo_SAT_1','6659');
INSERT INTO book_word VALUES(15142,'shriek','chuguo_SAT_1','6577');
INSERT INTO book_word VALUES(15143,'dealer','chuguo_SAT_1','7125');
INSERT INTO book_word VALUES(15144,'urban','chuguo_SAT_1','3647');
INSERT INTO book_word VALUES(15145,'foundation','chuguo_SAT_1','6410');
INSERT INTO book_word VALUES(15146,'participate','chuguo_SAT_1','4428');
INSERT INTO book_word VALUES(15147,'requirement','chuguo_SAT_1','2983');
INSERT INTO book_word VALUES(15148,'minority','chuguo_SAT_1','2470');
INSERT INTO book_word VALUES(15149,'statement','chuguo_SAT_1','3309');
INSERT INTO book_word VALUES(15150,'urgency','chuguo_SAT_1','13215');
INSERT INTO book_word VALUES(15151,'unsophisticated','chuguo_SAT_1','13396');
INSERT INTO book_word VALUES(15152,'decimal','chuguo_SAT_1','6635');
INSERT INTO book_word VALUES(15153,'sponsorship','chuguo_SAT_1','13186');
INSERT INTO book_word VALUES(15154,'hub','chuguo_SAT_1','11001');
INSERT INTO book_word VALUES(15155,'inquire','chuguo_SAT_1','5170');
INSERT INTO book_word VALUES(15156,'migrant','chuguo_SAT_1','11433');
INSERT INTO book_word VALUES(15157,'encourage','chuguo_SAT_1','3865');
INSERT INTO book_word VALUES(15158,'redeem','chuguo_SAT_1','11864');
INSERT INTO book_word VALUES(15159,'congressional','chuguo_SAT_1','14137');
INSERT INTO book_word VALUES(15160,'statue','chuguo_SAT_1','479');
INSERT INTO book_word VALUES(15161,'import','chuguo_SAT_1','2172');
INSERT INTO book_word VALUES(15162,'occur','chuguo_SAT_1','2605');
INSERT INTO book_word VALUES(15163,'application','chuguo_SAT_1','998');
INSERT INTO book_word VALUES(15164,'optimism','chuguo_SAT_1','6900');
INSERT INTO book_word VALUES(15165,'modify','chuguo_SAT_1','5732');
INSERT INTO book_word VALUES(15166,'academic','chuguo_SAT_1','4203');
INSERT INTO book_word VALUES(15167,'ample','chuguo_SAT_1','959');
INSERT INTO book_word VALUES(15168,'precious','chuguo_SAT_1','4045');
INSERT INTO book_word VALUES(15169,'sufficient','chuguo_SAT_1','4857');
INSERT INTO book_word VALUES(15170,'administrator','chuguo_SAT_1','9532');
INSERT INTO book_word VALUES(15171,'display','chuguo_SAT_1','6494');
INSERT INTO book_word VALUES(15172,'recover','chuguo_SAT_1','2945');
INSERT INTO book_word VALUES(15173,'weave','chuguo_SAT_1','6331');
INSERT INTO book_word VALUES(15174,'creator','chuguo_SAT_1','10099');
INSERT INTO book_word VALUES(15175,'appearance','chuguo_SAT_1','993');
INSERT INTO book_word VALUES(15176,'inflexible','chuguo_SAT_1','11154');
INSERT INTO book_word VALUES(15177,'remind','chuguo_SAT_1','4474');
INSERT INTO book_word VALUES(15178,'medicinal','chuguo_SAT_1','8951');
INSERT INTO book_word VALUES(15179,'tailor','chuguo_SAT_1','4538');
INSERT INTO book_word VALUES(15180,'baker','chuguo_SAT_1','7906');
INSERT INTO book_word VALUES(15181,'logical','chuguo_SAT_1','6408');
INSERT INTO book_word VALUES(15182,'physicist','chuguo_SAT_1','2765');
INSERT INTO book_word VALUES(15183,'theoretical','chuguo_SAT_1','3471');
INSERT INTO book_word VALUES(15184,'persuasive','chuguo_SAT_1','12758');
INSERT INTO book_word VALUES(15185,'reception','chuguo_SAT_1','189');
INSERT INTO book_word VALUES(15186,'supplement','chuguo_SAT_1','5184');
INSERT INTO book_word VALUES(15187,'uncover','chuguo_SAT_1','4760');
INSERT INTO book_word VALUES(15188,'faint','chuguo_SAT_1','4939');
INSERT INTO book_word VALUES(15189,'scratch','chuguo_SAT_1','4029');
INSERT INTO book_word VALUES(15190,'combination','chuguo_SAT_1','6472');
INSERT INTO book_word VALUES(15191,'technique','chuguo_SAT_1','4542');
INSERT INTO book_word VALUES(15192,'considerable','chuguo_SAT_1','5636');
INSERT INTO book_word VALUES(15193,'courtyard','chuguo_SAT_1','1500');
INSERT INTO book_word VALUES(15194,'unpopular','chuguo_SAT_1','12577');
INSERT INTO book_word VALUES(15195,'predict','chuguo_SAT_1','2836');
INSERT INTO book_word VALUES(15196,'prime','chuguo_SAT_1','6445');
INSERT INTO book_word VALUES(15197,'tide','chuguo_SAT_1','5930');
INSERT INTO book_word VALUES(15198,'dominant','chuguo_SAT_1','7184');
INSERT INTO book_word VALUES(15199,'property','chuguo_SAT_1','6555');
INSERT INTO book_word VALUES(15200,'quote','chuguo_SAT_1','4787');
INSERT INTO book_word VALUES(15201,'role','chuguo_SAT_1','3972');
INSERT INTO book_word VALUES(15202,'destroy','chuguo_SAT_1','1581');
INSERT INTO book_word VALUES(15203,'mileage','chuguo_SAT_1','347');
INSERT INTO book_word VALUES(15204,'toxin','chuguo_SAT_1','16121');
INSERT INTO book_word VALUES(15205,'desire','chuguo_SAT_1','3875');
INSERT INTO book_word VALUES(15206,'spark','chuguo_SAT_1','6381');
INSERT INTO book_word VALUES(15207,'refer','chuguo_SAT_1','2951');
INSERT INTO book_word VALUES(15208,'streamline','chuguo_SAT_1','7062');
INSERT INTO book_word VALUES(15209,'browse','chuguo_SAT_1','8250');
INSERT INTO book_word VALUES(15210,'branch','chuguo_SAT_1','1205');
INSERT INTO book_word VALUES(15211,'defense','chuguo_SAT_1','4310');
INSERT INTO book_word VALUES(15212,'objection','chuguo_SAT_1','5872');
INSERT INTO book_word VALUES(15213,'favorable','chuguo_SAT_1','8015');
INSERT INTO book_word VALUES(15214,'reflect','chuguo_SAT_1','4468');
INSERT INTO book_word VALUES(15215,'potential','chuguo_SAT_1','2827');
INSERT INTO book_word VALUES(15216,'gossip','chuguo_SAT_1','7822');
INSERT INTO book_word VALUES(15217,'manufacturer','chuguo_SAT_1','5418');
INSERT INTO book_word VALUES(15218,'incomplete','chuguo_SAT_1','6745');
INSERT INTO book_word VALUES(15219,'cord','chuguo_SAT_1','4627');
INSERT INTO book_word VALUES(15220,'negligent','chuguo_SAT_1','9382');
INSERT INTO book_word VALUES(15221,'excel','chuguo_SAT_1','7809');
INSERT INTO book_word VALUES(15222,'odd','chuguo_SAT_1','6537');
INSERT INTO book_word VALUES(15223,'agreeable','chuguo_SAT_1','6974');
INSERT INTO book_word VALUES(15224,'legislature','chuguo_SAT_1','11301');
INSERT INTO book_word VALUES(15225,'motorist','chuguo_SAT_1','11479');
INSERT INTO book_word VALUES(15226,'doubtful','chuguo_SAT_1','5938');
INSERT INTO book_word VALUES(15227,'disappoint','chuguo_SAT_1','1612');
INSERT INTO book_word VALUES(15228,'applicant','chuguo_SAT_1','997');
INSERT INTO book_word VALUES(15229,'exhibit','chuguo_SAT_1','286');
INSERT INTO book_word VALUES(15230,'repetition','chuguo_SAT_1','5601');
INSERT INTO book_word VALUES(15231,'tempt','chuguo_SAT_1','6593');
INSERT INTO book_word VALUES(15232,'turtle','chuguo_SAT_1','6675');
INSERT INTO book_word VALUES(15233,'mutual','chuguo_SAT_1','6534');
INSERT INTO book_word VALUES(15234,'popcorn','chuguo_SAT_1','3890');
INSERT INTO book_word VALUES(15235,'vocalist','chuguo_SAT_1','12661');
INSERT INTO book_word VALUES(15236,'liable','chuguo_SAT_1','5291');
INSERT INTO book_word VALUES(15237,'emphasis','chuguo_SAT_1','5492');
INSERT INTO book_word VALUES(15238,'civil','chuguo_SAT_1','4055');
INSERT INTO book_word VALUES(15239,'footpath','chuguo_SAT_1','6789');
INSERT INTO book_word VALUES(15240,'horrible','chuguo_SAT_1','421');
INSERT INTO book_word VALUES(15241,'unlikely','chuguo_SAT_1','5742');
INSERT INTO book_word VALUES(15242,'initiative','chuguo_SAT_1','7194');
INSERT INTO book_word VALUES(15243,'attempt','chuguo_SAT_1','1060');
INSERT INTO book_word VALUES(15244,'welfare','chuguo_SAT_1','3737');
INSERT INTO book_word VALUES(15245,'identical','chuguo_SAT_1','6388');
INSERT INTO book_word VALUES(15246,'majority','chuguo_SAT_1','2393');
INSERT INTO book_word VALUES(15247,'summarize','chuguo_SAT_1','6330');
INSERT INTO book_word VALUES(15248,'device','chuguo_SAT_1','6054');
INSERT INTO book_word VALUES(15249,'nude','chuguo_SAT_1','8997');
INSERT INTO book_word VALUES(15250,'release','chuguo_SAT_1','293');
INSERT INTO book_word VALUES(15251,'gallery','chuguo_SAT_1','1940');
INSERT INTO book_word VALUES(15252,'complete','chuguo_SAT_1','1447');
INSERT INTO book_word VALUES(15253,'skeptical','chuguo_SAT_1','8268');
INSERT INTO book_word VALUES(15254,'airy','chuguo_SAT_1','9572');
INSERT INTO book_word VALUES(15255,'shave','chuguo_SAT_1','3857');
INSERT INTO book_word VALUES(15256,'cactus','chuguo_SAT_1','12740');
INSERT INTO book_word VALUES(15257,'runway','chuguo_SAT_1','16296');
INSERT INTO book_word VALUES(15258,'exceed','chuguo_SAT_1','4839');
INSERT INTO book_word VALUES(15259,'uncommon','chuguo_SAT_1','7905');
INSERT INTO book_word VALUES(15260,'lease','chuguo_SAT_1','6802');
INSERT INTO book_word VALUES(15261,'maize','chuguo_SAT_1','11360');
INSERT INTO book_word VALUES(15262,'cruise','chuguo_SAT_1','6777');
INSERT INTO book_word VALUES(15263,'administrative','chuguo_SAT_1','9531');
INSERT INTO book_word VALUES(15264,'cellular','chuguo_SAT_1','8596');
INSERT INTO book_word VALUES(15265,'solar','chuguo_SAT_1','3242');
INSERT INTO book_word VALUES(15266,'impossibility','chuguo_SAT_1','12865');
INSERT INTO book_word VALUES(15267,'architectural','chuguo_SAT_1','8515');
INSERT INTO book_word VALUES(15268,'remark','chuguo_SAT_1','749');
INSERT INTO book_word VALUES(15269,'conception','chuguo_SAT_1','6834');
INSERT INTO book_word VALUES(15270,'foam','chuguo_SAT_1','7312');
INSERT INTO book_word VALUES(15271,'enable','chuguo_SAT_1','5311');
INSERT INTO book_word VALUES(15272,'mental','chuguo_SAT_1','2438');
INSERT INTO book_word VALUES(15273,'genius','chuguo_SAT_1','6056');
INSERT INTO book_word VALUES(15274,'bead','chuguo_SAT_1','7353');
INSERT INTO book_word VALUES(15275,'analysis','chuguo_SAT_1','9');
INSERT INTO book_word VALUES(15276,'procedure','chuguo_SAT_1','3994');
INSERT INTO book_word VALUES(15277,'fraction','chuguo_SAT_1','619');
INSERT INTO book_word VALUES(15278,'candidate','chuguo_SAT_1','1281');
INSERT INTO book_word VALUES(15279,'feminine','chuguo_SAT_1','390');
INSERT INTO book_word VALUES(15280,'reportedly','chuguo_SAT_1','13176');
INSERT INTO book_word VALUES(15281,'impractical','chuguo_SAT_1','11075');
INSERT INTO book_word VALUES(15282,'linen','chuguo_SAT_1','5022');
INSERT INTO book_word VALUES(15283,'improvement','chuguo_SAT_1','5227');
INSERT INTO book_word VALUES(15284,'agent','chuguo_SAT_1','901');
INSERT INTO book_word VALUES(15285,'fishery','chuguo_SAT_1','8052');
INSERT INTO book_word VALUES(15286,'maintenance','chuguo_SAT_1','6526');
INSERT INTO book_word VALUES(15287,'practical','chuguo_SAT_1','2830');
INSERT INTO book_word VALUES(15288,'wildlife','chuguo_SAT_1','3768');
INSERT INTO book_word VALUES(15289,'persistence','chuguo_SAT_1','7529');
INSERT INTO book_word VALUES(15290,'feature','chuguo_SAT_1','5660');
INSERT INTO book_word VALUES(15291,'reduction','chuguo_SAT_1','6042');
INSERT INTO book_word VALUES(15292,'beautify','chuguo_SAT_1','9762');
INSERT INTO book_word VALUES(15293,'crack','chuguo_SAT_1','5125');
INSERT INTO book_word VALUES(15294,'irresistible','chuguo_SAT_1','9388');
INSERT INTO book_word VALUES(15295,'elementary','chuguo_SAT_1','5436');
INSERT INTO book_word VALUES(15296,'cue','chuguo_SAT_1','8149');
INSERT INTO book_word VALUES(15297,'worship','chuguo_SAT_1','6613');
INSERT INTO book_word VALUES(15298,'validate','chuguo_SAT_1','12619');
INSERT INTO book_word VALUES(15299,'fairy','chuguo_SAT_1','12806');
INSERT INTO book_word VALUES(15300,'widen','chuguo_SAT_1','6227');
INSERT INTO book_word VALUES(15301,'dense','chuguo_SAT_1','4935');
INSERT INTO book_word VALUES(15302,'career','chuguo_SAT_1','5523');
INSERT INTO book_word VALUES(15303,'straw','chuguo_SAT_1','4521');
INSERT INTO book_word VALUES(15304,'playful','chuguo_SAT_1','16205');
INSERT INTO book_word VALUES(15305,'activate','chuguo_SAT_1','8002');
INSERT INTO book_word VALUES(15306,'fingerprint','chuguo_SAT_1','10664');
INSERT INTO book_word VALUES(15307,'insistence','chuguo_SAT_1','13886');
INSERT INTO book_word VALUES(15308,'breathless','chuguo_SAT_1','1216');
INSERT INTO book_word VALUES(15309,'photography','chuguo_SAT_1','7858');
INSERT INTO book_word VALUES(15310,'social','chuguo_SAT_1','3869');
INSERT INTO book_word VALUES(15311,'biological','chuguo_SAT_1','12799');
INSERT INTO book_word VALUES(15312,'mechanical','chuguo_SAT_1','4681');
INSERT INTO book_word VALUES(15313,'fruitful','chuguo_SAT_1','5287');
INSERT INTO book_word VALUES(15314,'unlimited','chuguo_SAT_1','296');
INSERT INTO book_word VALUES(15315,'department','chuguo_SAT_1','383');
INSERT INTO book_word VALUES(15316,'expense','chuguo_SAT_1','4346');
INSERT INTO book_word VALUES(15317,'linear','chuguo_SAT_1','7417');
INSERT INTO book_word VALUES(15318,'sticky','chuguo_SAT_1','4888');
INSERT INTO book_word VALUES(15319,'incredible','chuguo_SAT_1','7825');
INSERT INTO book_word VALUES(15320,'adopt','chuguo_SAT_1','4212');
INSERT INTO book_word VALUES(15321,'peak','chuguo_SAT_1','5061');
INSERT INTO book_word VALUES(15322,'adaptable','chuguo_SAT_1','9522');
INSERT INTO book_word VALUES(15323,'cucumber','chuguo_SAT_1','5045');
INSERT INTO book_word VALUES(15324,'snack','chuguo_SAT_1','3219');
INSERT INTO book_word VALUES(15325,'theatrical','chuguo_SAT_1','12428');
INSERT INTO book_word VALUES(15326,'vendor','chuguo_SAT_1','13123');
INSERT INTO book_word VALUES(15327,'agenda','chuguo_SAT_1','900');
INSERT INTO book_word VALUES(15328,'wander','chuguo_SAT_1','3705');
INSERT INTO book_word VALUES(15329,'hopper','chuguo_SAT_1','16678');
INSERT INTO book_word VALUES(15330,'reaction','chuguo_SAT_1','6323');
INSERT INTO book_word VALUES(15331,'instructor','chuguo_SAT_1','6699');
INSERT INTO book_word VALUES(15332,'argument','chuguo_SAT_1','1015');
INSERT INTO book_word VALUES(15333,'various','chuguo_SAT_1','3661');
INSERT INTO book_word VALUES(15334,'accurate','chuguo_SAT_1','6453');
INSERT INTO book_word VALUES(15335,'visible','chuguo_SAT_1','5272');
INSERT INTO book_word VALUES(15336,'transportation','chuguo_SAT_1','5828');
INSERT INTO book_word VALUES(15337,'nasty','chuguo_SAT_1','287');
INSERT INTO book_word VALUES(15338,'surf','chuguo_SAT_1','333');
INSERT INTO book_word VALUES(15339,'advert','chuguo_SAT_1','14929');
INSERT INTO book_word VALUES(15340,'showy','chuguo_SAT_1','12143');
INSERT INTO book_word VALUES(15341,'clerk','chuguo_SAT_1','4280');
INSERT INTO book_word VALUES(15342,'wardrobe','chuguo_SAT_1','6925');
INSERT INTO book_word VALUES(15343,'instrumental','chuguo_SAT_1','6700');
INSERT INTO book_word VALUES(15344,'sneak','chuguo_SAT_1','8473');
INSERT INTO book_word VALUES(15345,'foothill','chuguo_SAT_1','10710');
INSERT INTO book_word VALUES(15346,'moral','chuguo_SAT_1','2492');
INSERT INTO book_word VALUES(15347,'curve','chuguo_SAT_1','6419');
INSERT INTO book_word VALUES(15348,'naturalist','chuguo_SAT_1','13302');
INSERT INTO book_word VALUES(15349,'milky','chuguo_SAT_1','7324');
INSERT INTO book_word VALUES(15350,'recognize','chuguo_SAT_1','2940');
INSERT INTO book_word VALUES(15351,'loft','chuguo_SAT_1','14669');
INSERT INTO book_word VALUES(15352,'frequent','chuguo_SAT_1','4039');
INSERT INTO book_word VALUES(15353,'derive','chuguo_SAT_1','4838');
INSERT INTO book_word VALUES(15354,'operational','chuguo_SAT_1','5972');
INSERT INTO book_word VALUES(15355,'cherry','chuguo_SAT_1','4736');
INSERT INTO book_word VALUES(15356,'brief','chuguo_SAT_1','3949');
INSERT INTO book_word VALUES(15357,'somewhat','chuguo_SAT_1','5265');
INSERT INTO book_word VALUES(15358,'stability','chuguo_SAT_1','6196');
INSERT INTO book_word VALUES(15359,'respectful','chuguo_SAT_1','5785');
INSERT INTO book_word VALUES(15360,'clay','chuguo_SAT_1','1382');
INSERT INTO book_word VALUES(15361,'renewal','chuguo_SAT_1','11906');
INSERT INTO book_word VALUES(15362,'reliable','chuguo_SAT_1','2967');
INSERT INTO book_word VALUES(15363,'minor','chuguo_SAT_1','5054');
INSERT INTO book_word VALUES(15364,'council','chuguo_SAT_1','4671');
INSERT INTO book_word VALUES(15365,'overwhelm','chuguo_SAT_1','7851');
INSERT INTO book_word VALUES(15366,'racial','chuguo_SAT_1','4461');
INSERT INTO book_word VALUES(15367,'independence','chuguo_SAT_1','2200');
INSERT INTO book_word VALUES(15368,'reap','chuguo_SAT_1','4788');
INSERT INTO book_word VALUES(15369,'producer','chuguo_SAT_1','6664');
INSERT INTO book_word VALUES(15370,'reliability','chuguo_SAT_1','6009');
INSERT INTO book_word VALUES(15371,'inconclusive','chuguo_SAT_1','14116');
INSERT INTO book_word VALUES(15372,'intention','chuguo_SAT_1','2223');
INSERT INTO book_word VALUES(15373,'universe','chuguo_SAT_1','3628');
INSERT INTO book_word VALUES(15374,'tongue','chuguo_SAT_1','3527');
INSERT INTO book_word VALUES(15375,'evenly','chuguo_SAT_1','7038');
INSERT INTO book_word VALUES(15376,'acid','chuguo_SAT_1','857');
INSERT INTO book_word VALUES(15377,'diploma','chuguo_SAT_1','4318');
INSERT INTO book_word VALUES(15378,'broker','chuguo_SAT_1','9840');
INSERT INTO book_word VALUES(15379,'bother','chuguo_SAT_1','270');
INSERT INTO book_word VALUES(15380,'aboard','chuguo_SAT_1','838');
INSERT INTO book_word VALUES(15381,'tradition','chuguo_SAT_1','4193');
INSERT INTO book_word VALUES(15382,'curse','chuguo_SAT_1','6365');
INSERT INTO book_word VALUES(15383,'acquire','chuguo_SAT_1','859');
INSERT INTO book_word VALUES(15384,'cutoff','chuguo_SAT_1','16184');
INSERT INTO book_word VALUES(15385,'flier','chuguo_SAT_1','10685');
INSERT INTO book_word VALUES(15386,'funeral','chuguo_SAT_1','1931');
INSERT INTO book_word VALUES(15387,'occasion','chuguo_SAT_1','5596');
INSERT INTO book_word VALUES(15388,'construct','chuguo_SAT_1','1469');
INSERT INTO book_word VALUES(15389,'mermaid','chuguo_SAT_1','12716');
INSERT INTO book_word VALUES(15390,'inexpensive','chuguo_SAT_1','4784');
INSERT INTO book_word VALUES(15391,'surrounding','chuguo_SAT_1','3385');
INSERT INTO book_word VALUES(15392,'population','chuguo_SAT_1','2814');
INSERT INTO book_word VALUES(15393,'theorem','chuguo_SAT_1','6672');
INSERT INTO book_word VALUES(15394,'rural','chuguo_SAT_1','6012');
INSERT INTO book_word VALUES(15395,'shortage','chuguo_SAT_1','5478');
INSERT INTO book_word VALUES(15396,'unexpected','chuguo_SAT_1','6451');
INSERT INTO book_word VALUES(15397,'voyage','chuguo_SAT_1','3692');
INSERT INTO book_word VALUES(15398,'piracy','chuguo_SAT_1','11694');
INSERT INTO book_word VALUES(15399,'manner','chuguo_SAT_1','3887');
INSERT INTO book_word VALUES(15400,'administer','chuguo_SAT_1','8176');
INSERT INTO book_word VALUES(15401,'mayor','chuguo_SAT_1','5891');
INSERT INTO book_word VALUES(15402,'cater','chuguo_SAT_1','1310');
INSERT INTO book_word VALUES(15403,'reasonable','chuguo_SAT_1','464');
INSERT INTO book_word VALUES(15404,'jealous','chuguo_SAT_1','6398');
INSERT INTO book_word VALUES(15405,'familiar','chuguo_SAT_1','1801');
INSERT INTO book_word VALUES(15406,'entertainment','chuguo_SAT_1','4338');
INSERT INTO book_word VALUES(15407,'questionable','chuguo_SAT_1','6904');
INSERT INTO book_word VALUES(15408,'inexperienced','chuguo_SAT_1','11142');
INSERT INTO book_word VALUES(15409,'mortgage','chuguo_SAT_1','7525');
INSERT INTO book_word VALUES(15410,'nominate','chuguo_SAT_1','7577');
INSERT INTO book_word VALUES(15411,'extreme','chuguo_SAT_1','4351');
INSERT INTO book_word VALUES(15412,'explore','chuguo_SAT_1','1783');
INSERT INTO book_word VALUES(15413,'dresser','chuguo_SAT_1','10387');
INSERT INTO book_word VALUES(15414,'offense','chuguo_SAT_1','7959');
INSERT INTO book_word VALUES(15415,'coal','chuguo_SAT_1','1399');
INSERT INTO book_word VALUES(15416,'spacious','chuguo_SAT_1','7539');
INSERT INTO book_word VALUES(15417,'response','chuguo_SAT_1','6565');
INSERT INTO book_word VALUES(15418,'drift','chuguo_SAT_1','5527');
INSERT INTO book_word VALUES(15419,'resource','chuguo_SAT_1','6564');
INSERT INTO book_word VALUES(15420,'approve','chuguo_SAT_1','1003');
INSERT INTO book_word VALUES(15421,'remote','chuguo_SAT_1','193');
INSERT INTO book_word VALUES(15422,'prefer','chuguo_SAT_1','174');
INSERT INTO book_word VALUES(15423,'settler','chuguo_SAT_1','3127');
INSERT INTO book_word VALUES(15424,'advertise','chuguo_SAT_1','884');
INSERT INTO book_word VALUES(15425,'comma','chuguo_SAT_1','1429');
INSERT INTO book_word VALUES(15426,'lobster','chuguo_SAT_1','11326');
INSERT INTO book_word VALUES(15427,'periodic','chuguo_SAT_1','7621');
INSERT INTO book_word VALUES(15428,'contact','chuguo_SAT_1','6335');
INSERT INTO book_word VALUES(15429,'stately','chuguo_SAT_1','12274');
INSERT INTO book_word VALUES(15430,'furniture','chuguo_SAT_1','1935');
INSERT INTO book_word VALUES(15431,'lane','chuguo_SAT_1','4963');
INSERT INTO book_word VALUES(15432,'acceptable','chuguo_SAT_1','5984');
INSERT INTO book_word VALUES(15433,'measurement','chuguo_SAT_1','5871');
INSERT INTO book_word VALUES(15434,'consistent','chuguo_SAT_1','4038');
INSERT INTO book_word VALUES(15435,'cooperate','chuguo_SAT_1','6418');
INSERT INTO book_word VALUES(15436,'poster','chuguo_SAT_1','723');
INSERT INTO book_word VALUES(15437,'barbecue','chuguo_SAT_1','4127');
INSERT INTO book_word VALUES(15438,'artwork','chuguo_SAT_1','16385');
INSERT INTO book_word VALUES(15439,'coda','chuguo_SAT_1','14973');
INSERT INTO book_word VALUES(15440,'robbery','chuguo_SAT_1','6328');
INSERT INTO book_word VALUES(15441,'electric','chuguo_SAT_1','1714');
INSERT INTO book_word VALUES(15442,'delightful','chuguo_SAT_1','10200');
INSERT INTO book_word VALUES(15443,'slot','chuguo_SAT_1','8314');
INSERT INTO book_word VALUES(15444,'resident','chuguo_SAT_1','6071');
INSERT INTO book_word VALUES(15445,'plain','chuguo_SAT_1','2779');
INSERT INTO book_word VALUES(15446,'orderly','chuguo_SAT_1','5108');
INSERT INTO book_word VALUES(15447,'whale','chuguo_SAT_1','3745');
INSERT INTO book_word VALUES(15448,'flirt','chuguo_SAT_1','13012');
INSERT INTO book_word VALUES(15449,'erase','chuguo_SAT_1','8227');
INSERT INTO book_word VALUES(15450,'immigrant','chuguo_SAT_1','5204');
INSERT INTO book_word VALUES(15451,'sin','chuguo_SAT_1','5875');
INSERT INTO book_word VALUES(15452,'workshop','chuguo_SAT_1','5687');
INSERT INTO book_word VALUES(15453,'resist','chuguo_SAT_1','2986');
INSERT INTO book_word VALUES(15454,'mega','chuguo_SAT_1','17500');
INSERT INTO book_word VALUES(15455,'structural','chuguo_SAT_1','5295');
INSERT INTO book_word VALUES(15456,'equivalent','chuguo_SAT_1','6373');
INSERT INTO book_word VALUES(15457,'vocation','chuguo_SAT_1','7596');
INSERT INTO book_word VALUES(15458,'religious','chuguo_SAT_1','4473');
INSERT INTO book_word VALUES(15459,'chop','chuguo_SAT_1','6049');
INSERT INTO book_word VALUES(15460,'salute','chuguo_SAT_1','4488');
INSERT INTO book_word VALUES(15461,'likewise','chuguo_SAT_1','5470');
INSERT INTO book_word VALUES(15462,'wrinkle','chuguo_SAT_1','3816');
INSERT INTO book_word VALUES(15463,'interfere','chuguo_SAT_1','6295');
INSERT INTO book_word VALUES(15464,'rotate','chuguo_SAT_1','6361');
INSERT INTO book_word VALUES(15465,'consistency','chuguo_SAT_1','10039');
INSERT INTO book_word VALUES(15466,'initial','chuguo_SAT_1','2209');
INSERT INTO book_word VALUES(15467,'idiot','chuguo_SAT_1','7710');
INSERT INTO book_word VALUES(15468,'observation','chuguo_SAT_1','5057');
INSERT INTO book_word VALUES(15469,'heedless','chuguo_TOEFL_1','15019');
INSERT INTO book_word VALUES(15470,'thorn','chuguo_TOEFL_1','5826');
INSERT INTO book_word VALUES(15471,'odor','chuguo_TOEFL_1','7923');
INSERT INTO book_word VALUES(15472,'aspersion','chuguo_TOEFL_1','15210');
INSERT INTO book_word VALUES(15473,'glaring','chuguo_TOEFL_1','10812');
INSERT INTO book_word VALUES(15474,'squad','chuguo_TOEFL_1','9234');
INSERT INTO book_word VALUES(15475,'expand','chuguo_TOEFL_1','4345');
INSERT INTO book_word VALUES(15476,'genetically','chuguo_TOEFL_1','13907');
INSERT INTO book_word VALUES(15477,'hazard','chuguo_TOEFL_1','5051');
INSERT INTO book_word VALUES(15478,'aversion','chuguo_TOEFL_1','9715');
INSERT INTO book_word VALUES(15479,'tepid','chuguo_TOEFL_1','12421');
INSERT INTO book_word VALUES(15480,'tally','chuguo_TOEFL_1','12386');
INSERT INTO book_word VALUES(15481,'celebrate','chuguo_TOEFL_1','1317');
INSERT INTO book_word VALUES(15482,'enumerate','chuguo_TOEFL_1','8749');
INSERT INTO book_word VALUES(15483,'excursion','chuguo_TOEFL_1','5961');
INSERT INTO book_word VALUES(15484,'solar','chuguo_TOEFL_1','3242');
INSERT INTO book_word VALUES(15485,'latent','chuguo_TOEFL_1','6702');
INSERT INTO book_word VALUES(15486,'fashionable','chuguo_TOEFL_1','4841');
INSERT INTO book_word VALUES(15487,'testimony','chuguo_TOEFL_1','8115');
INSERT INTO book_word VALUES(15488,'locomotive','chuguo_TOEFL_1','675');
INSERT INTO book_word VALUES(15489,'ridge','chuguo_TOEFL_1','5031');
INSERT INTO book_word VALUES(15490,'enchant','chuguo_TOEFL_1','7361');
INSERT INTO book_word VALUES(15491,'displace','chuguo_TOEFL_1','7631');
INSERT INTO book_word VALUES(15492,'disgust','chuguo_TOEFL_1','6493');
INSERT INTO book_word VALUES(15493,'script','chuguo_TOEFL_1','8470');
INSERT INTO book_word VALUES(15494,'profane','chuguo_TOEFL_1','15716');
INSERT INTO book_word VALUES(15495,'brand','chuguo_TOEFL_1','3902');
INSERT INTO book_word VALUES(15496,'plight','chuguo_TOEFL_1','8414');
INSERT INTO book_word VALUES(15497,'misery','chuguo_TOEFL_1','7575');
INSERT INTO book_word VALUES(15498,'distinguish','chuguo_TOEFL_1','3911');
INSERT INTO book_word VALUES(15499,'federal','chuguo_TOEFL_1','1822');
INSERT INTO book_word VALUES(15500,'affiliate','chuguo_TOEFL_1','8147');
INSERT INTO book_word VALUES(15501,'mechanize','chuguo_TOEFL_1','16264');
INSERT INTO book_word VALUES(15502,'tuition','chuguo_TOEFL_1','4730');
INSERT INTO book_word VALUES(15503,'demolish','chuguo_TOEFL_1','12729');
INSERT INTO book_word VALUES(15504,'motivate','chuguo_TOEFL_1','6069');
INSERT INTO book_word VALUES(15505,'execute','chuguo_TOEFL_1','601');
INSERT INTO book_word VALUES(15506,'boulder','chuguo_TOEFL_1','13993');
INSERT INTO book_word VALUES(15507,'pledge','chuguo_TOEFL_1','7209');
INSERT INTO book_word VALUES(15508,'bandit','chuguo_TOEFL_1','7764');
INSERT INTO book_word VALUES(15509,'economics','chuguo_TOEFL_1','7306');
INSERT INTO book_word VALUES(15510,'electron','chuguo_TOEFL_1','6112');
INSERT INTO book_word VALUES(15511,'heal','chuguo_TOEFL_1','5018');
INSERT INTO book_word VALUES(15512,'larva','chuguo_TOEFL_1','8917');
INSERT INTO book_word VALUES(15513,'deform','chuguo_TOEFL_1','7397');
INSERT INTO book_word VALUES(15514,'serenity','chuguo_TOEFL_1','14579');
INSERT INTO book_word VALUES(15515,'average','chuguo_TOEFL_1','1073');
INSERT INTO book_word VALUES(15516,'condemn','chuguo_TOEFL_1','1455');
INSERT INTO book_word VALUES(15517,'edify','chuguo_TOEFL_1','15031');
INSERT INTO book_word VALUES(15518,'obtain','chuguo_TOEFL_1','4178');
INSERT INTO book_word VALUES(15519,'sow','chuguo_TOEFL_1','3265');
INSERT INTO book_word VALUES(15520,'malicious','chuguo_TOEFL_1','9418');
INSERT INTO book_word VALUES(15521,'economical','chuguo_TOEFL_1','6351');
INSERT INTO book_word VALUES(15522,'inordinate','chuguo_TOEFL_1','11178');
INSERT INTO book_word VALUES(15523,'contrive','chuguo_TOEFL_1','8163');
INSERT INTO book_word VALUES(15524,'snag','chuguo_TOEFL_1','9216');
INSERT INTO book_word VALUES(15525,'permissible','chuguo_TOEFL_1','11676');
INSERT INTO book_word VALUES(15526,'convey','chuguo_TOEFL_1','1482');
INSERT INTO book_word VALUES(15527,'regenerate','chuguo_TOEFL_1','14239');
INSERT INTO book_word VALUES(15528,'substance','chuguo_TOEFL_1','5760');
INSERT INTO book_word VALUES(15529,'turtle','chuguo_TOEFL_1','6675');
INSERT INTO book_word VALUES(15530,'amount','chuguo_TOEFL_1','958');
INSERT INTO book_word VALUES(15531,'handy','chuguo_TOEFL_1','3881');
INSERT INTO book_word VALUES(15532,'manual','chuguo_TOEFL_1','6368');
INSERT INTO book_word VALUES(15533,'magnify','chuguo_TOEFL_1','7835');
INSERT INTO book_word VALUES(15534,'informal','chuguo_TOEFL_1','11157');
INSERT INTO book_word VALUES(15535,'cunning','chuguo_TOEFL_1','5491');
INSERT INTO book_word VALUES(15536,'gorgeous','chuguo_TOEFL_1','415');
INSERT INTO book_word VALUES(15537,'fountain','chuguo_TOEFL_1','4370');
INSERT INTO book_word VALUES(15538,'scholarship','chuguo_TOEFL_1','3068');
INSERT INTO book_word VALUES(15539,'rebellion','chuguo_TOEFL_1','4613');
INSERT INTO book_word VALUES(15540,'gasp','chuguo_TOEFL_1','5288');
INSERT INTO book_word VALUES(15541,'quota','chuguo_TOEFL_1','8267');
INSERT INTO book_word VALUES(15542,'invade','chuguo_TOEFL_1','6064');
INSERT INTO book_word VALUES(15543,'vague','chuguo_TOEFL_1','3656');
INSERT INTO book_word VALUES(15544,'distant','chuguo_TOEFL_1','1627');
INSERT INTO book_word VALUES(15545,'epic','chuguo_TOEFL_1','10500');
INSERT INTO book_word VALUES(15546,'intensive','chuguo_TOEFL_1','657');
INSERT INTO book_word VALUES(15547,'laborious','chuguo_TOEFL_1','11278');
INSERT INTO book_word VALUES(15548,'scale','chuguo_TOEFL_1','4752');
INSERT INTO book_word VALUES(15549,'offensive','chuguo_TOEFL_1','7472');
INSERT INTO book_word VALUES(15550,'abreast','chuguo_TOEFL_1','9497');
INSERT INTO book_word VALUES(15551,'excitement','chuguo_TOEFL_1','7915');
INSERT INTO book_word VALUES(15552,'neglect','chuguo_TOEFL_1','697');
INSERT INTO book_word VALUES(15553,'petition','chuguo_TOEFL_1','7622');
INSERT INTO book_word VALUES(15554,'contrast','chuguo_TOEFL_1','5279');
INSERT INTO book_word VALUES(15555,'laser','chuguo_TOEFL_1','3884');
INSERT INTO book_word VALUES(15556,'solid','chuguo_TOEFL_1','3243');
INSERT INTO book_word VALUES(15557,'antiquity','chuguo_TOEFL_1','9633');
INSERT INTO book_word VALUES(15558,'hammer','chuguo_TOEFL_1','4162');
INSERT INTO book_word VALUES(15559,'porous','chuguo_TOEFL_1','13283');
INSERT INTO book_word VALUES(15560,'restrain','chuguo_TOEFL_1','6566');
INSERT INTO book_word VALUES(15561,'desirous','chuguo_TOEFL_1','10239');
INSERT INTO book_word VALUES(15562,'element','chuguo_TOEFL_1','6208');
INSERT INTO book_word VALUES(15563,'sublimate','chuguo_TOEFL_1','14960');
INSERT INTO book_word VALUES(15564,'dormitory','chuguo_TOEFL_1','1642');
INSERT INTO book_word VALUES(15565,'chiefly','chuguo_TOEFL_1','7947');
INSERT INTO book_word VALUES(15566,'annotate','chuguo_TOEFL_1','15050');
INSERT INTO book_word VALUES(15567,'sticky','chuguo_TOEFL_1','4888');
INSERT INTO book_word VALUES(15568,'preference','chuguo_TOEFL_1','2837');
INSERT INTO book_word VALUES(15569,'obsess','chuguo_TOEFL_1','9003');
INSERT INTO book_word VALUES(15570,'stretch','chuguo_TOEFL_1','6276');
INSERT INTO book_word VALUES(15571,'priority','chuguo_TOEFL_1','305');
INSERT INTO book_word VALUES(15572,'artistic','chuguo_TOEFL_1','4647');
INSERT INTO book_word VALUES(15573,'serene','chuguo_TOEFL_1','13088');
INSERT INTO book_word VALUES(15574,'rhythm','chuguo_TOEFL_1','5263');
INSERT INTO book_word VALUES(15575,'celestial','chuguo_TOEFL_1','9907');
INSERT INTO book_word VALUES(15576,'bankruptcy','chuguo_TOEFL_1','7957');
INSERT INTO book_word VALUES(15577,'purge','chuguo_TOEFL_1','11781');
INSERT INTO book_word VALUES(15578,'ephemeral','chuguo_TOEFL_1','12992');
INSERT INTO book_word VALUES(15579,'dispute','chuguo_TOEFL_1','6495');
INSERT INTO book_word VALUES(15580,'alarm','chuguo_TOEFL_1','4216');
INSERT INTO book_word VALUES(15581,'hygiene','chuguo_TOEFL_1','9378');
INSERT INTO book_word VALUES(15582,'idiosyncrasy','chuguo_TOEFL_1','11031');
INSERT INTO book_word VALUES(15583,'costume','chuguo_TOEFL_1','8338');
INSERT INTO book_word VALUES(15584,'enterprising','chuguo_TOEFL_1','13797');
INSERT INTO book_word VALUES(15585,'foresee','chuguo_TOEFL_1','4112');
INSERT INTO book_word VALUES(15586,'probity','chuguo_TOEFL_1','14717');
INSERT INTO book_word VALUES(15587,'favored','chuguo_TOEFL_1','14115');
INSERT INTO book_word VALUES(15588,'suitable','chuguo_TOEFL_1','3361');
INSERT INTO book_word VALUES(15589,'sufficient','chuguo_TOEFL_1','4857');
INSERT INTO book_word VALUES(15590,'barrel','chuguo_TOEFL_1','5716');
INSERT INTO book_word VALUES(15591,'section','chuguo_TOEFL_1','3095');
INSERT INTO book_word VALUES(15592,'proposal','chuguo_TOEFL_1','5138');
INSERT INTO book_word VALUES(15593,'engulf','chuguo_TOEFL_1','10474');
INSERT INTO book_word VALUES(15594,'shear','chuguo_TOEFL_1','4822');
INSERT INTO book_word VALUES(15595,'salvage','chuguo_TOEFL_1','9175');
INSERT INTO book_word VALUES(15596,'confidential','chuguo_TOEFL_1','1457');
INSERT INTO book_word VALUES(15597,'inept','chuguo_TOEFL_1','11135');
INSERT INTO book_word VALUES(15598,'breed','chuguo_TOEFL_1','5336');
INSERT INTO book_word VALUES(15599,'messy','chuguo_TOEFL_1','4401');
INSERT INTO book_word VALUES(15600,'warp','chuguo_TOEFL_1','12676');
INSERT INTO book_word VALUES(15601,'hearsay','chuguo_TOEFL_1','10907');
INSERT INTO book_word VALUES(15602,'fade','chuguo_TOEFL_1','1796');
INSERT INTO book_word VALUES(15603,'systematic','chuguo_TOEFL_1','3396');
INSERT INTO book_word VALUES(15604,'prototype','chuguo_TOEFL_1','7866');
INSERT INTO book_word VALUES(15605,'speedy','chuguo_TOEFL_1','13587');
INSERT INTO book_word VALUES(15606,'satire','chuguo_TOEFL_1','8197');
INSERT INTO book_word VALUES(15607,'implicit','chuguo_TOEFL_1','7943');
INSERT INTO book_word VALUES(15608,'oyster','chuguo_TOEFL_1','7151');
INSERT INTO book_word VALUES(15609,'gentle','chuguo_TOEFL_1','4040');
INSERT INTO book_word VALUES(15610,'objective','chuguo_TOEFL_1','6264');
INSERT INTO book_word VALUES(15611,'dye','chuguo_TOEFL_1','6257');
INSERT INTO book_word VALUES(15612,'treatment','chuguo_TOEFL_1','3561');
INSERT INTO book_word VALUES(15613,'silicon','chuguo_TOEFL_1','7221');
INSERT INTO book_word VALUES(15614,'aggressive','chuguo_TOEFL_1','903');
INSERT INTO book_word VALUES(15615,'sophisticated','chuguo_TOEFL_1','5116');
INSERT INTO book_word VALUES(15616,'fishy','chuguo_TOEFL_1','13339');
INSERT INTO book_word VALUES(15617,'rotate','chuguo_TOEFL_1','6361');
INSERT INTO book_word VALUES(15618,'radar','chuguo_TOEFL_1','5556');
INSERT INTO book_word VALUES(15619,'variant','chuguo_TOEFL_1','12623');
INSERT INTO book_word VALUES(15620,'matchless','chuguo_TOEFL_1','14169');
INSERT INTO book_word VALUES(15621,'automobile','chuguo_TOEFL_1','5010');
INSERT INTO book_word VALUES(15622,'insistence','chuguo_TOEFL_1','13886');
INSERT INTO book_word VALUES(15623,'grope','chuguo_TOEFL_1','7086');
INSERT INTO book_word VALUES(15624,'originally','chuguo_TOEFL_1','7939');
INSERT INTO book_word VALUES(15625,'potential','chuguo_TOEFL_1','2827');
INSERT INTO book_word VALUES(15626,'probe','chuguo_TOEFL_1','7213');
INSERT INTO book_word VALUES(15627,'arduous','chuguo_TOEFL_1','8517');
INSERT INTO book_word VALUES(15628,'noticeable','chuguo_TOEFL_1','5503');
INSERT INTO book_word VALUES(15629,'license','chuguo_TOEFL_1','2339');
INSERT INTO book_word VALUES(15630,'bald','chuguo_TOEFL_1','7763');
INSERT INTO book_word VALUES(15631,'sterile','chuguo_TOEFL_1','9238');
INSERT INTO book_word VALUES(15632,'annoy','chuguo_TOEFL_1','3895');
INSERT INTO book_word VALUES(15633,'hominid','chuguo_TOEFL_1','16078');
INSERT INTO book_word VALUES(15634,'calendar','chuguo_TOEFL_1','6465');
INSERT INTO book_word VALUES(15635,'reform','chuguo_TOEFL_1','4469');
INSERT INTO book_word VALUES(15636,'sarcastic','chuguo_TOEFL_1','8295');
INSERT INTO book_word VALUES(15637,'explore','chuguo_TOEFL_1','1783');
INSERT INTO book_word VALUES(15638,'amend','chuguo_TOEFL_1','8148');
INSERT INTO book_word VALUES(15639,'rage','chuguo_TOEFL_1','6558');
INSERT INTO book_word VALUES(15640,'proportion','chuguo_TOEFL_1','5356');
INSERT INTO book_word VALUES(15641,'equitable','chuguo_TOEFL_1','10508');
INSERT INTO book_word VALUES(15642,'contour','chuguo_TOEFL_1','8640');
INSERT INTO book_word VALUES(15643,'exterior','chuguo_TOEFL_1','5993');
INSERT INTO book_word VALUES(15644,'idiom','chuguo_TOEFL_1','4072');
INSERT INTO book_word VALUES(15645,'extinct','chuguo_TOEFL_1','7810');
INSERT INTO book_word VALUES(15646,'constrict','chuguo_TOEFL_1','8635');
INSERT INTO book_word VALUES(15647,'reimburse','chuguo_TOEFL_1','11888');
INSERT INTO book_word VALUES(15648,'mostly','chuguo_TOEFL_1','5969');
INSERT INTO book_word VALUES(15649,'dilute','chuguo_TOEFL_1','8283');
INSERT INTO book_word VALUES(15650,'skyscraper','chuguo_TOEFL_1','3207');
INSERT INTO book_word VALUES(15651,'deficient','chuguo_TOEFL_1','7183');
INSERT INTO book_word VALUES(15652,'entitle','chuguo_TOEFL_1','4717');
INSERT INTO book_word VALUES(15653,'brilliant','chuguo_TOEFL_1','4256');
INSERT INTO book_word VALUES(15654,'mature','chuguo_TOEFL_1','3990');
INSERT INTO book_word VALUES(15655,'skeleton','chuguo_TOEFL_1','7687');
INSERT INTO book_word VALUES(15656,'stain','chuguo_TOEFL_1','3999');
INSERT INTO book_word VALUES(15657,'declaration','chuguo_TOEFL_1','7693');
INSERT INTO book_word VALUES(15658,'gem','chuguo_TOEFL_1','8810');
INSERT INTO book_word VALUES(15659,'inquisitive','chuguo_TOEFL_1','13031');
INSERT INTO book_word VALUES(15660,'innate','chuguo_TOEFL_1','9448');
INSERT INTO book_word VALUES(15661,'casual','chuguo_TOEFL_1','4267');
INSERT INTO book_word VALUES(15662,'amiable','chuguo_TOEFL_1','8448');
INSERT INTO book_word VALUES(15663,'muscle','chuguo_TOEFL_1','366');
INSERT INTO book_word VALUES(15664,'grasp','chuguo_TOEFL_1','4154');
INSERT INTO book_word VALUES(15665,'facetious','chuguo_TOEFL_1','14821');
INSERT INTO book_word VALUES(15666,'erode','chuguo_TOEFL_1','8755');
INSERT INTO book_word VALUES(15667,'overhaul','chuguo_TOEFL_1','8234');
INSERT INTO book_word VALUES(15668,'impermeable','chuguo_TOEFL_1','13577');
INSERT INTO book_word VALUES(15669,'assume','chuguo_TOEFL_1','1045');
INSERT INTO book_word VALUES(15670,'serious','chuguo_TOEFL_1','4493');
INSERT INTO book_word VALUES(15671,'ascetic','chuguo_TOEFL_1','9685');
INSERT INTO book_word VALUES(15672,'aghast','chuguo_TOEFL_1','15442');
INSERT INTO book_word VALUES(15673,'grind','chuguo_TOEFL_1','6154');
INSERT INTO book_word VALUES(15674,'predator','chuguo_TOEFL_1','14099');
INSERT INTO book_word VALUES(15675,'caterpillar','chuguo_TOEFL_1','12802');
INSERT INTO book_word VALUES(15676,'vogue','chuguo_TOEFL_1','12771');
INSERT INTO book_word VALUES(15677,'shower','chuguo_TOEFL_1','4109');
INSERT INTO book_word VALUES(15678,'anthropology','chuguo_TOEFL_1','12925');
INSERT INTO book_word VALUES(15679,'redeem','chuguo_TOEFL_1','11864');
INSERT INTO book_word VALUES(15680,'refuge','chuguo_TOEFL_1','4723');
INSERT INTO book_word VALUES(15681,'conservation','chuguo_TOEFL_1','5044');
INSERT INTO book_word VALUES(15682,'detriment','chuguo_TOEFL_1','10255');
INSERT INTO book_word VALUES(15683,'seemingly','chuguo_TOEFL_1','7874');
INSERT INTO book_word VALUES(15684,'somewhat','chuguo_TOEFL_1','5265');
INSERT INTO book_word VALUES(15685,'extraneous','chuguo_TOEFL_1','10576');
INSERT INTO book_word VALUES(15686,'tangible','chuguo_TOEFL_1','9275');
INSERT INTO book_word VALUES(15687,'chief','chuguo_TOEFL_1','1354');
INSERT INTO book_word VALUES(15688,'constitute','chuguo_TOEFL_1','7506');
INSERT INTO book_word VALUES(15689,'adhere','chuguo_TOEFL_1','7238');
INSERT INTO book_word VALUES(15690,'prose','chuguo_TOEFL_1','6814');
INSERT INTO book_word VALUES(15691,'counterfeit','chuguo_TOEFL_1','12964');
INSERT INTO book_word VALUES(15692,'leap','chuguo_TOEFL_1','6403');
INSERT INTO book_word VALUES(15693,'inclined','chuguo_TOEFL_1','14206');
INSERT INTO book_word VALUES(15694,'confide','chuguo_TOEFL_1','10019');
INSERT INTO book_word VALUES(15695,'deem','chuguo_TOEFL_1','7790');
INSERT INTO book_word VALUES(15696,'function','chuguo_TOEFL_1','1929');
INSERT INTO book_word VALUES(15697,'consecutive','chuguo_TOEFL_1','8363');
INSERT INTO book_word VALUES(15698,'weed','chuguo_TOEFL_1','3730');
INSERT INTO book_word VALUES(15699,'rational','chuguo_TOEFL_1','5236');
INSERT INTO book_word VALUES(15700,'erroneous','chuguo_TOEFL_1','8035');
INSERT INTO book_word VALUES(15701,'grumble','chuguo_TOEFL_1','7695');
INSERT INTO book_word VALUES(15702,'plead','chuguo_TOEFL_1','7861');
INSERT INTO book_word VALUES(15703,'splash','chuguo_TOEFL_1','6583');
INSERT INTO book_word VALUES(15704,'clutter','chuguo_TOEFL_1','9964');
INSERT INTO book_word VALUES(15705,'voluntary','chuguo_TOEFL_1','820');
INSERT INTO book_word VALUES(15706,'complement','chuguo_TOEFL_1','6629');
INSERT INTO book_word VALUES(15707,'damp','chuguo_TOEFL_1','1534');
INSERT INTO book_word VALUES(15708,'dogma','chuguo_TOEFL_1','10351');
INSERT INTO book_word VALUES(15709,'staple','chuguo_TOEFL_1','8380');
INSERT INTO book_word VALUES(15710,'technique','chuguo_TOEFL_1','4542');
INSERT INTO book_word VALUES(15711,'absolute','chuguo_TOEFL_1','843');
INSERT INTO book_word VALUES(15712,'lament','chuguo_TOEFL_1','8913');
INSERT INTO book_word VALUES(15713,'random','chuguo_TOEFL_1','4463');
INSERT INTO book_word VALUES(15714,'extenuate','chuguo_TOEFL_1','15577');
INSERT INTO book_word VALUES(15715,'concoct','chuguo_TOEFL_1','14448');
INSERT INTO book_word VALUES(15716,'board','chuguo_TOEFL_1','437');
INSERT INTO book_word VALUES(15717,'detach','chuguo_TOEFL_1','6638');
INSERT INTO book_word VALUES(15718,'addict','chuguo_TOEFL_1','8278');
INSERT INTO book_word VALUES(15719,'insert','chuguo_TOEFL_1','4073');
INSERT INTO book_word VALUES(15720,'ignorance','chuguo_TOEFL_1','6996');
INSERT INTO book_word VALUES(15721,'disarm','chuguo_TOEFL_1','10293');
INSERT INTO book_word VALUES(15722,'protrude','chuguo_TOEFL_1','9108');
INSERT INTO book_word VALUES(15723,'custom','chuguo_TOEFL_1','4303');
INSERT INTO book_word VALUES(15724,'tract','chuguo_TOEFL_1','12476');
INSERT INTO book_word VALUES(15725,'grocery','chuguo_TOEFL_1','6432');
INSERT INTO book_word VALUES(15726,'dignity','chuguo_TOEFL_1','3876');
INSERT INTO book_word VALUES(15727,'sloth','chuguo_TOEFL_1','14246');
INSERT INTO book_word VALUES(15728,'lumber','chuguo_TOEFL_1','6191');
INSERT INTO book_word VALUES(15729,'pleasure','chuguo_TOEFL_1','2793');
INSERT INTO book_word VALUES(15730,'hatch','chuguo_TOEFL_1','3985');
INSERT INTO book_word VALUES(15731,'machinery','chuguo_TOEFL_1','7937');
INSERT INTO book_word VALUES(15732,'efface','chuguo_TOEFL_1','10428');
INSERT INTO book_word VALUES(15733,'oblivion','chuguo_TOEFL_1','11544');
INSERT INTO book_word VALUES(15734,'intermediate','chuguo_TOEFL_1','4907');
INSERT INTO book_word VALUES(15735,'revolt','chuguo_TOEFL_1','6446');
INSERT INTO book_word VALUES(15736,'surpass','chuguo_TOEFL_1','7661');
INSERT INTO book_word VALUES(15737,'prevailing','chuguo_TOEFL_1','14057');
INSERT INTO book_word VALUES(15738,'status','chuguo_TOEFL_1','4515');
INSERT INTO book_word VALUES(15739,'gymnasium','chuguo_TOEFL_1','4159');
INSERT INTO book_word VALUES(15740,'pursue','chuguo_TOEFL_1','5820');
INSERT INTO book_word VALUES(15741,'hasty','chuguo_TOEFL_1','5017');
INSERT INTO book_word VALUES(15742,'avarice','chuguo_TOEFL_1','14867');
INSERT INTO book_word VALUES(15743,'motion','chuguo_TOEFL_1','5055');
INSERT INTO book_word VALUES(15744,'fable','chuguo_TOEFL_1','5200');
INSERT INTO book_word VALUES(15745,'crest','chuguo_TOEFL_1','10106');
INSERT INTO book_word VALUES(15746,'diverge','chuguo_TOEFL_1','6878');
INSERT INTO book_word VALUES(15747,'reveal','chuguo_TOEFL_1','258');
INSERT INTO book_word VALUES(15748,'tempt','chuguo_TOEFL_1','6593');
INSERT INTO book_word VALUES(15749,'penchant','chuguo_TOEFL_1','14056');
INSERT INTO book_word VALUES(15750,'foliage','chuguo_TOEFL_1','10704');
INSERT INTO book_word VALUES(15751,'plaster','chuguo_TOEFL_1','6551');
INSERT INTO book_word VALUES(15752,'convince','chuguo_TOEFL_1','567');
INSERT INTO book_word VALUES(15753,'airborne','chuguo_TOEFL_1','9565');
INSERT INTO book_word VALUES(15754,'drawback','chuguo_TOEFL_1','1653');
INSERT INTO book_word VALUES(15755,'roughly','chuguo_TOEFL_1','5512');
INSERT INTO book_word VALUES(15756,'smear','chuguo_TOEFL_1','9214');
INSERT INTO book_word VALUES(15757,'disintegrate','chuguo_TOEFL_1','8706');
INSERT INTO book_word VALUES(15758,'amicable','chuguo_TOEFL_1','12922');
INSERT INTO book_word VALUES(15759,'extensive','chuguo_TOEFL_1','6353');
INSERT INTO book_word VALUES(15760,'stick','chuguo_TOEFL_1','4517');
INSERT INTO book_word VALUES(15761,'plump','chuguo_TOEFL_1','7430');
INSERT INTO book_word VALUES(15762,'professional','chuguo_TOEFL_1','5924');
INSERT INTO book_word VALUES(15763,'nickel','chuguo_TOEFL_1','7202');
INSERT INTO book_word VALUES(15764,'violate','chuguo_TOEFL_1','3678');
INSERT INTO book_word VALUES(15765,'linguist','chuguo_TOEFL_1','11319');
INSERT INTO book_word VALUES(15766,'coincide','chuguo_TOEFL_1','7777');
INSERT INTO book_word VALUES(15767,'tectonics','chuguo_TOEFL_1','13933');
INSERT INTO book_word VALUES(15768,'conductor','chuguo_TOEFL_1','3955');
INSERT INTO book_word VALUES(15769,'release','chuguo_TOEFL_1','293');
INSERT INTO book_word VALUES(15770,'lubricant','chuguo_TOEFL_1','11338');
INSERT INTO book_word VALUES(15771,'forerunner','chuguo_TOEFL_1','10724');
INSERT INTO book_word VALUES(15772,'extinction','chuguo_TOEFL_1','12877');
INSERT INTO book_word VALUES(15773,'cart','chuguo_TOEFL_1','6306');
INSERT INTO book_word VALUES(15774,'insanity','chuguo_TOEFL_1','11180');
INSERT INTO book_word VALUES(15775,'racing','chuguo_TOEFL_1','11813');
INSERT INTO book_word VALUES(15776,'launch','chuguo_TOEFL_1','6401');
INSERT INTO book_word VALUES(15777,'even','chuguo_TOEFL_1','1755');
INSERT INTO book_word VALUES(15778,'patriot','chuguo_TOEFL_1','7854');
INSERT INTO book_word VALUES(15779,'disadvantage','chuguo_TOEFL_1','4321');
INSERT INTO book_word VALUES(15780,'former','chuguo_TOEFL_1','616');
INSERT INTO book_word VALUES(15781,'compatible','chuguo_TOEFL_1','7644');
INSERT INTO book_word VALUES(15782,'embezzle','chuguo_TOEFL_1','10449');
INSERT INTO book_word VALUES(15783,'maze','chuguo_TOEFL_1','8946');
INSERT INTO book_word VALUES(15784,'mural','chuguo_TOEFL_1','12713');
INSERT INTO book_word VALUES(15785,'curb','chuguo_TOEFL_1','8436');
INSERT INTO book_word VALUES(15786,'exterminate','chuguo_TOEFL_1','8771');
INSERT INTO book_word VALUES(15787,'promising','chuguo_TOEFL_1','5321');
INSERT INTO book_word VALUES(15788,'vex','chuguo_TOEFL_1','6346');
INSERT INTO book_word VALUES(15789,'stationery','chuguo_TOEFL_1','7886');
INSERT INTO book_word VALUES(15790,'algebra','chuguo_TOEFL_1','929');
INSERT INTO book_word VALUES(15791,'dedicate','chuguo_TOEFL_1','7078');
INSERT INTO book_word VALUES(15792,'insurance','chuguo_TOEFL_1','2220');
INSERT INTO book_word VALUES(15793,'pitch','chuguo_TOEFL_1','5261');
INSERT INTO book_word VALUES(15794,'dingy','chuguo_TOEFL_1','10286');
INSERT INTO book_word VALUES(15795,'hawk','chuguo_TOEFL_1','2083');
INSERT INTO book_word VALUES(15796,'foam','chuguo_TOEFL_1','7312');
INSERT INTO book_word VALUES(15797,'individual','chuguo_TOEFL_1','6063');
INSERT INTO book_word VALUES(15798,'combat','chuguo_TOEFL_1','7780');
INSERT INTO book_word VALUES(15799,'bison','chuguo_TOEFL_1','13860');
INSERT INTO book_word VALUES(15800,'ablaze','chuguo_TOEFL_1','9490');
INSERT INTO book_word VALUES(15801,'divide','chuguo_TOEFL_1','81');
INSERT INTO book_word VALUES(15802,'harness','chuguo_TOEFL_1','6113');
INSERT INTO book_word VALUES(15803,'relay','chuguo_TOEFL_1','2965');
INSERT INTO book_word VALUES(15804,'flock','chuguo_TOEFL_1','5661');
INSERT INTO book_word VALUES(15805,'consumer','chuguo_TOEFL_1','7303');
INSERT INTO book_word VALUES(15806,'sequence','chuguo_TOEFL_1','5264');
INSERT INTO book_word VALUES(15807,'sensitive','chuguo_TOEFL_1','4185');
INSERT INTO book_word VALUES(15808,'adopt','chuguo_TOEFL_1','4212');
INSERT INTO book_word VALUES(15809,'superstition','chuguo_TOEFL_1','7749');
INSERT INTO book_word VALUES(15810,'occasional','chuguo_TOEFL_1','5319');
INSERT INTO book_word VALUES(15811,'steer','chuguo_TOEFL_1','5069');
INSERT INTO book_word VALUES(15812,'fortify','chuguo_TOEFL_1','10735');
INSERT INTO book_word VALUES(15813,'mysterious','chuguo_TOEFL_1','6137');
INSERT INTO book_word VALUES(15814,'unparalleled','chuguo_TOEFL_1','12576');
INSERT INTO book_word VALUES(15815,'fragile','chuguo_TOEFL_1','4371');
INSERT INTO book_word VALUES(15816,'glacier','chuguo_TOEFL_1','10809');
INSERT INTO book_word VALUES(15817,'correspond','chuguo_TOEFL_1','1492');
INSERT INTO book_word VALUES(15818,'infallible','chuguo_TOEFL_1','11143');
INSERT INTO book_word VALUES(15819,'impromptu','chuguo_TOEFL_1','11080');
INSERT INTO book_word VALUES(15820,'bias','chuguo_TOEFL_1','8111');
INSERT INTO book_word VALUES(15821,'riot','chuguo_TOEFL_1','7160');
INSERT INTO book_word VALUES(15822,'block','chuguo_TOEFL_1','1175');
INSERT INTO book_word VALUES(15823,'consistent','chuguo_TOEFL_1','4038');
INSERT INTO book_word VALUES(15824,'hibernation','chuguo_TOEFL_1','2116');
INSERT INTO book_word VALUES(15825,'seminar','chuguo_TOEFL_1','311');
INSERT INTO book_word VALUES(15826,'decry','chuguo_TOEFL_1','10178');
INSERT INTO book_word VALUES(15827,'indifferent','chuguo_TOEFL_1','6517');
INSERT INTO book_word VALUES(15828,'issue','chuguo_TOEFL_1','6397');
INSERT INTO book_word VALUES(15829,'court','chuguo_TOEFL_1','1499');
INSERT INTO book_word VALUES(15830,'huddle','chuguo_TOEFL_1','8274');
INSERT INTO book_word VALUES(15831,'reciprocal','chuguo_TOEFL_1','6906');
INSERT INTO book_word VALUES(15832,'useless','chuguo_TOEFL_1','3650');
INSERT INTO book_word VALUES(15833,'irreverent','chuguo_TOEFL_1','11241');
INSERT INTO book_word VALUES(15834,'butt','chuguo_TOEFL_1','7354');
INSERT INTO book_word VALUES(15835,'ceremonial','chuguo_TOEFL_1','12949');
INSERT INTO book_word VALUES(15836,'available','chuguo_TOEFL_1','363');
INSERT INTO book_word VALUES(15837,'documentary','chuguo_TOEFL_1','6982');
INSERT INTO book_word VALUES(15838,'metric','chuguo_TOEFL_1','4848');
INSERT INTO book_word VALUES(15839,'narrative','chuguo_TOEFL_1','8344');
INSERT INTO book_word VALUES(15840,'elective','chuguo_TOEFL_1','16031');
INSERT INTO book_word VALUES(15841,'endless','chuguo_TOEFL_1','1730');
INSERT INTO book_word VALUES(15842,'studio','chuguo_TOEFL_1','3343');
INSERT INTO book_word VALUES(15843,'unity','chuguo_TOEFL_1','6604');
INSERT INTO book_word VALUES(15844,'solo','chuguo_TOEFL_1','7383');
INSERT INTO book_word VALUES(15845,'oppose','chuguo_TOEFL_1','2648');
INSERT INTO book_word VALUES(15846,'petrify','chuguo_TOEFL_1','15331');
INSERT INTO book_word VALUES(15847,'disprove','chuguo_TOEFL_1','10326');
INSERT INTO book_word VALUES(15848,'juvenile','chuguo_TOEFL_1','8310');
INSERT INTO book_word VALUES(15849,'rite','chuguo_TOEFL_1','12770');
INSERT INTO book_word VALUES(15850,'gracious','chuguo_TOEFL_1','5997');
INSERT INTO book_word VALUES(15851,'infringe','chuguo_TOEFL_1','11162');
INSERT INTO book_word VALUES(15852,'clipper','chuguo_TOEFL_1','15212');
INSERT INTO book_word VALUES(15853,'skillful','chuguo_TOEFL_1','3201');
INSERT INTO book_word VALUES(15854,'ductile','chuguo_TOEFL_1','13389');
INSERT INTO book_word VALUES(15855,'gulf','chuguo_TOEFL_1','4869');
INSERT INTO book_word VALUES(15856,'formation','chuguo_TOEFL_1','6292');
INSERT INTO book_word VALUES(15857,'descent','chuguo_TOEFL_1','7356');
INSERT INTO book_word VALUES(15858,'compensate','chuguo_TOEFL_1','1444');
INSERT INTO book_word VALUES(15859,'superb','chuguo_TOEFL_1','4526');
INSERT INTO book_word VALUES(15860,'gainsay','chuguo_TOEFL_1','15318');
INSERT INTO book_word VALUES(15861,'adversity','chuguo_TOEFL_1','9544');
INSERT INTO book_word VALUES(15862,'tissue','chuguo_TOEFL_1','487');
INSERT INTO book_word VALUES(15863,'shabby','chuguo_TOEFL_1','3135');
INSERT INTO book_word VALUES(15864,'acquire','chuguo_TOEFL_1','859');
INSERT INTO book_word VALUES(15865,'stalk','chuguo_TOEFL_1','7165');
INSERT INTO book_word VALUES(15866,'defiant','chuguo_TOEFL_1','10185');
INSERT INTO book_word VALUES(15867,'authorize','chuguo_TOEFL_1','8537');
INSERT INTO book_word VALUES(15868,'flint','chuguo_TOEFL_1','10688');
INSERT INTO book_word VALUES(15869,'upheaval','chuguo_TOEFL_1','12603');
INSERT INTO book_word VALUES(15870,'disorder','chuguo_TOEFL_1','5884');
INSERT INTO book_word VALUES(15871,'intellectual','chuguo_TOEFL_1','5867');
INSERT INTO book_word VALUES(15872,'rebate','chuguo_TOEFL_1','11846');
INSERT INTO book_word VALUES(15873,'flap','chuguo_TOEFL_1','7514');
INSERT INTO book_word VALUES(15874,'elicit','chuguo_TOEFL_1','8734');
INSERT INTO book_word VALUES(15875,'resent','chuguo_TOEFL_1','7287');
INSERT INTO book_word VALUES(15876,'obsolete','chuguo_TOEFL_1','8152');
INSERT INTO book_word VALUES(15877,'passion','chuguo_TOEFL_1','6444');
INSERT INTO book_word VALUES(15878,'assign','chuguo_TOEFL_1','431');
INSERT INTO book_word VALUES(15879,'address','chuguo_TOEFL_1','874');
INSERT INTO book_word VALUES(15880,'commemorate','chuguo_TOEFL_1','8191');
INSERT INTO book_word VALUES(15881,'hoarse','chuguo_TOEFL_1','6890');
INSERT INTO book_word VALUES(15882,'trace','chuguo_TOEFL_1','5954');
INSERT INTO book_word VALUES(15883,'bestow','chuguo_TOEFL_1','7447');
INSERT INTO book_word VALUES(15884,'jar','chuguo_TOEFL_1','4084');
INSERT INTO book_word VALUES(15885,'mandatory','chuguo_TOEFL_1','8939');
INSERT INTO book_word VALUES(15886,'inquire','chuguo_TOEFL_1','5170');
INSERT INTO book_word VALUES(15887,'sensible','chuguo_TOEFL_1','5064');
INSERT INTO book_word VALUES(15888,'encompass','chuguo_TOEFL_1','10469');
INSERT INTO book_word VALUES(15889,'brutal','chuguo_TOEFL_1','8218');
INSERT INTO book_word VALUES(15890,'grain','chuguo_TOEFL_1','2013');
INSERT INTO book_word VALUES(15891,'terror','chuguo_TOEFL_1','3448');
INSERT INTO book_word VALUES(15892,'shrink','chuguo_TOEFL_1','3858');
INSERT INTO book_word VALUES(15893,'protract','chuguo_TOEFL_1','9107');
INSERT INTO book_word VALUES(15894,'passage','chuguo_TOEFL_1','2721');
INSERT INTO book_word VALUES(15895,'default','chuguo_TOEFL_1','7554');
INSERT INTO book_word VALUES(15896,'ballot','chuguo_TOEFL_1','8289');
INSERT INTO book_word VALUES(15897,'snowflake','chuguo_TOEFL_1','14226');
INSERT INTO book_word VALUES(15898,'onslaught','chuguo_TOEFL_1','11567');
INSERT INTO book_word VALUES(15899,'remove','chuguo_TOEFL_1','2971');
INSERT INTO book_word VALUES(15900,'pious','chuguo_TOEFL_1','7859');
INSERT INTO book_word VALUES(15901,'suppress','chuguo_TOEFL_1','7388');
INSERT INTO book_word VALUES(15902,'pueblo','chuguo_TOEFL_1','14124');
INSERT INTO book_word VALUES(15903,'deceive','chuguo_TOEFL_1','6307');
INSERT INTO book_word VALUES(15904,'terminal','chuguo_TOEFL_1','799');
INSERT INTO book_word VALUES(15905,'acting','chuguo_TOEFL_1','12914');
INSERT INTO book_word VALUES(15906,'convoy','chuguo_TOEFL_1','10065');
INSERT INTO book_word VALUES(15907,'highlight','chuguo_TOEFL_1','8196');
INSERT INTO book_word VALUES(15908,'bequest','chuguo_TOEFL_1','9781');
INSERT INTO book_word VALUES(15909,'limp','chuguo_TOEFL_1','7723');
INSERT INTO book_word VALUES(15910,'amid','chuguo_TOEFL_1','8385');
INSERT INTO book_word VALUES(15911,'questionnaire','chuguo_TOEFL_1','4459');
INSERT INTO book_word VALUES(15912,'foul','chuguo_TOEFL_1','298');
INSERT INTO book_word VALUES(15913,'comprehend','chuguo_TOEFL_1','7782');
INSERT INTO book_word VALUES(15914,'debt','chuguo_TOEFL_1','1552');
INSERT INTO book_word VALUES(15915,'rebel','chuguo_TOEFL_1','5628');
INSERT INTO book_word VALUES(15916,'accessible','chuguo_TOEFL_1','850');
INSERT INTO book_word VALUES(15917,'empty','chuguo_TOEFL_1','1726');
INSERT INTO book_word VALUES(15918,'ceremony','chuguo_TOEFL_1','396');
INSERT INTO book_word VALUES(15919,'antagonism','chuguo_TOEFL_1','9623');
INSERT INTO book_word VALUES(15920,'transform','chuguo_TOEFL_1','4194');
INSERT INTO book_word VALUES(15921,'nominee','chuguo_TOEFL_1','11529');
INSERT INTO book_word VALUES(15922,'paramount','chuguo_TOEFL_1','11624');
INSERT INTO book_word VALUES(15923,'potter','chuguo_TOEFL_1','13372');
INSERT INTO book_word VALUES(15924,'canny','chuguo_TOEFL_1','9869');
INSERT INTO book_word VALUES(15925,'testify','chuguo_TOEFL_1','7228');
INSERT INTO book_word VALUES(15926,'outwit','chuguo_TOEFL_1','14320');
INSERT INTO book_word VALUES(15927,'seismograph','chuguo_TOEFL_1','14269');
INSERT INTO book_word VALUES(15928,'analogy','chuguo_TOEFL_1','7758');
INSERT INTO book_word VALUES(15929,'tropic','chuguo_TOEFL_1','6919');
INSERT INTO book_word VALUES(15930,'skip','chuguo_TOEFL_1','4502');
INSERT INTO book_word VALUES(15931,'towering','chuguo_TOEFL_1','13767');
INSERT INTO book_word VALUES(15932,'archaeology','chuguo_TOEFL_1','8514');
INSERT INTO book_word VALUES(15933,'rim','chuguo_TOEFL_1','7010');
INSERT INTO book_word VALUES(15934,'nuclear','chuguo_TOEFL_1','3926');
INSERT INTO book_word VALUES(15935,'doubt','chuguo_TOEFL_1','4329');
INSERT INTO book_word VALUES(15936,'integrate','chuguo_TOEFL_1','7197');
INSERT INTO book_word VALUES(15937,'culture','chuguo_TOEFL_1','1519');
INSERT INTO book_word VALUES(15938,'handicap','chuguo_TOEFL_1','7516');
INSERT INTO book_word VALUES(15939,'lightning','chuguo_TOEFL_1','2343');
INSERT INTO book_word VALUES(15940,'distract','chuguo_TOEFL_1','7796');
INSERT INTO book_word VALUES(15941,'crash','chuguo_TOEFL_1','3874');
INSERT INTO book_word VALUES(15942,'preponderance','chuguo_TOEFL_1','9093');
INSERT INTO book_word VALUES(15943,'impartial','chuguo_TOEFL_1','7141');
INSERT INTO book_word VALUES(15944,'autonomy','chuguo_TOEFL_1','8239');
INSERT INTO book_word VALUES(15945,'independent','chuguo_TOEFL_1','2201');
INSERT INTO book_word VALUES(15946,'nitrogen','chuguo_TOEFL_1','4915');
INSERT INTO book_word VALUES(15947,'transact','chuguo_TOEFL_1','16459');
INSERT INTO book_word VALUES(15948,'tantalize','chuguo_TOEFL_1','15720');
INSERT INTO book_word VALUES(15949,'practical','chuguo_TOEFL_1','2830');
INSERT INTO book_word VALUES(15950,'brochure','chuguo_TOEFL_1','37');
INSERT INTO book_word VALUES(15951,'merge','chuguo_TOEFL_1','8429');
INSERT INTO book_word VALUES(15952,'boast','chuguo_TOEFL_1','5223');
INSERT INTO book_word VALUES(15953,'giraffe','chuguo_TOEFL_1','1970');
INSERT INTO book_word VALUES(15954,'hectic','chuguo_TOEFL_1','8828');
INSERT INTO book_word VALUES(15955,'glaze','chuguo_TOEFL_1','10813');
INSERT INTO book_word VALUES(15956,'negligence','chuguo_TOEFL_1','9355');
INSERT INTO book_word VALUES(15957,'besides','chuguo_TOEFL_1','1149');
INSERT INTO book_word VALUES(15958,'holocaust','chuguo_TOEFL_1','10974');
INSERT INTO book_word VALUES(15959,'assuage','chuguo_TOEFL_1','15604');
INSERT INTO book_word VALUES(15960,'silt','chuguo_TOEFL_1','12161');
INSERT INTO book_word VALUES(15961,'discourse','chuguo_TOEFL_1','7250');
INSERT INTO book_word VALUES(15962,'decompose','chuguo_TOEFL_1','7553');
INSERT INTO book_word VALUES(15963,'freight','chuguo_TOEFL_1','6313');
INSERT INTO book_word VALUES(15964,'optimistic','chuguo_TOEFL_1','3888');
INSERT INTO book_word VALUES(15965,'incipient','chuguo_TOEFL_1','11094');
INSERT INTO book_word VALUES(15966,'notify','chuguo_TOEFL_1','7274');
INSERT INTO book_word VALUES(15967,'academic','chuguo_TOEFL_1','4203');
INSERT INTO book_word VALUES(15968,'flexible','chuguo_TOEFL_1','613');
INSERT INTO book_word VALUES(15969,'eventual','chuguo_TOEFL_1','10534');
INSERT INTO book_word VALUES(15970,'cathedral','chuguo_TOEFL_1','1311');
INSERT INTO book_word VALUES(15971,'bog','chuguo_TOEFL_1','9808');
INSERT INTO book_word VALUES(15972,'tremor','chuguo_TOEFL_1','9299');
INSERT INTO book_word VALUES(15973,'negative','chuguo_TOEFL_1','5349');
INSERT INTO book_word VALUES(15974,'synchronize','chuguo_TOEFL_1','8198');
INSERT INTO book_word VALUES(15975,'slag','chuguo_TOEFL_1','12176');
INSERT INTO book_word VALUES(15976,'utter','chuguo_TOEFL_1','5363');
INSERT INTO book_word VALUES(15977,'congress','chuguo_TOEFL_1','562');
INSERT INTO book_word VALUES(15978,'capacious','chuguo_TOEFL_1','14728');
INSERT INTO book_word VALUES(15979,'gorilla','chuguo_TOEFL_1','7741');
INSERT INTO book_word VALUES(15980,'bundle','chuguo_TOEFL_1','6048');
INSERT INTO book_word VALUES(15981,'standard','chuguo_TOEFL_1','4512');
INSERT INTO book_word VALUES(15982,'curt','chuguo_TOEFL_1','10135');
INSERT INTO book_word VALUES(15983,'glacial','chuguo_TOEFL_1','10808');
INSERT INTO book_word VALUES(15984,'instinct','chuguo_TOEFL_1','6338');
INSERT INTO book_word VALUES(15985,'organic','chuguo_TOEFL_1','5597');
INSERT INTO book_word VALUES(15986,'dismal','chuguo_TOEFL_1','8707');
INSERT INTO book_word VALUES(15987,'spur','chuguo_TOEFL_1','5267');
INSERT INTO book_word VALUES(15988,'emigrate','chuguo_TOEFL_1','7559');
INSERT INTO book_word VALUES(15989,'naughty','chuguo_TOEFL_1','6535');
INSERT INTO book_word VALUES(15990,'commentator','chuguo_TOEFL_1','9990');
INSERT INTO book_word VALUES(15991,'incubate','chuguo_TOEFL_1','8863');
INSERT INTO book_word VALUES(15992,'warrant','chuguo_TOEFL_1','7173');
INSERT INTO book_word VALUES(15993,'senior','chuguo_TOEFL_1','3856');
INSERT INTO book_word VALUES(15994,'coexist','chuguo_TOEFL_1','9976');
INSERT INTO book_word VALUES(15995,'charter','chuguo_TOEFL_1','7120');
INSERT INTO book_word VALUES(15996,'confine','chuguo_TOEFL_1','5462');
INSERT INTO book_word VALUES(15997,'settlement','chuguo_TOEFL_1','3126');
INSERT INTO book_word VALUES(15998,'scarf','chuguo_TOEFL_1','3066');
INSERT INTO book_word VALUES(15999,'incite','chuguo_TOEFL_1','8861');
INSERT INTO book_word VALUES(16000,'barge','chuguo_TOEFL_1','6723');
INSERT INTO book_word VALUES(16001,'switch','chuguo_TOEFL_1','4192');
INSERT INTO book_word VALUES(16002,'conceit','chuguo_TOEFL_1','6773');
INSERT INTO book_word VALUES(16003,'deplore','chuguo_TOEFL_1','10225');
INSERT INTO book_word VALUES(16004,'fortitude','chuguo_TOEFL_1','12858');
INSERT INTO book_word VALUES(16005,'ingredient','chuguo_TOEFL_1','7522');
INSERT INTO book_word VALUES(16006,'linen','chuguo_TOEFL_1','5022');
INSERT INTO book_word VALUES(16007,'breakthrough','chuguo_TOEFL_1','1213');
INSERT INTO book_word VALUES(16008,'progressive','chuguo_TOEFL_1','4921');
INSERT INTO book_word VALUES(16009,'constitution','chuguo_TOEFL_1','1468');
INSERT INTO book_word VALUES(16010,'prosperity','chuguo_TOEFL_1','5388');
INSERT INTO book_word VALUES(16011,'beneficial','chuguo_TOEFL_1','1147');
INSERT INTO book_word VALUES(16012,'flee','chuguo_TOEFL_1','4364');
INSERT INTO book_word VALUES(16013,'install','chuguo_TOEFL_1','6002');
INSERT INTO book_word VALUES(16014,'trigger','chuguo_TOEFL_1','7230');
INSERT INTO book_word VALUES(16015,'faint','chuguo_TOEFL_1','4939');
INSERT INTO book_word VALUES(16016,'eclipse','chuguo_TOEFL_1','7080');
INSERT INTO book_word VALUES(16017,'galaxy','chuguo_TOEFL_1','8207');
INSERT INTO book_word VALUES(16018,'intersection','chuguo_TOEFL_1','8444');
INSERT INTO book_word VALUES(16019,'turkey','chuguo_TOEFL_1','242');
INSERT INTO book_word VALUES(16020,'unpredictable','chuguo_TOEFL_1','12579');
INSERT INTO book_word VALUES(16021,'alumnus','chuguo_TOEFL_1','9595');
INSERT INTO book_word VALUES(16022,'manufacture','chuguo_TOEFL_1','5232');
INSERT INTO book_word VALUES(16023,'roam','chuguo_TOEFL_1','7872');
INSERT INTO book_word VALUES(16024,'ancient','chuguo_TOEFL_1','964');
INSERT INTO book_word VALUES(16025,'senate','chuguo_TOEFL_1','6043');
INSERT INTO book_word VALUES(16026,'blizzard','chuguo_TOEFL_1','9801');
INSERT INTO book_word VALUES(16027,'articulate','chuguo_TOEFL_1','8216');
INSERT INTO book_word VALUES(16028,'breakdown','chuguo_TOEFL_1','7768');
INSERT INTO book_word VALUES(16029,'doleful','chuguo_TOEFL_1','10355');
INSERT INTO book_word VALUES(16030,'shameless','chuguo_TOEFL_1','12125');
INSERT INTO book_word VALUES(16031,'automatic','chuguo_TOEFL_1','4228');
INSERT INTO book_word VALUES(16032,'hustle','chuguo_TOEFL_1','11016');
INSERT INTO book_word VALUES(16033,'detached','chuguo_TOEFL_1','10248');
INSERT INTO book_word VALUES(16034,'tangle','chuguo_TOEFL_1','7642');
INSERT INTO book_word VALUES(16035,'final','chuguo_TOEFL_1','92');
INSERT INTO book_word VALUES(16036,'rigor','chuguo_TOEFL_1','9166');
INSERT INTO book_word VALUES(16037,'loyal','chuguo_TOEFL_1','5666');
INSERT INTO book_word VALUES(16038,'niche','chuguo_TOEFL_1','11520');
INSERT INTO book_word VALUES(16039,'astronomy','chuguo_TOEFL_1','1048');
INSERT INTO book_word VALUES(16040,'optimum','chuguo_TOEFL_1','7203');
INSERT INTO book_word VALUES(16041,'clump','chuguo_TOEFL_1','8161');
INSERT INTO book_word VALUES(16042,'chide','chuguo_TOEFL_1','15077');
INSERT INTO book_word VALUES(16043,'innovative','chuguo_TOEFL_1','8881');
INSERT INTO book_word VALUES(16044,'shatter','chuguo_TOEFL_1','7104');
INSERT INTO book_word VALUES(16045,'invitation','chuguo_TOEFL_1','2232');
INSERT INTO book_word VALUES(16046,'gasoline','chuguo_TOEFL_1','5619');
INSERT INTO book_word VALUES(16047,'worthy','chuguo_TOEFL_1','4033');
INSERT INTO book_word VALUES(16048,'champion','chuguo_TOEFL_1','1337');
INSERT INTO book_word VALUES(16049,'prelude','chuguo_TOEFL_1','9090');
INSERT INTO book_word VALUES(16050,'pasture','chuguo_TOEFL_1','7473');
INSERT INTO book_word VALUES(16051,'cactus','chuguo_TOEFL_1','12740');
INSERT INTO book_word VALUES(16052,'denounce','chuguo_TOEFL_1','6779');
INSERT INTO book_word VALUES(16053,'tedium','chuguo_TOEFL_1','12409');
INSERT INTO book_word VALUES(16054,'dignify','chuguo_TOEFL_1','10276');
INSERT INTO book_word VALUES(16055,'forge','chuguo_TOEFL_1','7727');
INSERT INTO book_word VALUES(16056,'invert','chuguo_TOEFL_1','8068');
INSERT INTO book_word VALUES(16057,'profess','chuguo_TOEFL_1','11755');
INSERT INTO book_word VALUES(16058,'abrupt','chuguo_TOEFL_1','494');
INSERT INTO book_word VALUES(16059,'throng','chuguo_TOEFL_1','6449');
INSERT INTO book_word VALUES(16060,'devotion','chuguo_TOEFL_1','3957');
INSERT INTO book_word VALUES(16061,'anecdote','chuguo_TOEFL_1','966');
INSERT INTO book_word VALUES(16062,'commence','chuguo_TOEFL_1','6832');
INSERT INTO book_word VALUES(16063,'ceaseless','chuguo_TOEFL_1','13876');
INSERT INTO book_word VALUES(16064,'reconciliation','chuguo_TOEFL_1','9464');
INSERT INTO book_word VALUES(16065,'reproduction','chuguo_TOEFL_1','6956');
INSERT INTO book_word VALUES(16066,'microscope','chuguo_TOEFL_1','2454');
INSERT INTO book_word VALUES(16067,'frost','chuguo_TOEFL_1','4372');
INSERT INTO book_word VALUES(16068,'announce','chuguo_TOEFL_1','971');
INSERT INTO book_word VALUES(16069,'mushroom','chuguo_TOEFL_1','2518');
INSERT INTO book_word VALUES(16070,'swamp','chuguo_TOEFL_1','4952');
INSERT INTO book_word VALUES(16071,'whim','chuguo_TOEFL_1','12688');
INSERT INTO book_word VALUES(16072,'adage','chuguo_TOEFL_1','15685');
INSERT INTO book_word VALUES(16073,'universal','chuguo_TOEFL_1','3627');
INSERT INTO book_word VALUES(16074,'client','chuguo_TOEFL_1','7178');
INSERT INTO book_word VALUES(16075,'celebrity','chuguo_TOEFL_1','8335');
INSERT INTO book_word VALUES(16076,'germ','chuguo_TOEFL_1','5549');
INSERT INTO book_word VALUES(16077,'potent','chuguo_TOEFL_1','9082');
INSERT INTO book_word VALUES(16078,'respond','chuguo_TOEFL_1','197');
INSERT INTO book_word VALUES(16079,'perspective','chuguo_TOEFL_1','5784');
INSERT INTO book_word VALUES(16080,'balk','chuguo_TOEFL_1','9734');
INSERT INTO book_word VALUES(16081,'fitful','chuguo_TOEFL_1','10672');
INSERT INTO book_word VALUES(16082,'improvise','chuguo_TOEFL_1','11081');
INSERT INTO book_word VALUES(16083,'poise','chuguo_TOEFL_1','8173');
INSERT INTO book_word VALUES(16084,'arid','chuguo_TOEFL_1','9668');
INSERT INTO book_word VALUES(16085,'centennial','chuguo_TOEFL_1','8598');
INSERT INTO book_word VALUES(16086,'catching','chuguo_TOEFL_1','9897');
INSERT INTO book_word VALUES(16087,'plate','chuguo_TOEFL_1','2785');
INSERT INTO book_word VALUES(16088,'bake','chuguo_TOEFL_1','4231');
INSERT INTO book_word VALUES(16089,'lull','chuguo_TOEFL_1','8929');
INSERT INTO book_word VALUES(16090,'incredible','chuguo_TOEFL_1','7825');
INSERT INTO book_word VALUES(16091,'monitor','chuguo_TOEFL_1','376');
INSERT INTO book_word VALUES(16092,'fitness','chuguo_TOEFL_1','6695');
INSERT INTO book_word VALUES(16093,'nimble','chuguo_TOEFL_1','11523');
INSERT INTO book_word VALUES(16094,'enlightenment','chuguo_TOEFL_1','14218');
INSERT INTO book_word VALUES(16095,'recruit','chuguo_TOEFL_1','8125');
INSERT INTO book_word VALUES(16096,'conservative','chuguo_TOEFL_1','1465');
INSERT INTO book_word VALUES(16097,'deal','chuguo_TOEFL_1','1547');
INSERT INTO book_word VALUES(16098,'guileless','chuguo_TOEFL_1','14599');
INSERT INTO book_word VALUES(16099,'refer','chuguo_TOEFL_1','2951');
INSERT INTO book_word VALUES(16100,'consort','chuguo_TOEFL_1','13443');
INSERT INTO book_word VALUES(16101,'exhaust','chuguo_TOEFL_1','6425');
INSERT INTO book_word VALUES(16102,'pollinate','chuguo_TOEFL_1','13412');
INSERT INTO book_word VALUES(16103,'layout','chuguo_TOEFL_1','6402');
INSERT INTO book_word VALUES(16104,'descriptive','chuguo_TOEFL_1','10236');
INSERT INTO book_word VALUES(16105,'aggression','chuguo_TOEFL_1','902');
INSERT INTO book_word VALUES(16106,'heed','chuguo_TOEFL_1','8829');
INSERT INTO book_word VALUES(16107,'active','chuguo_TOEFL_1','865');
INSERT INTO book_word VALUES(16108,'particle','chuguo_TOEFL_1','5701');
INSERT INTO book_word VALUES(16109,'rainbow','chuguo_TOEFL_1','2913');
INSERT INTO book_word VALUES(16110,'additive','chuguo_TOEFL_1','9526');
INSERT INTO book_word VALUES(16111,'receptor','chuguo_TOEFL_1','13172');
INSERT INTO book_word VALUES(16112,'belt','chuguo_TOEFL_1','1145');
INSERT INTO book_word VALUES(16113,'dread','chuguo_TOEFL_1','6497');
INSERT INTO book_word VALUES(16114,'snobbish','chuguo_TOEFL_1','7224');
INSERT INTO book_word VALUES(16115,'participate','chuguo_TOEFL_1','4428');
INSERT INTO book_word VALUES(16116,'cartilage','chuguo_TOEFL_1','8590');
INSERT INTO book_word VALUES(16117,'request','chuguo_TOEFL_1','2982');
INSERT INTO book_word VALUES(16118,'clean','chuguo_TOEFL_1','1383');
INSERT INTO book_word VALUES(16119,'slip','chuguo_TOEFL_1','4505');
INSERT INTO book_word VALUES(16120,'minimize','chuguo_TOEFL_1','690');
INSERT INTO book_word VALUES(16121,'deference','chuguo_TOEFL_1','8674');
INSERT INTO book_word VALUES(16122,'underlying','chuguo_TOEFL_1','8166');
INSERT INTO book_word VALUES(16123,'clinic','chuguo_TOEFL_1','1389');
INSERT INTO book_word VALUES(16124,'claim','chuguo_TOEFL_1','6469');
INSERT INTO book_word VALUES(16125,'register','chuguo_TOEFL_1','2959');
INSERT INTO book_word VALUES(16126,'concept','chuguo_TOEFL_1','1453');
INSERT INTO book_word VALUES(16127,'edge','chuguo_TOEFL_1','4141');
INSERT INTO book_word VALUES(16128,'rally','chuguo_TOEFL_1','740');
INSERT INTO book_word VALUES(16129,'stream','chuguo_TOEFL_1','3333');
INSERT INTO book_word VALUES(16130,'scorch','chuguo_TOEFL_1','7686');
INSERT INTO book_word VALUES(16131,'embroider','chuguo_TOEFL_1','10452');
INSERT INTO book_word VALUES(16132,'unseemly','chuguo_TOEFL_1','12590');
INSERT INTO book_word VALUES(16133,'temperature','chuguo_TOEFL_1','4543');
INSERT INTO book_word VALUES(16134,'gemstone','chuguo_TOEFL_1','13718');
INSERT INTO book_word VALUES(16135,'supreme','chuguo_TOEFL_1','3379');
INSERT INTO book_word VALUES(16136,'coin','chuguo_TOEFL_1','1405');
INSERT INTO book_word VALUES(16137,'recreation','chuguo_TOEFL_1','4466');
INSERT INTO book_word VALUES(16138,'mast','chuguo_TOEFL_1','6948');
INSERT INTO book_word VALUES(16139,'humiliate','chuguo_TOEFL_1','8303');
INSERT INTO book_word VALUES(16140,'gorge','chuguo_TOEFL_1','8821');
INSERT INTO book_word VALUES(16141,'legacy','chuguo_TOEFL_1','8370');
INSERT INTO book_word VALUES(16142,'scope','chuguo_TOEFL_1','5086');
INSERT INTO book_word VALUES(16143,'trait','chuguo_TOEFL_1','8190');
INSERT INTO book_word VALUES(16144,'relax','chuguo_TOEFL_1','190');
INSERT INTO book_word VALUES(16145,'irrepressible','chuguo_TOEFL_1','11240');
INSERT INTO book_word VALUES(16146,'unconscious','chuguo_TOEFL_1','3609');
INSERT INTO book_word VALUES(16147,'benevolent','chuguo_TOEFL_1','9779');
INSERT INTO book_word VALUES(16148,'equivalent','chuguo_TOEFL_1','6373');
INSERT INTO book_word VALUES(16149,'selection','chuguo_TOEFL_1','6574');
INSERT INTO book_word VALUES(16150,'burglar','chuguo_TOEFL_1','1244');
INSERT INTO book_word VALUES(16151,'cordial','chuguo_TOEFL_1','6235');
INSERT INTO book_word VALUES(16152,'hive','chuguo_TOEFL_1','2128');
INSERT INTO book_word VALUES(16153,'symbol','chuguo_TOEFL_1','4536');
INSERT INTO book_word VALUES(16154,'decent','chuguo_TOEFL_1','6183');
INSERT INTO book_word VALUES(16155,'propel','chuguo_TOEFL_1','6709');
INSERT INTO book_word VALUES(16156,'grace','chuguo_TOEFL_1','5203');
INSERT INTO book_word VALUES(16157,'credential','chuguo_TOEFL_1','8347');
INSERT INTO book_word VALUES(16158,'lettuce','chuguo_TOEFL_1','11305');
INSERT INTO book_word VALUES(16159,'diverse','chuguo_TOEFL_1','1631');
INSERT INTO book_word VALUES(16160,'equal','chuguo_TOEFL_1','1745');
INSERT INTO book_word VALUES(16161,'teem','chuguo_TOEFL_1','12410');
INSERT INTO book_word VALUES(16162,'rhinoceros','chuguo_TOEFL_1','11973');
INSERT INTO book_word VALUES(16163,'deflect','chuguo_TOEFL_1','6937');
INSERT INTO book_word VALUES(16164,'relieve','chuguo_TOEFL_1','6324');
INSERT INTO book_word VALUES(16165,'lodge','chuguo_TOEFL_1','6067');
INSERT INTO book_word VALUES(16166,'apex','chuguo_TOEFL_1','9644');
INSERT INTO book_word VALUES(16167,'perilous','chuguo_TOEFL_1','11672');
INSERT INTO book_word VALUES(16168,'protein','chuguo_TOEFL_1','5599');
INSERT INTO book_word VALUES(16169,'influx','chuguo_TOEFL_1','11156');
INSERT INTO book_word VALUES(16170,'square','chuguo_TOEFL_1','3295');
INSERT INTO book_word VALUES(16171,'restraint','chuguo_TOEFL_1','4724');
INSERT INTO book_word VALUES(16172,'reign','chuguo_TOEFL_1','6194');
INSERT INTO book_word VALUES(16173,'sketch','chuguo_TOEFL_1','6344');
INSERT INTO book_word VALUES(16174,'subtract','chuguo_TOEFL_1','6173');
INSERT INTO book_word VALUES(16175,'omit','chuguo_TOEFL_1','4851');
INSERT INTO book_word VALUES(16176,'gratuitous','chuguo_TOEFL_1','10841');
INSERT INTO book_word VALUES(16177,'lethargy','chuguo_TOEFL_1','14238');
INSERT INTO book_word VALUES(16178,'musical','chuguo_TOEFL_1','2520');
INSERT INTO book_word VALUES(16179,'assist','chuguo_TOEFL_1','1043');
INSERT INTO book_word VALUES(16180,'abstract','chuguo_TOEFL_1','497');
INSERT INTO book_word VALUES(16181,'content','chuguo_TOEFL_1','4060');
INSERT INTO book_word VALUES(16182,'literally','chuguo_TOEFL_1','6803');
INSERT INTO book_word VALUES(16183,'petroleum','chuguo_TOEFL_1','5419');
INSERT INTO book_word VALUES(16184,'resolute','chuguo_TOEFL_1','7058');
INSERT INTO book_word VALUES(16185,'manipulate','chuguo_TOEFL_1','7679');
INSERT INTO book_word VALUES(16186,'circumference','chuguo_TOEFL_1','5043');
INSERT INTO book_word VALUES(16187,'hackneyed','chuguo_TOEFL_1','10866');
INSERT INTO book_word VALUES(16188,'erase','chuguo_TOEFL_1','8227');
INSERT INTO book_word VALUES(16189,'orchestra','chuguo_TOEFL_1','5081');
INSERT INTO book_word VALUES(16190,'perform','chuguo_TOEFL_1','4044');
INSERT INTO book_word VALUES(16191,'dissipate','chuguo_TOEFL_1','6780');
INSERT INTO book_word VALUES(16192,'substitute','chuguo_TOEFL_1','4524');
INSERT INTO book_word VALUES(16193,'hardly','chuguo_TOEFL_1','2070');
INSERT INTO book_word VALUES(16194,'corporate','chuguo_TOEFL_1','316');
INSERT INTO book_word VALUES(16195,'filter','chuguo_TOEFL_1','5466');
INSERT INTO book_word VALUES(16196,'equilibrium','chuguo_TOEFL_1','7694');
INSERT INTO book_word VALUES(16197,'curiosity','chuguo_TOEFL_1','4697');
INSERT INTO book_word VALUES(16198,'redundant','chuguo_TOEFL_1','8469');
INSERT INTO book_word VALUES(16199,'mental','chuguo_TOEFL_1','2438');
INSERT INTO book_word VALUES(16200,'fulfill','chuguo_TOEFL_1','8318');
INSERT INTO book_word VALUES(16201,'pore','chuguo_TOEFL_1','6903');
INSERT INTO book_word VALUES(16202,'reconcile','chuguo_TOEFL_1','7433');
INSERT INTO book_word VALUES(16203,'controversial','chuguo_TOEFL_1','1480');
INSERT INTO book_word VALUES(16204,'crumble','chuguo_TOEFL_1','12967');
INSERT INTO book_word VALUES(16205,'disarray','chuguo_TOEFL_1','10295');
INSERT INTO book_word VALUES(16206,'mediate','chuguo_TOEFL_1','11412');
INSERT INTO book_word VALUES(16207,'pressure','chuguo_TOEFL_1','176');
INSERT INTO book_word VALUES(16208,'category','chuguo_TOEFL_1','1309');
INSERT INTO book_word VALUES(16209,'versatile','chuguo_TOEFL_1','6923');
INSERT INTO book_word VALUES(16210,'slumber','chuguo_TOEFL_1','7748');
INSERT INTO book_word VALUES(16211,'granite','chuguo_TOEFL_1','7188');
INSERT INTO book_word VALUES(16212,'transplant','chuguo_TOEFL_1','6826');
INSERT INTO book_word VALUES(16213,'fragment','chuguo_TOEFL_1','5617');
INSERT INTO book_word VALUES(16214,'gloom','chuguo_TOEFL_1','10819');
INSERT INTO book_word VALUES(16215,'diminish','chuguo_TOEFL_1','7357');
INSERT INTO book_word VALUES(16216,'commit','chuguo_TOEFL_1','1431');
INSERT INTO book_word VALUES(16217,'immobile','chuguo_TOEFL_1','11050');
INSERT INTO book_word VALUES(16218,'cavity','chuguo_TOEFL_1','7241');
INSERT INTO book_word VALUES(16219,'beneficiary','chuguo_TOEFL_1','9777');
INSERT INTO book_word VALUES(16220,'insufficient','chuguo_TOEFL_1','4657');
INSERT INTO book_word VALUES(16221,'expedition','chuguo_TOEFL_1','7310');
INSERT INTO book_word VALUES(16222,'appeal','chuguo_TOEFL_1','4221');
INSERT INTO book_word VALUES(16223,'elm','chuguo_TOEFL_1','10441');
INSERT INTO book_word VALUES(16224,'interstellar','chuguo_TOEFL_1','13368');
INSERT INTO book_word VALUES(16225,'sallow','chuguo_TOEFL_1','12025');
INSERT INTO book_word VALUES(16226,'arrogance','chuguo_TOEFL_1','8521');
INSERT INTO book_word VALUES(16227,'anchor','chuguo_TOEFL_1','5765');
INSERT INTO book_word VALUES(16228,'heading','chuguo_TOEFL_1','5774');
INSERT INTO book_word VALUES(16229,'compliment','chuguo_TOEFL_1','7781');
INSERT INTO book_word VALUES(16230,'daze','chuguo_TOEFL_1','10160');
INSERT INTO book_word VALUES(16231,'equation','chuguo_TOEFL_1','4937');
INSERT INTO book_word VALUES(16232,'convenient','chuguo_TOEFL_1','64');
INSERT INTO book_word VALUES(16233,'paraphrase','chuguo_TOEFL_1','9032');
INSERT INTO book_word VALUES(16234,'delicious','chuguo_TOEFL_1','4312');
INSERT INTO book_word VALUES(16235,'fashion','chuguo_TOEFL_1','6029');
INSERT INTO book_word VALUES(16236,'utility','chuguo_TOEFL_1','6146');
INSERT INTO book_word VALUES(16237,'destruction','chuguo_TOEFL_1','6490');
INSERT INTO book_word VALUES(16238,'relinquish','chuguo_TOEFL_1','13067');
INSERT INTO book_word VALUES(16239,'puncture','chuguo_TOEFL_1','9116');
INSERT INTO book_word VALUES(16240,'ardent','chuguo_TOEFL_1','8516');
INSERT INTO book_word VALUES(16241,'indignity','chuguo_TOEFL_1','11120');
INSERT INTO book_word VALUES(16242,'replenish','chuguo_TOEFL_1','11922');
INSERT INTO book_word VALUES(16243,'glue','chuguo_TOEFL_1','4064');
INSERT INTO book_word VALUES(16244,'stylish','chuguo_TOEFL_1','12309');
INSERT INTO book_word VALUES(16245,'feasible','chuguo_TOEFL_1','6512');
INSERT INTO book_word VALUES(16246,'inherit','chuguo_TOEFL_1','6521');
INSERT INTO book_word VALUES(16247,'extension','chuguo_TOEFL_1','1786');
INSERT INTO book_word VALUES(16248,'fortuitous','chuguo_TOEFL_1','10736');
INSERT INTO book_word VALUES(16249,'arbitrator','chuguo_TOEFL_1','16136');
INSERT INTO book_word VALUES(16250,'arrange','chuguo_TOEFL_1','4125');
INSERT INTO book_word VALUES(16251,'lure','chuguo_TOEFL_1','8428');
INSERT INTO book_word VALUES(16252,'soft','chuguo_TOEFL_1','3238');
INSERT INTO book_word VALUES(16253,'escort','chuguo_TOEFL_1','7807');
INSERT INTO book_word VALUES(16254,'president','chuguo_TOEFL_1','2841');
INSERT INTO book_word VALUES(16255,'blemish','chuguo_TOEFL_1','9799');
INSERT INTO book_word VALUES(16256,'foment','chuguo_TOEFL_1','13524');
INSERT INTO book_word VALUES(16257,'assault','chuguo_TOEFL_1','7760');
INSERT INTO book_word VALUES(16258,'cardinal','chuguo_TOEFL_1','8281');
INSERT INTO book_word VALUES(16259,'terminate','chuguo_TOEFL_1','6917');
INSERT INTO book_word VALUES(16260,'wield','chuguo_TOEFL_1','7546');
INSERT INTO book_word VALUES(16261,'remarkable','chuguo_TOEFL_1','5570');
INSERT INTO book_word VALUES(16262,'exceptional','chuguo_TOEFL_1','7511');
INSERT INTO book_word VALUES(16263,'shovel','chuguo_TOEFL_1','7657');
INSERT INTO book_word VALUES(16264,'partially','chuguo_TOEFL_1','5508');
INSERT INTO book_word VALUES(16265,'spew','chuguo_TOEFL_1','12233');
INSERT INTO book_word VALUES(16266,'outstanding','chuguo_TOEFL_1','2678');
INSERT INTO book_word VALUES(16267,'stipulate','chuguo_TOEFL_1','9246');
INSERT INTO book_word VALUES(16268,'predominate','chuguo_TOEFL_1','14006');
INSERT INTO book_word VALUES(16269,'distribute','chuguo_TOEFL_1','1628');
INSERT INTO book_word VALUES(16270,'impurity','chuguo_TOEFL_1','6744');
INSERT INTO book_word VALUES(16271,'nocturnal','chuguo_TOEFL_1','9455');
INSERT INTO book_word VALUES(16272,'admire','chuguo_TOEFL_1','4121');
INSERT INTO book_word VALUES(16273,'series','chuguo_TOEFL_1','6575');
INSERT INTO book_word VALUES(16274,'portable','chuguo_TOEFL_1','3968');
INSERT INTO book_word VALUES(16275,'literary','chuguo_TOEFL_1','4392');
INSERT INTO book_word VALUES(16276,'crippling','chuguo_TOEFL_1','13498');
INSERT INTO book_word VALUES(16277,'vocal','chuguo_TOEFL_1','8406');
INSERT INTO book_word VALUES(16278,'thaw','chuguo_TOEFL_1','13114');
INSERT INTO book_word VALUES(16279,'dedication','chuguo_TOEFL_1','16185');
INSERT INTO book_word VALUES(16280,'smell','chuguo_TOEFL_1','213');
INSERT INTO book_word VALUES(16281,'infrastructure','chuguo_TOEFL_1','8275');
INSERT INTO book_word VALUES(16282,'excavate','chuguo_TOEFL_1','10542');
INSERT INTO book_word VALUES(16283,'countless','chuguo_TOEFL_1','10083');
INSERT INTO book_word VALUES(16284,'recipe','chuguo_TOEFL_1','2939');
INSERT INTO book_word VALUES(16285,'assimilate','chuguo_TOEFL_1','8182');
INSERT INTO book_word VALUES(16286,'condiment','chuguo_TOEFL_1','13400');
INSERT INTO book_word VALUES(16287,'deliberately','chuguo_TOEFL_1','4311');
INSERT INTO book_word VALUES(16288,'medal','chuguo_TOEFL_1','3924');
INSERT INTO book_word VALUES(16289,'paralyze','chuguo_TOEFL_1','8043');
INSERT INTO book_word VALUES(16290,'landmass','chuguo_TOEFL_1','13824');
INSERT INTO book_word VALUES(16291,'juncture','chuguo_TOEFL_1','8910');
INSERT INTO book_word VALUES(16292,'pathology','chuguo_TOEFL_1','9040');
INSERT INTO book_word VALUES(16293,'defy','chuguo_TOEFL_1','7791');
INSERT INTO book_word VALUES(16294,'remedy','chuguo_TOEFL_1','4923');
INSERT INTO book_word VALUES(16295,'specify','chuguo_TOEFL_1','6101');
INSERT INTO book_word VALUES(16296,'junction','chuguo_TOEFL_1','7830');
INSERT INTO book_word VALUES(16297,'syllable','chuguo_TOEFL_1','12369');
INSERT INTO book_word VALUES(16298,'significant','chuguo_TOEFL_1','5325');
INSERT INTO book_word VALUES(16299,'compel','chuguo_TOEFL_1','5337');
INSERT INTO book_word VALUES(16300,'greasy','chuguo_TOEFL_1','16340');
INSERT INTO book_word VALUES(16301,'forthright','chuguo_TOEFL_1','10733');
INSERT INTO book_word VALUES(16302,'buck','chuguo_TOEFL_1','321');
INSERT INTO book_word VALUES(16303,'merchant','chuguo_TOEFL_1','2441');
INSERT INTO book_word VALUES(16304,'fertile','chuguo_TOEFL_1','6031');
INSERT INTO book_word VALUES(16305,'morbid','chuguo_TOEFL_1','8969');
INSERT INTO book_word VALUES(16306,'cell','chuguo_TOEFL_1','1319');
INSERT INTO book_word VALUES(16307,'dominion','chuguo_TOEFL_1','10359');
INSERT INTO book_word VALUES(16308,'moral','chuguo_TOEFL_1','2492');
INSERT INTO book_word VALUES(16309,'attachment','chuguo_TOEFL_1','6683');
INSERT INTO book_word VALUES(16310,'unanimous','chuguo_TOEFL_1','6922');
INSERT INTO book_word VALUES(16311,'credulous','chuguo_TOEFL_1','8659');
INSERT INTO book_word VALUES(16312,'hike','chuguo_TOEFL_1','7410');
INSERT INTO book_word VALUES(16313,'charcoal','chuguo_TOEFL_1','6686');
INSERT INTO book_word VALUES(16314,'factor','chuguo_TOEFL_1','5494');
INSERT INTO book_word VALUES(16315,'maim','chuguo_TOEFL_1','15549');
INSERT INTO book_word VALUES(16316,'adolescence','chuguo_TOEFL_1','4210');
INSERT INTO book_word VALUES(16317,'identical','chuguo_TOEFL_1','6388');
INSERT INTO book_word VALUES(16318,'advent','chuguo_TOEFL_1','9540');
INSERT INTO book_word VALUES(16319,'artifact','chuguo_TOEFL_1','9681');
INSERT INTO book_word VALUES(16320,'utmost','chuguo_TOEFL_1','5241');
INSERT INTO book_word VALUES(16321,'notwithstanding','chuguo_TOEFL_1','6950');
INSERT INTO book_word VALUES(16322,'gauge','chuguo_TOEFL_1','5312');
INSERT INTO book_word VALUES(16323,'malcontent','chuguo_TOEFL_1','15424');
INSERT INTO book_word VALUES(16324,'tenacious','chuguo_TOEFL_1','9280');
INSERT INTO book_word VALUES(16325,'compulsory','chuguo_TOEFL_1','1449');
INSERT INTO book_word VALUES(16326,'conductivity','chuguo_TOEFL_1','8162');
INSERT INTO book_word VALUES(16327,'subdue','chuguo_TOEFL_1','7888');
INSERT INTO book_word VALUES(16328,'allegiance','chuguo_TOEFL_1','12919');
INSERT INTO book_word VALUES(16329,'rodeo','chuguo_TOEFL_1','11988');
INSERT INTO book_word VALUES(16330,'transcend','chuguo_TOEFL_1','8359');
INSERT INTO book_word VALUES(16331,'frank','chuguo_TOEFL_1','5102');
INSERT INTO book_word VALUES(16332,'relief','chuguo_TOEFL_1','2968');
INSERT INTO book_word VALUES(16333,'incident','chuguo_TOEFL_1','2195');
INSERT INTO book_word VALUES(16334,'dawn','chuguo_TOEFL_1','1541');
INSERT INTO book_word VALUES(16335,'vestige','chuguo_TOEFL_1','12638');
INSERT INTO book_word VALUES(16336,'scrutinize','chuguo_TOEFL_1','9185');
INSERT INTO book_word VALUES(16337,'phonetics','chuguo_TOEFL_1','14071');
INSERT INTO book_word VALUES(16338,'cue','chuguo_TOEFL_1','8149');
INSERT INTO book_word VALUES(16339,'plea','chuguo_TOEFL_1','7860');
INSERT INTO book_word VALUES(16340,'undertake','chuguo_TOEFL_1','4561');
INSERT INTO book_word VALUES(16341,'elucidate','chuguo_TOEFL_1','8735');
INSERT INTO book_word VALUES(16342,'fascinate','chuguo_TOEFL_1','7403');
INSERT INTO book_word VALUES(16343,'roll','chuguo_TOEFL_1','3018');
INSERT INTO book_word VALUES(16344,'sluggish','chuguo_TOEFL_1','9212');
INSERT INTO book_word VALUES(16345,'doomed','chuguo_TOEFL_1','10364');
INSERT INTO book_word VALUES(16346,'invoke','chuguo_TOEFL_1','8897');
INSERT INTO book_word VALUES(16347,'reddish','chuguo_TOEFL_1','11863');
INSERT INTO book_word VALUES(16348,'industry','chuguo_TOEFL_1','2205');
INSERT INTO book_word VALUES(16349,'collect','chuguo_TOEFL_1','1409');
INSERT INTO book_word VALUES(16350,'inactive','chuguo_TOEFL_1','16757');
INSERT INTO book_word VALUES(16351,'originate','chuguo_TOEFL_1','7205');
INSERT INTO book_word VALUES(16352,'nod','chuguo_TOEFL_1','3964');
INSERT INTO book_word VALUES(16353,'virtually','chuguo_TOEFL_1','4644');
INSERT INTO book_word VALUES(16354,'leather','chuguo_TOEFL_1','4102');
INSERT INTO book_word VALUES(16355,'stack','chuguo_TOEFL_1','6585');
INSERT INTO book_word VALUES(16356,'deficiency','chuguo_TOEFL_1','7031');
INSERT INTO book_word VALUES(16357,'indefatigable','chuguo_TOEFL_1','14632');
INSERT INTO book_word VALUES(16358,'stout','chuguo_TOEFL_1','4518');
INSERT INTO book_word VALUES(16359,'vehement','chuguo_TOEFL_1','12625');
INSERT INTO book_word VALUES(16360,'grasshopper','chuguo_TOEFL_1','6887');
INSERT INTO book_word VALUES(16361,'patronizing','chuguo_TOEFL_1','13761');
INSERT INTO book_word VALUES(16362,'develop','chuguo_TOEFL_1','1585');
INSERT INTO book_word VALUES(16363,'vigor','chuguo_TOEFL_1','13540');
INSERT INTO book_word VALUES(16364,'fancy','chuguo_TOEFL_1','4355');
INSERT INTO book_word VALUES(16365,'permit','chuguo_TOEFL_1','2750');
INSERT INTO book_word VALUES(16366,'rebuke','chuguo_TOEFL_1','7286');
INSERT INTO book_word VALUES(16367,'elevate','chuguo_TOEFL_1','7606');
INSERT INTO book_word VALUES(16368,'herald','chuguo_TOEFL_1','7314');
INSERT INTO book_word VALUES(16369,'sweat','chuguo_TOEFL_1','4532');
INSERT INTO book_word VALUES(16370,'secrete','chuguo_TOEFL_1','9187');
INSERT INTO book_word VALUES(16371,'microwave','chuguo_TOEFL_1','2455');
INSERT INTO book_word VALUES(16372,'idle','chuguo_TOEFL_1','6389');
INSERT INTO book_word VALUES(16373,'vehicle','chuguo_TOEFL_1','248');
INSERT INTO book_word VALUES(16374,'archaic','chuguo_TOEFL_1','9660');
INSERT INTO book_word VALUES(16375,'artificial','chuguo_TOEFL_1','4126');
INSERT INTO book_word VALUES(16376,'implement','chuguo_TOEFL_1','7142');
INSERT INTO book_word VALUES(16377,'stride','chuguo_TOEFL_1','7540');
INSERT INTO book_word VALUES(16378,'impulse','chuguo_TOEFL_1','7368');
INSERT INTO book_word VALUES(16379,'stocky','chuguo_TOEFL_1','13289');
INSERT INTO book_word VALUES(16380,'grip','chuguo_TOEFL_1','6431');
INSERT INTO book_word VALUES(16381,'belittle','chuguo_TOEFL_1','15380');
INSERT INTO book_word VALUES(16382,'ignition','chuguo_TOEFL_1','11035');
INSERT INTO book_word VALUES(16383,'thesis','chuguo_TOEFL_1','6824');
INSERT INTO book_word VALUES(16384,'watch','chuguo_TOEFL_1','3714');
INSERT INTO book_word VALUES(16385,'donate','chuguo_TOEFL_1','7987');
INSERT INTO book_word VALUES(16386,'posterity','chuguo_TOEFL_1','15554');
INSERT INTO book_word VALUES(16387,'intermediary','chuguo_TOEFL_1','11205');
INSERT INTO book_word VALUES(16388,'excerpt','chuguo_TOEFL_1','8342');
INSERT INTO book_word VALUES(16389,'prescription','chuguo_TOEFL_1','463');
INSERT INTO book_word VALUES(16390,'evacuate','chuguo_TOEFL_1','8387');
INSERT INTO book_word VALUES(16391,'applicant','chuguo_TOEFL_1','997');
INSERT INTO book_word VALUES(16392,'stall','chuguo_TOEFL_1','7226');
INSERT INTO book_word VALUES(16393,'fortunate','chuguo_TOEFL_1','1895');
INSERT INTO book_word VALUES(16394,'superintendent','chuguo_TOEFL_1','12340');
INSERT INTO book_word VALUES(16395,'relentless','chuguo_TOEFL_1','11896');
INSERT INTO book_word VALUES(16396,'flux','chuguo_TOEFL_1','6644');
INSERT INTO book_word VALUES(16397,'affectionate','chuguo_TOEFL_1','12916');
INSERT INTO book_word VALUES(16398,'husbandry','chuguo_TOEFL_1','11014');
INSERT INTO book_word VALUES(16399,'gallop','chuguo_TOEFL_1','8208');
INSERT INTO book_word VALUES(16400,'recipient','chuguo_TOEFL_1','8298');
INSERT INTO book_word VALUES(16401,'mutual','chuguo_TOEFL_1','6534');
INSERT INTO book_word VALUES(16402,'cuisine','chuguo_TOEFL_1','1518');
INSERT INTO book_word VALUES(16403,'shallow','chuguo_TOEFL_1','3139');
INSERT INTO book_word VALUES(16404,'vindicate','chuguo_TOEFL_1','12649');
INSERT INTO book_word VALUES(16405,'pungent','chuguo_TOEFL_1','11779');
INSERT INTO book_word VALUES(16406,'natural','chuguo_TOEFL_1','3991');
INSERT INTO book_word VALUES(16407,'stash','chuguo_TOEFL_1','13437');
INSERT INTO book_word VALUES(16408,'inflict','chuguo_TOEFL_1','8876');
INSERT INTO book_word VALUES(16409,'ripe','chuguo_TOEFL_1','3007');
INSERT INTO book_word VALUES(16410,'addicted','chuguo_TOEFL_1','409');
INSERT INTO book_word VALUES(16411,'congenial','chuguo_TOEFL_1','10025');
INSERT INTO book_word VALUES(16412,'infect','chuguo_TOEFL_1','5207');
INSERT INTO book_word VALUES(16413,'impeach','chuguo_TOEFL_1','11057');
INSERT INTO book_word VALUES(16414,'litter','chuguo_TOEFL_1','4106');
INSERT INTO book_word VALUES(16415,'simply','chuguo_TOEFL_1','3184');
INSERT INTO book_word VALUES(16416,'proceed','chuguo_TOEFL_1','5702');
INSERT INTO book_word VALUES(16417,'defend','chuguo_TOEFL_1','1565');
INSERT INTO book_word VALUES(16418,'diameter','chuguo_TOEFL_1','5543');
INSERT INTO book_word VALUES(16419,'flake','chuguo_TOEFL_1','7187');
INSERT INTO book_word VALUES(16420,'worldly','chuguo_TOEFL_1','15137');
INSERT INTO book_word VALUES(16421,'fabricate','chuguo_TOEFL_1','7811');
INSERT INTO book_word VALUES(16422,'cabinet','chuguo_TOEFL_1','5856');
INSERT INTO book_word VALUES(16423,'guideline','chuguo_TOEFL_1','8291');
INSERT INTO book_word VALUES(16424,'disrupt','chuguo_TOEFL_1','8410');
INSERT INTO book_word VALUES(16425,'cooperation','chuguo_TOEFL_1','8183');
INSERT INTO book_word VALUES(16426,'contemplate','chuguo_TOEFL_1','8282');
INSERT INTO book_word VALUES(16427,'revise','chuguo_TOEFL_1','6568');
INSERT INTO book_word VALUES(16428,'desert','chuguo_TOEFL_1','1576');
INSERT INTO book_word VALUES(16429,'tragedy','chuguo_TOEFL_1','6598');
INSERT INTO book_word VALUES(16430,'tense','chuguo_TOEFL_1','230');
INSERT INTO book_word VALUES(16431,'era','chuguo_TOEFL_1','5284');
INSERT INTO book_word VALUES(16432,'illuminate','chuguo_TOEFL_1','7043');
INSERT INTO book_word VALUES(16433,'mock','chuguo_TOEFL_1','7148');
INSERT INTO book_word VALUES(16434,'defense','chuguo_TOEFL_1','4310');
INSERT INTO book_word VALUES(16435,'flush','chuguo_TOEFL_1','4842');
INSERT INTO book_word VALUES(16436,'refine','chuguo_TOEFL_1','6120');
INSERT INTO book_word VALUES(16437,'rehearse','chuguo_TOEFL_1','11887');
INSERT INTO book_word VALUES(16438,'descend','chuguo_TOEFL_1','6489');
INSERT INTO book_word VALUES(16439,'domestic','chuguo_TOEFL_1','4652');
INSERT INTO book_word VALUES(16440,'divulge','chuguo_TOEFL_1','10346');
INSERT INTO book_word VALUES(16441,'sober','chuguo_TOEFL_1','6580');
INSERT INTO book_word VALUES(16442,'photosynthesis','chuguo_TOEFL_1','13528');
INSERT INTO book_word VALUES(16443,'motivation','chuguo_TOEFL_1','2501');
INSERT INTO book_word VALUES(16444,'solitude','chuguo_TOEFL_1','9468');
INSERT INTO book_word VALUES(16445,'emend','chuguo_TOEFL_1','10455');
INSERT INTO book_word VALUES(16446,'lottery','chuguo_TOEFL_1','8465');
INSERT INTO book_word VALUES(16447,'marked','chuguo_TOEFL_1','11391');
INSERT INTO book_word VALUES(16448,'uprising','chuguo_TOEFL_1','12606');
INSERT INTO book_word VALUES(16449,'impersonal','chuguo_TOEFL_1','8855');
INSERT INTO book_word VALUES(16450,'mammal','chuguo_TOEFL_1','7146');
INSERT INTO book_word VALUES(16451,'pronounced','chuguo_TOEFL_1','14149');
INSERT INTO book_word VALUES(16452,'robust','chuguo_TOEFL_1','8431');
INSERT INTO book_word VALUES(16453,'fit','chuguo_TOEFL_1','94');
INSERT INTO book_word VALUES(16454,'surge','chuguo_TOEFL_1','8346');
INSERT INTO book_word VALUES(16455,'vibrate','chuguo_TOEFL_1','6077');
INSERT INTO book_word VALUES(16456,'extent','chuguo_TOEFL_1','6211');
INSERT INTO book_word VALUES(16457,'indent','chuguo_TOEFL_1','11116');
INSERT INTO book_word VALUES(16458,'dazzling','chuguo_TOEFL_1','14254');
INSERT INTO book_word VALUES(16459,'salmon','chuguo_TOEFL_1','7339');
INSERT INTO book_word VALUES(16460,'crow','chuguo_TOEFL_1','5434');
INSERT INTO book_word VALUES(16461,'station','chuguo_TOEFL_1','222');
INSERT INTO book_word VALUES(16462,'awe','chuguo_TOEFL_1','8321');
INSERT INTO book_word VALUES(16463,'fairly','chuguo_TOEFL_1','1798');
INSERT INTO book_word VALUES(16464,'dim','chuguo_TOEFL_1','5308');
INSERT INTO book_word VALUES(16465,'pertinent','chuguo_TOEFL_1','7379');
INSERT INTO book_word VALUES(16466,'patch','chuguo_TOEFL_1','6545');
INSERT INTO book_word VALUES(16467,'healthful','chuguo_TOEFL_1','13801');
INSERT INTO book_word VALUES(16468,'cluster','chuguo_TOEFL_1','7776');
INSERT INTO book_word VALUES(16469,'habitat','chuguo_TOEFL_1','8331');
INSERT INTO book_word VALUES(16470,'nonsense','chuguo_TOEFL_1','6536');
INSERT INTO book_word VALUES(16471,'virtuous','chuguo_TOEFL_1','13129');
INSERT INTO book_word VALUES(16472,'stab','chuguo_TOEFL_1','6370');
INSERT INTO book_word VALUES(16473,'gravity','chuguo_TOEFL_1','2027');
INSERT INTO book_word VALUES(16474,'untamed','chuguo_TOEFL_1','13834');
INSERT INTO book_word VALUES(16475,'drill','chuguo_TOEFL_1','1659');
INSERT INTO book_word VALUES(16476,'prosper','chuguo_TOEFL_1','7967');
INSERT INTO book_word VALUES(16477,'passive','chuguo_TOEFL_1','2723');
INSERT INTO book_word VALUES(16478,'fabric','chuguo_TOEFL_1','5340');
INSERT INTO book_word VALUES(16479,'accustomed','chuguo_TOEFL_1','4206');
INSERT INTO book_word VALUES(16480,'pioneer','chuguo_TOEFL_1','4437');
INSERT INTO book_word VALUES(16481,'peculiar','chuguo_TOEFL_1','6319');
INSERT INTO book_word VALUES(16482,'adhesive','chuguo_TOEFL_1','12915');
INSERT INTO book_word VALUES(16483,'exalted','chuguo_TOEFL_1','12995');
INSERT INTO book_word VALUES(16484,'negotiate','chuguo_TOEFL_1','2543');
INSERT INTO book_word VALUES(16485,'caliber','chuguo_TOEFL_1','9861');
INSERT INTO book_word VALUES(16486,'deport','chuguo_TOEFL_1','10227');
INSERT INTO book_word VALUES(16487,'shroud','chuguo_TOEFL_1','12146');
INSERT INTO book_word VALUES(16488,'closet','chuguo_TOEFL_1','7121');
INSERT INTO book_word VALUES(16489,'terminology','chuguo_TOEFL_1','6762');
INSERT INTO book_word VALUES(16490,'calculus','chuguo_TOEFL_1','7706');
INSERT INTO book_word VALUES(16491,'propagate','chuguo_TOEFL_1','7100');
INSERT INTO book_word VALUES(16492,'exchange','chuguo_TOEFL_1','4342');
INSERT INTO book_word VALUES(16493,'session','chuguo_TOEFL_1','3119');
INSERT INTO book_word VALUES(16494,'Latin','chuguo_TOEFL_1','4658');
INSERT INTO book_word VALUES(16495,'incentive','chuguo_TOEFL_1','8356');
INSERT INTO book_word VALUES(16496,'ritual','chuguo_TOEFL_1','8371');
INSERT INTO book_word VALUES(16497,'justly','chuguo_TOEFL_1','13343');
INSERT INTO book_word VALUES(16498,'industrious','chuguo_TOEFL_1','7827');
INSERT INTO book_word VALUES(16499,'disturbance','chuguo_TOEFL_1','7127');
INSERT INTO book_word VALUES(16500,'pending','chuguo_TOEFL_1','11664');
INSERT INTO book_word VALUES(16501,'crawl','chuguo_TOEFL_1','5720');
INSERT INTO book_word VALUES(16502,'inflation','chuguo_TOEFL_1','653');
INSERT INTO book_word VALUES(16503,'meek','chuguo_TOEFL_1','13040');
INSERT INTO book_word VALUES(16504,'gap','chuguo_TOEFL_1','5915');
INSERT INTO book_word VALUES(16505,'feverish','chuguo_TOEFL_1','10640');
INSERT INTO book_word VALUES(16506,'millennium','chuguo_TOEFL_1','15682');
INSERT INTO book_word VALUES(16507,'abolition','chuguo_TOEFL_1','9492');
INSERT INTO book_word VALUES(16508,'dominant','chuguo_TOEFL_1','7184');
INSERT INTO book_word VALUES(16509,'shift','chuguo_TOEFL_1','6275');
INSERT INTO book_word VALUES(16510,'hatchet','chuguo_TOEFL_1','10897');
INSERT INTO book_word VALUES(16511,'alone','chuguo_TOEFL_1','8');
INSERT INTO book_word VALUES(16512,'enigmatic','chuguo_TOEFL_1','12744');
INSERT INTO book_word VALUES(16513,'hilarious','chuguo_TOEFL_1','12889');
INSERT INTO book_word VALUES(16514,'retain','chuguo_TOEFL_1','6072');
INSERT INTO book_word VALUES(16515,'illegitimate','chuguo_TOEFL_1','11038');
INSERT INTO book_word VALUES(16516,'destine','chuguo_TOEFL_1','6731');
INSERT INTO book_word VALUES(16517,'ferment','chuguo_TOEFL_1','8778');
INSERT INTO book_word VALUES(16518,'urgent','chuguo_TOEFL_1','4000');
INSERT INTO book_word VALUES(16519,'bent','chuguo_TOEFL_1','531');
INSERT INTO book_word VALUES(16520,'toxic','chuguo_TOEFL_1','8477');
INSERT INTO book_word VALUES(16521,'supple','chuguo_TOEFL_1','12345');
INSERT INTO book_word VALUES(16522,'panic','chuguo_TOEFL_1','2709');
INSERT INTO book_word VALUES(16523,'pictorial','chuguo_TOEFL_1','8158');
INSERT INTO book_word VALUES(16524,'expire','chuguo_TOEFL_1','6882');
INSERT INTO book_word VALUES(16525,'excess','chuguo_TOEFL_1','599');
INSERT INTO book_word VALUES(16526,'governor','chuguo_TOEFL_1','6058');
INSERT INTO book_word VALUES(16527,'boon','chuguo_TOEFL_1','9820');
INSERT INTO book_word VALUES(16528,'inevitably','chuguo_TOEFL_1','7678');
INSERT INTO book_word VALUES(16529,'solitary','chuguo_TOEFL_1','8269');
INSERT INTO book_word VALUES(16530,'hummingbird','chuguo_TOEFL_1','13427');
INSERT INTO book_word VALUES(16531,'drowsy','chuguo_TOEFL_1','9438');
INSERT INTO book_word VALUES(16532,'restricted','chuguo_TOEFL_1','16626');
INSERT INTO book_word VALUES(16533,'stun','chuguo_TOEFL_1','8264');
INSERT INTO book_word VALUES(16534,'ambiguous','chuguo_TOEFL_1','954');
INSERT INTO book_word VALUES(16535,'oblivious','chuguo_TOEFL_1','9002');
INSERT INTO book_word VALUES(16536,'humid','chuguo_TOEFL_1','5314');
INSERT INTO book_word VALUES(16537,'bond','chuguo_TOEFL_1','1182');
INSERT INTO book_word VALUES(16538,'estimate','chuguo_TOEFL_1','597');
INSERT INTO book_word VALUES(16539,'trap','chuguo_TOEFL_1','3557');
INSERT INTO book_word VALUES(16540,'diagnosis','chuguo_TOEFL_1','12805');
INSERT INTO book_word VALUES(16541,'suppose','chuguo_TOEFL_1','225');
INSERT INTO book_word VALUES(16542,'evident','chuguo_TOEFL_1','1768');
INSERT INTO book_word VALUES(16543,'limpid','chuguo_TOEFL_1','15614');
INSERT INTO book_word VALUES(16544,'trepidation','chuguo_TOEFL_1','14894');
INSERT INTO book_word VALUES(16545,'urban','chuguo_TOEFL_1','3647');
INSERT INTO book_word VALUES(16546,'score','chuguo_TOEFL_1','3076');
INSERT INTO book_word VALUES(16547,'amusement','chuguo_TOEFL_1','961');
INSERT INTO book_word VALUES(16548,'sentimental','chuguo_TOEFL_1','8178');
INSERT INTO book_word VALUES(16549,'coax','chuguo_TOEFL_1','9966');
INSERT INTO book_word VALUES(16550,'marsh','chuguo_TOEFL_1','6947');
INSERT INTO book_word VALUES(16551,'inn','chuguo_TOEFL_1','4389');
INSERT INTO book_word VALUES(16552,'pupil','chuguo_TOEFL_1','2880');
INSERT INTO book_word VALUES(16553,'magnesium','chuguo_TOEFL_1','8934');
INSERT INTO book_word VALUES(16554,'Easter','chuguo_TOEFL_1','1691');
INSERT INTO book_word VALUES(16555,'recluse','chuguo_TOEFL_1','15622');
INSERT INTO book_word VALUES(16556,'due','chuguo_TOEFL_1','1671');
INSERT INTO book_word VALUES(16557,'jolt','chuguo_TOEFL_1','11259');
INSERT INTO book_word VALUES(16558,'garner','chuguo_TOEFL_1','15670');
INSERT INTO book_word VALUES(16559,'neutral','chuguo_TOEFL_1','277');
INSERT INTO book_word VALUES(16560,'immutable','chuguo_TOEFL_1','15458');
INSERT INTO book_word VALUES(16561,'fiber','chuguo_TOEFL_1','1833');
INSERT INTO book_word VALUES(16562,'tolerant','chuguo_TOEFL_1','6716');
INSERT INTO book_word VALUES(16563,'electricity','chuguo_TOEFL_1','1716');
INSERT INTO book_word VALUES(16564,'prize','chuguo_TOEFL_1','2854');
INSERT INTO book_word VALUES(16565,'laud','chuguo_TOEFL_1','14399');
INSERT INTO book_word VALUES(16566,'cassette','chuguo_TOEFL_1','6232');
INSERT INTO book_word VALUES(16567,'tactic','chuguo_TOEFL_1','8201');
INSERT INTO book_word VALUES(16568,'unify','chuguo_TOEFL_1','8069');
INSERT INTO book_word VALUES(16569,'exclude','chuguo_TOEFL_1','6424');
INSERT INTO book_word VALUES(16570,'drain','chuguo_TOEFL_1','5992');
INSERT INTO book_word VALUES(16571,'reside','chuguo_TOEFL_1','6710');
INSERT INTO book_word VALUES(16572,'diagnose','chuguo_TOEFL_1','580');
INSERT INTO book_word VALUES(16573,'bump','chuguo_TOEFL_1','7705');
INSERT INTO book_word VALUES(16574,'pregnant','chuguo_TOEFL_1','3929');
INSERT INTO book_word VALUES(16575,'minor','chuguo_TOEFL_1','5054');
INSERT INTO book_word VALUES(16576,'concert','chuguo_TOEFL_1','60');
INSERT INTO book_word VALUES(16577,'batter','chuguo_TOEFL_1','9756');
INSERT INTO book_word VALUES(16578,'frustrate','chuguo_TOEFL_1','6886');
INSERT INTO book_word VALUES(16579,'inviting','chuguo_TOEFL_1','12842');
INSERT INTO book_word VALUES(16580,'pure','chuguo_TOEFL_1','3970');
INSERT INTO book_word VALUES(16581,'estate','chuguo_TOEFL_1','7132');
INSERT INTO book_word VALUES(16582,'emission','chuguo_TOEFL_1','7806');
INSERT INTO book_word VALUES(16583,'stimulate','chuguo_TOEFL_1','5676');
INSERT INTO book_word VALUES(16584,'bonanza','chuguo_TOEFL_1','13495');
INSERT INTO book_word VALUES(16585,'waver','chuguo_TOEFL_1','6970');
INSERT INTO book_word VALUES(16586,'dazzle','chuguo_TOEFL_1','7789');
INSERT INTO book_word VALUES(16587,'harmony','chuguo_TOEFL_1','4165');
INSERT INTO book_word VALUES(16588,'deputy','chuguo_TOEFL_1','6637');
INSERT INTO book_word VALUES(16589,'dinosaur','chuguo_TOEFL_1','447');
INSERT INTO book_word VALUES(16590,'successful','chuguo_TOEFL_1','3352');
INSERT INTO book_word VALUES(16591,'powder','chuguo_TOEFL_1','725');
INSERT INTO book_word VALUES(16592,'positive','chuguo_TOEFL_1','4638');
INSERT INTO book_word VALUES(16593,'predecessor','chuguo_TOEFL_1','7656');
INSERT INTO book_word VALUES(16594,'facade','chuguo_TOEFL_1','10585');
INSERT INTO book_word VALUES(16595,'relative','chuguo_TOEFL_1','4472');
INSERT INTO book_word VALUES(16596,'chafe','chuguo_TOEFL_1','13478');
INSERT INTO book_word VALUES(16597,'incapacitate','chuguo_TOEFL_1','11089');
INSERT INTO book_word VALUES(16598,'hemisphere','chuguo_TOEFL_1','7087');
INSERT INTO book_word VALUES(16599,'troupe','chuguo_TOEFL_1','13119');
INSERT INTO book_word VALUES(16600,'skeletal','chuguo_TOEFL_1','17923');
INSERT INTO book_word VALUES(16601,'publicize','chuguo_TOEFL_1','13232');
INSERT INTO book_word VALUES(16602,'query','chuguo_TOEFL_1','11801');
INSERT INTO book_word VALUES(16603,'fortress','chuguo_TOEFL_1','7041');
INSERT INTO book_word VALUES(16604,'lizard','chuguo_TOEFL_1','9379');
INSERT INTO book_word VALUES(16605,'flame','chuguo_TOEFL_1','3916');
INSERT INTO book_word VALUES(16606,'healing','chuguo_TOEFL_1','13485');
INSERT INTO book_word VALUES(16607,'agenda','chuguo_TOEFL_1','900');
INSERT INTO book_word VALUES(16608,'accentuate','chuguo_TOEFL_1','9503');
INSERT INTO book_word VALUES(16609,'equator','chuguo_TOEFL_1','6983');
INSERT INTO book_word VALUES(16610,'starve','chuguo_TOEFL_1','3307');
INSERT INTO book_word VALUES(16611,'sedate','chuguo_TOEFL_1','14407');
INSERT INTO book_word VALUES(16612,'henceforth','chuguo_TOEFL_1','7409');
INSERT INTO book_word VALUES(16613,'reproach','chuguo_TOEFL_1','5642');
INSERT INTO book_word VALUES(16614,'proxy','chuguo_TOEFL_1','15394');
INSERT INTO book_word VALUES(16615,'mottled','chuguo_TOEFL_1','14823');
INSERT INTO book_word VALUES(16616,'penetrate','chuguo_TOEFL_1','6548');
INSERT INTO book_word VALUES(16617,'practically','chuguo_TOEFL_1','5555');
INSERT INTO book_word VALUES(16618,'immature','chuguo_TOEFL_1','9360');
INSERT INTO book_word VALUES(16619,'aura','chuguo_TOEFL_1','9708');
INSERT INTO book_word VALUES(16620,'deadly','chuguo_TOEFL_1','5831');
INSERT INTO book_word VALUES(16621,'glimpse','chuguo_TOEFL_1','6383');
INSERT INTO book_word VALUES(16622,'obstinate','chuguo_TOEFL_1','6707');
INSERT INTO book_word VALUES(16623,'magnificent','chuguo_TOEFL_1','5417');
INSERT INTO book_word VALUES(16624,'vigorous','chuguo_TOEFL_1','4709');
INSERT INTO book_word VALUES(16625,'measure','chuguo_TOEFL_1','133');
INSERT INTO book_word VALUES(16626,'dwelling','chuguo_TOEFL_1','4673');
INSERT INTO book_word VALUES(16627,'log','chuguo_TOEFL_1','6407');
INSERT INTO book_word VALUES(16628,'deliver','chuguo_TOEFL_1','3909');
INSERT INTO book_word VALUES(16629,'epoch','chuguo_TOEFL_1','6784');
INSERT INTO book_word VALUES(16630,'apartment','chuguo_TOEFL_1','429');
INSERT INTO book_word VALUES(16631,'spawn','chuguo_TOEFL_1','12230');
INSERT INTO book_word VALUES(16632,'posture','chuguo_TOEFL_1','8294');
INSERT INTO book_word VALUES(16633,'gibe','chuguo_TOEFL_1','13342');
INSERT INTO book_word VALUES(16634,'accumulate','chuguo_TOEFL_1','4205');
INSERT INTO book_word VALUES(16635,'colossal','chuguo_TOEFL_1','8620');
INSERT INTO book_word VALUES(16636,'choke','chuguo_TOEFL_1','4274');
INSERT INTO book_word VALUES(16637,'ascending','chuguo_TOEFL_1','14109');
INSERT INTO book_word VALUES(16638,'circumstance','chuguo_TOEFL_1','1368');
INSERT INTO book_word VALUES(16639,'gist','chuguo_TOEFL_1','10807');
INSERT INTO book_word VALUES(16640,'symptom','chuguo_TOEFL_1','484');
INSERT INTO book_word VALUES(16641,'elliptical','chuguo_TOEFL_1','6734');
INSERT INTO book_word VALUES(16642,'affect','chuguo_TOEFL_1','889');
INSERT INTO book_word VALUES(16643,'spray','chuguo_TOEFL_1','477');
INSERT INTO book_word VALUES(16644,'characterize','chuguo_TOEFL_1','6977');
INSERT INTO book_word VALUES(16645,'wither','chuguo_TOEFL_1','6863');
INSERT INTO book_word VALUES(16646,'relatively','chuguo_TOEFL_1','5534');
INSERT INTO book_word VALUES(16647,'formal','chuguo_TOEFL_1','6312');
INSERT INTO book_word VALUES(16648,'collaborate','chuguo_TOEFL_1','7778');
INSERT INTO book_word VALUES(16649,'rubbish','chuguo_TOEFL_1','3031');
INSERT INTO book_word VALUES(16650,'position','chuguo_TOEFL_1','3854');
INSERT INTO book_word VALUES(16651,'minimum','chuguo_TOEFL_1','139');
INSERT INTO book_word VALUES(16652,'impetuous','chuguo_TOEFL_1','11064');
INSERT INTO book_word VALUES(16653,'action','chuguo_TOEFL_1','864');
INSERT INTO book_word VALUES(16654,'clutch','chuguo_TOEFL_1','7502');
INSERT INTO book_word VALUES(16655,'photography','chuguo_TOEFL_1','7858');
INSERT INTO book_word VALUES(16656,'fellow','chuguo_TOEFL_1','1828');
INSERT INTO book_word VALUES(16657,'consistently','chuguo_TOEFL_1','564');
INSERT INTO book_word VALUES(16658,'split','chuguo_TOEFL_1','3286');
INSERT INTO book_word VALUES(16659,'linguistics','chuguo_TOEFL_1','11320');
INSERT INTO book_word VALUES(16660,'delete','chuguo_TOEFL_1','1568');
INSERT INTO book_word VALUES(16661,'cohesive','chuguo_TOEFL_1','8336');
INSERT INTO book_word VALUES(16662,'platitude','chuguo_TOEFL_1','13762');
INSERT INTO book_word VALUES(16663,'quote','chuguo_TOEFL_1','4787');
INSERT INTO book_word VALUES(16664,'mechanics','chuguo_TOEFL_1','6443');
INSERT INTO book_word VALUES(16665,'mineral','chuguo_TOEFL_1','2466');
INSERT INTO book_word VALUES(16666,'kidnap','chuguo_TOEFL_1','401');
INSERT INTO book_word VALUES(16667,'outfit','chuguo_TOEFL_1','8233');
INSERT INTO book_word VALUES(16668,'defective','chuguo_TOEFL_1','13225');
INSERT INTO book_word VALUES(16669,'endow','chuguo_TOEFL_1','7453');
INSERT INTO book_word VALUES(16670,'female','chuguo_TOEFL_1','1829');
INSERT INTO book_word VALUES(16671,'rodent','chuguo_TOEFL_1','11987');
INSERT INTO book_word VALUES(16672,'consume','chuguo_TOEFL_1','1473');
INSERT INTO book_word VALUES(16673,'liaison','chuguo_TOEFL_1','11310');
INSERT INTO book_word VALUES(16674,'demur','chuguo_TOEFL_1','15697');
INSERT INTO book_word VALUES(16675,'marvel','chuguo_TOEFL_1','681');
INSERT INTO book_word VALUES(16676,'obligatory','chuguo_TOEFL_1','11543');
INSERT INTO book_word VALUES(16677,'deprive','chuguo_TOEFL_1','7792');
INSERT INTO book_word VALUES(16678,'bronze','chuguo_TOEFL_1','6204');
INSERT INTO book_word VALUES(16679,'interlude','chuguo_TOEFL_1','11204');
INSERT INTO book_word VALUES(16680,'declare','chuguo_TOEFL_1','1555');
INSERT INTO book_word VALUES(16681,'lofty','chuguo_TOEFL_1','7833');
INSERT INTO book_word VALUES(16682,'impunity','chuguo_TOEFL_1','14291');
INSERT INTO book_word VALUES(16683,'wade','chuguo_TOEFL_1','6767');
INSERT INTO book_word VALUES(16684,'mask','chuguo_TOEFL_1','3989');
INSERT INTO book_word VALUES(16685,'axis','chuguo_TOEFL_1','5933');
INSERT INTO book_word VALUES(16686,'remark','chuguo_TOEFL_1','749');
INSERT INTO book_word VALUES(16687,'odd','chuguo_TOEFL_1','6537');
INSERT INTO book_word VALUES(16688,'level','chuguo_TOEFL_1','2336');
INSERT INTO book_word VALUES(16689,'emit','chuguo_TOEFL_1','4738');
INSERT INTO book_word VALUES(16690,'enroll','chuguo_TOEFL_1','7307');
INSERT INTO book_word VALUES(16691,'haste','chuguo_TOEFL_1','6242');
INSERT INTO book_word VALUES(16692,'repertoire','chuguo_TOEFL_1','8358');
INSERT INTO book_word VALUES(16693,'immune','chuguo_TOEFL_1','306');
INSERT INTO book_word VALUES(16694,'radical','chuguo_TOEFL_1','7868');
INSERT INTO book_word VALUES(16695,'dissolve','chuguo_TOEFL_1','5861');
INSERT INTO book_word VALUES(16696,'hardware','chuguo_TOEFL_1','5344');
INSERT INTO book_word VALUES(16697,'fair','chuguo_TOEFL_1','398');
INSERT INTO book_word VALUES(16698,'human','chuguo_TOEFL_1','2153');
INSERT INTO book_word VALUES(16699,'agile','chuguo_TOEFL_1','8489');
INSERT INTO book_word VALUES(16700,'terrestrial','chuguo_TOEFL_1','12423');
INSERT INTO book_word VALUES(16701,'opponent','chuguo_TOEFL_1','6222');
INSERT INTO book_word VALUES(16702,'guarantee','chuguo_TOEFL_1','4158');
INSERT INTO book_word VALUES(16703,'chamber','chuguo_TOEFL_1','4734');
INSERT INTO book_word VALUES(16704,'glorious','chuguo_TOEFL_1','5550');
INSERT INTO book_word VALUES(16705,'strenuous','chuguo_TOEFL_1','8381');
INSERT INTO book_word VALUES(16706,'profession','chuguo_TOEFL_1','2861');
INSERT INTO book_word VALUES(16707,'weathering','chuguo_TOEFL_1','13631');
INSERT INTO book_word VALUES(16708,'oxide','chuguo_TOEFL_1','706');
INSERT INTO book_word VALUES(16709,'redress','chuguo_TOEFL_1','11870');
INSERT INTO book_word VALUES(16710,'digest','chuguo_TOEFL_1','1601');
INSERT INTO book_word VALUES(16711,'dictate','chuguo_TOEFL_1','5656');
INSERT INTO book_word VALUES(16712,'clothing','chuguo_TOEFL_1','1394');
INSERT INTO book_word VALUES(16713,'loose','chuguo_TOEFL_1','3987');
INSERT INTO book_word VALUES(16714,'colony','chuguo_TOEFL_1','4767');
INSERT INTO book_word VALUES(16715,'exit','chuguo_TOEFL_1','455');
INSERT INTO book_word VALUES(16716,'spoil','chuguo_TOEFL_1','5739');
INSERT INTO book_word VALUES(16717,'prominent','chuguo_TOEFL_1','4881');
INSERT INTO book_word VALUES(16718,'suitcase','chuguo_TOEFL_1','791');
INSERT INTO book_word VALUES(16719,'ethnic','chuguo_TOEFL_1','8457');
INSERT INTO book_word VALUES(16720,'affinity','chuguo_TOEFL_1','9422');
INSERT INTO book_word VALUES(16721,'dwindle','chuguo_TOEFL_1','10409');
INSERT INTO book_word VALUES(16722,'blossom','chuguo_TOEFL_1','5689');
INSERT INTO book_word VALUES(16723,'console','chuguo_TOEFL_1','7785');
INSERT INTO book_word VALUES(16724,'avenue','chuguo_TOEFL_1','1072');
INSERT INTO book_word VALUES(16725,'expeditious','chuguo_TOEFL_1','14940');
INSERT INTO book_word VALUES(16726,'eminent','chuguo_TOEFL_1','8437');
INSERT INTO book_word VALUES(16727,'convene','chuguo_TOEFL_1','10061');
INSERT INTO book_word VALUES(16728,'tedious','chuguo_TOEFL_1','4860');
INSERT INTO book_word VALUES(16729,'firm','chuguo_TOEFL_1','1853');
INSERT INTO book_word VALUES(16730,'attendant','chuguo_TOEFL_1','7665');
INSERT INTO book_word VALUES(16731,'violation','chuguo_TOEFL_1','6967');
INSERT INTO book_word VALUES(16732,'nucleus','chuguo_TOEFL_1','5293');
INSERT INTO book_word VALUES(16733,'aviator','chuguo_TOEFL_1','13317');
INSERT INTO book_word VALUES(16734,'utilitarian','chuguo_TOEFL_1','12613');
INSERT INTO book_word VALUES(16735,'lens','chuguo_TOEFL_1','669');
INSERT INTO book_word VALUES(16736,'whit','chuguo_TOEFL_1','14497');
INSERT INTO book_word VALUES(16737,'journal','chuguo_TOEFL_1','5696');
INSERT INTO book_word VALUES(16738,'vanish','chuguo_TOEFL_1','6608');
INSERT INTO book_word VALUES(16739,'devoid','chuguo_TOEFL_1','8692');
INSERT INTO book_word VALUES(16740,'facial','chuguo_TOEFL_1','1793');
INSERT INTO book_word VALUES(16741,'bureau','chuguo_TOEFL_1','4669');
INSERT INTO book_word VALUES(16742,'bicker','chuguo_TOEFL_1','9782');
INSERT INTO book_word VALUES(16743,'shy','chuguo_TOEFL_1','3166');
INSERT INTO book_word VALUES(16744,'constrain','chuguo_TOEFL_1','8354');
INSERT INTO book_word VALUES(16745,'plateau','chuguo_TOEFL_1','6661');
INSERT INTO book_word VALUES(16746,'sprout','chuguo_TOEFL_1','8186');
INSERT INTO book_word VALUES(16747,'groom','chuguo_TOEFL_1','10851');
INSERT INTO book_word VALUES(16748,'allot','chuguo_TOEFL_1','9588');
INSERT INTO book_word VALUES(16749,'continuation','chuguo_TOEFL_1','14224');
INSERT INTO book_word VALUES(16750,'bleed','chuguo_TOEFL_1','1174');
INSERT INTO book_word VALUES(16751,'bud','chuguo_TOEFL_1','6230');
INSERT INTO book_word VALUES(16752,'erupt','chuguo_TOEFL_1','1749');
INSERT INTO book_word VALUES(16753,'catalyst','chuguo_TOEFL_1','7772');
INSERT INTO book_word VALUES(16754,'summary','chuguo_TOEFL_1','3362');
INSERT INTO book_word VALUES(16755,'methane','chuguo_TOEFL_1','11427');
INSERT INTO book_word VALUES(16756,'scare','chuguo_TOEFL_1','203');
INSERT INTO book_word VALUES(16757,'loan','chuguo_TOEFL_1','271');
INSERT INTO book_word VALUES(16758,'presidency','chuguo_TOEFL_1','9094');
INSERT INTO book_word VALUES(16759,'project','chuguo_TOEFL_1','2864');
INSERT INTO book_word VALUES(16760,'glossary','chuguo_TOEFL_1','6647');
INSERT INTO book_word VALUES(16761,'fickle','chuguo_TOEFL_1','12783');
INSERT INTO book_word VALUES(16762,'counselor','chuguo_TOEFL_1','13972');
INSERT INTO book_word VALUES(16763,'delta','chuguo_TOEFL_1','10206');
INSERT INTO book_word VALUES(16764,'fold','chuguo_TOEFL_1','4366');
INSERT INTO book_word VALUES(16765,'hydrogen','chuguo_TOEFL_1','4386');
INSERT INTO book_word VALUES(16766,'hump','chuguo_TOEFL_1','11010');
INSERT INTO book_word VALUES(16767,'detective','chuguo_TOEFL_1','1582');
INSERT INTO book_word VALUES(16768,'violent','chuguo_TOEFL_1','3680');
INSERT INTO book_word VALUES(16769,'rigorous','chuguo_TOEFL_1','6666');
INSERT INTO book_word VALUES(16770,'punch','chuguo_TOEFL_1','6321');
INSERT INTO book_word VALUES(16771,'reverse','chuguo_TOEFL_1','755');
INSERT INTO book_word VALUES(16772,'destructive','chuguo_TOEFL_1','7305');
INSERT INTO book_word VALUES(16773,'evoke','chuguo_TOEFL_1','8297');
INSERT INTO book_word VALUES(16774,'doctrine','chuguo_TOEFL_1','7604');
INSERT INTO book_word VALUES(16775,'sacred','chuguo_TOEFL_1','3039');
INSERT INTO book_word VALUES(16776,'flay','chuguo_TOEFL_1','15246');
INSERT INTO book_word VALUES(16777,'ecology','chuguo_TOEFL_1','1696');
INSERT INTO book_word VALUES(16778,'collectively','chuguo_TOEFL_1','17709');
INSERT INTO book_word VALUES(16779,'savings','chuguo_TOEFL_1','13081');
INSERT INTO book_word VALUES(16780,'chapel','chuguo_TOEFL_1','322');
INSERT INTO book_word VALUES(16781,'optical','chuguo_TOEFL_1','5817');
INSERT INTO book_word VALUES(16782,'statesman','chuguo_TOEFL_1','3310');
INSERT INTO book_word VALUES(16783,'alert','chuguo_TOEFL_1','505');
INSERT INTO book_word VALUES(16784,'pave','chuguo_TOEFL_1','5946');
INSERT INTO book_word VALUES(16785,'neutron','chuguo_TOEFL_1','6705');
INSERT INTO book_word VALUES(16786,'discrimination','chuguo_TOEFL_1','3910');
INSERT INTO book_word VALUES(16787,'diffuse','chuguo_TOEFL_1','8067');
INSERT INTO book_word VALUES(16788,'tackle','chuguo_TOEFL_1','297');
INSERT INTO book_word VALUES(16789,'profound','chuguo_TOEFL_1','7432');
INSERT INTO book_word VALUES(16790,'durable','chuguo_TOEFL_1','6499');
INSERT INTO book_word VALUES(16791,'opposite','chuguo_TOEFL_1','2649');
INSERT INTO book_word VALUES(16792,'gradual','chuguo_TOEFL_1','4674');
INSERT INTO book_word VALUES(16793,'fog','chuguo_TOEFL_1','1876');
INSERT INTO book_word VALUES(16794,'cosmic','chuguo_TOEFL_1','6934');
INSERT INTO book_word VALUES(16795,'spill','chuguo_TOEFL_1','6582');
INSERT INTO book_word VALUES(16796,'discretion','chuguo_TOEFL_1','10307');
INSERT INTO book_word VALUES(16797,'insular','chuguo_TOEFL_1','11188');
INSERT INTO book_word VALUES(16798,'accompany','chuguo_TOEFL_1','852');
INSERT INTO book_word VALUES(16799,'charity','chuguo_TOEFL_1','4735');
INSERT INTO book_word VALUES(16800,'resist','chuguo_TOEFL_1','2986');
INSERT INTO book_word VALUES(16801,'incense','chuguo_TOEFL_1','6998');
INSERT INTO book_word VALUES(16802,'readily','chuguo_TOEFL_1','5895');
INSERT INTO book_word VALUES(16803,'renowned','chuguo_TOEFL_1','11910');
INSERT INTO book_word VALUES(16804,'annually','chuguo_TOEFL_1','6621');
INSERT INTO book_word VALUES(16805,'fret','chuguo_TOEFL_1','6987');
INSERT INTO book_word VALUES(16806,'access','chuguo_TOEFL_1','395');
INSERT INTO book_word VALUES(16807,'hurdle','chuguo_TOEFL_1','12897');
INSERT INTO book_word VALUES(16808,'ponderous','chuguo_TOEFL_1','15516');
INSERT INTO book_word VALUES(16809,'tow','chuguo_TOEFL_1','6717');
INSERT INTO book_word VALUES(16810,'unfortunately','chuguo_TOEFL_1','3619');
INSERT INTO book_word VALUES(16811,'distinct','chuguo_TOEFL_1','5937');
INSERT INTO book_word VALUES(16812,'tendency','chuguo_TOEFL_1','3443');
INSERT INTO book_word VALUES(16813,'sediment','chuguo_TOEFL_1','9191');
INSERT INTO book_word VALUES(16814,'sapphire','chuguo_TOEFL_1','13453');
INSERT INTO book_word VALUES(16815,'lobby','chuguo_TOEFL_1','7000');
INSERT INTO book_word VALUES(16816,'revelation','chuguo_TOEFL_1','8263');
INSERT INTO book_word VALUES(16817,'buffalo','chuguo_TOEFL_1','7175');
INSERT INTO book_word VALUES(16818,'slap','chuguo_TOEFL_1','7658');
INSERT INTO book_word VALUES(16819,'opera','chuguo_TOEFL_1','2642');
INSERT INTO book_word VALUES(16820,'vanquish','chuguo_TOEFL_1','9323');
INSERT INTO book_word VALUES(16821,'auction','chuguo_TOEFL_1','8271');
INSERT INTO book_word VALUES(16822,'humane','chuguo_TOEFL_1','13020');
INSERT INTO book_word VALUES(16823,'isolated','chuguo_TOEFL_1','14093');
INSERT INTO book_word VALUES(16824,'maxim','chuguo_TOEFL_1','8944');
INSERT INTO book_word VALUES(16825,'exile','chuguo_TOEFL_1','6984');
INSERT INTO book_word VALUES(16826,'halt','chuguo_TOEFL_1','6033');
INSERT INTO book_word VALUES(16827,'ban','chuguo_TOEFL_1','4235');
INSERT INTO book_word VALUES(16828,'jeopardize','chuguo_TOEFL_1','8905');
INSERT INTO book_word VALUES(16829,'instruction','chuguo_TOEFL_1','391');
INSERT INTO book_word VALUES(16830,'peerless','chuguo_TOEFL_1','13557');
INSERT INTO book_word VALUES(16831,'exclusive','chuguo_TOEFL_1','7309');
INSERT INTO book_word VALUES(16832,'devise','chuguo_TOEFL_1','5249');
INSERT INTO book_word VALUES(16833,'semester','chuguo_TOEFL_1','397');
INSERT INTO book_word VALUES(16834,'inconceivable','chuguo_TOEFL_1','11099');
INSERT INTO book_word VALUES(16835,'cower','chuguo_TOEFL_1','14590');
INSERT INTO book_word VALUES(16836,'shrimp','chuguo_TOEFL_1','7876');
INSERT INTO book_word VALUES(16837,'soluble','chuguo_TOEFL_1','5537');
INSERT INTO book_word VALUES(16838,'morale','chuguo_TOEFL_1','11470');
INSERT INTO book_word VALUES(16839,'strap','chuguo_TOEFL_1','5900');
INSERT INTO book_word VALUES(16840,'fury','chuguo_TOEFL_1','7739');
INSERT INTO book_word VALUES(16841,'minority','chuguo_TOEFL_1','2470');
INSERT INTO book_word VALUES(16842,'rug','chuguo_TOEFL_1','5643');
INSERT INTO book_word VALUES(16843,'irritate','chuguo_TOEFL_1','7090');
INSERT INTO book_word VALUES(16844,'decline','chuguo_TOEFL_1','1556');
INSERT INTO book_word VALUES(16845,'timber','chuguo_TOEFL_1','5517');
INSERT INTO book_word VALUES(16846,'compensation','chuguo_TOEFL_1','7504');
INSERT INTO book_word VALUES(16847,'agency','chuguo_TOEFL_1','899');
INSERT INTO book_word VALUES(16848,'converse','chuguo_TOEFL_1','8134');
INSERT INTO book_word VALUES(16849,'mortal','chuguo_TOEFL_1','5174');
INSERT INTO book_word VALUES(16850,'correlate','chuguo_TOEFL_1','6981');
INSERT INTO book_word VALUES(16851,'oxygen','chuguo_TOEFL_1','2693');
INSERT INTO book_word VALUES(16852,'temperament','chuguo_TOEFL_1','8476');
INSERT INTO book_word VALUES(16853,'nominate','chuguo_TOEFL_1','7577');
INSERT INTO book_word VALUES(16854,'consecrate','chuguo_TOEFL_1','10035');
INSERT INTO book_word VALUES(16855,'repulse','chuguo_TOEFL_1','11929');
INSERT INTO book_word VALUES(16856,'ultraviolet','chuguo_TOEFL_1','6921');
INSERT INTO book_word VALUES(16857,'capability','chuguo_TOEFL_1','6626');
INSERT INTO book_word VALUES(16858,'personal','chuguo_TOEFL_1','2752');
INSERT INTO book_word VALUES(16859,'microorganism','chuguo_TOEFL_1','8963');
INSERT INTO book_word VALUES(16860,'sauce','chuguo_TOEFL_1','3058');
INSERT INTO book_word VALUES(16861,'grievance','chuguo_TOEFL_1','12884');
INSERT INTO book_word VALUES(16862,'slight','chuguo_TOEFL_1','4504');
INSERT INTO book_word VALUES(16863,'impotence','chuguo_TOEFL_1','11073');
INSERT INTO book_word VALUES(16864,'catalog','chuguo_TOEFL_1','5041');
INSERT INTO book_word VALUES(16865,'dormant','chuguo_TOEFL_1','10367');
INSERT INTO book_word VALUES(16866,'queer','chuguo_TOEFL_1','6322');
INSERT INTO book_word VALUES(16867,'subsidy','chuguo_TOEFL_1','8328');
INSERT INTO book_word VALUES(16868,'bar','chuguo_TOEFL_1','22');
INSERT INTO book_word VALUES(16869,'parasitic','chuguo_TOEFL_1','14207');
INSERT INTO book_word VALUES(16870,'disband','chuguo_TOEFL_1','10297');
INSERT INTO book_word VALUES(16871,'protest','chuguo_TOEFL_1','6285');
INSERT INTO book_word VALUES(16872,'satellite','chuguo_TOEFL_1','4489');
INSERT INTO book_word VALUES(16873,'crustacean','chuguo_TOEFL_1','13277');
INSERT INTO book_word VALUES(16874,'overbearing','chuguo_TOEFL_1','15428');
INSERT INTO book_word VALUES(16875,'liquid','chuguo_TOEFL_1','128');
INSERT INTO book_word VALUES(16876,'myriad','chuguo_TOEFL_1','11497');
INSERT INTO book_word VALUES(16877,'democratic','chuguo_TOEFL_1','4651');
INSERT INTO book_word VALUES(16878,'blend','chuguo_TOEFL_1','6229');
INSERT INTO book_word VALUES(16879,'curriculum','chuguo_TOEFL_1','8066');
INSERT INTO book_word VALUES(16880,'aluminum','chuguo_TOEFL_1','8141');
INSERT INTO book_word VALUES(16881,'influential','chuguo_TOEFL_1','4906');
INSERT INTO book_word VALUES(16882,'modulate','chuguo_TOEFL_1','7469');
INSERT INTO book_word VALUES(16883,'facet','chuguo_TOEFL_1','8774');
INSERT INTO book_word VALUES(16884,'envoy','chuguo_TOEFL_1','10499');
INSERT INTO book_word VALUES(16885,'phase','chuguo_TOEFL_1','5625');
INSERT INTO book_word VALUES(16886,'sulfur','chuguo_TOEFL_1','8110');
INSERT INTO book_word VALUES(16887,'disseminate','chuguo_TOEFL_1','8709');
INSERT INTO book_word VALUES(16888,'devote','chuguo_TOEFL_1','579');
INSERT INTO book_word VALUES(16889,'intervene','chuguo_TOEFL_1','7145');
INSERT INTO book_word VALUES(16890,'spread','chuguo_TOEFL_1','3292');
INSERT INTO book_word VALUES(16891,'instigate','chuguo_TOEFL_1','12835');
INSERT INTO book_word VALUES(16892,'underneath','chuguo_TOEFL_1','5271');
INSERT INTO book_word VALUES(16893,'communal','chuguo_TOEFL_1','13497');
INSERT INTO book_word VALUES(16894,'resemble','chuguo_TOEFL_1','4477');
INSERT INTO book_word VALUES(16895,'sustained','chuguo_TOEFL_1','13810');
INSERT INTO book_word VALUES(16896,'clip','chuguo_TOEFL_1','7736');
INSERT INTO book_word VALUES(16897,'accommodate','chuguo_TOEFL_1','6452');
INSERT INTO book_word VALUES(16898,'rub','chuguo_TOEFL_1','6571');
INSERT INTO book_word VALUES(16899,'malevolent','chuguo_TOEFL_1','15707');
INSERT INTO book_word VALUES(16900,'playwright','chuguo_TOEFL_1','11703');
INSERT INTO book_word VALUES(16901,'metabolic','chuguo_TOEFL_1','13429');
INSERT INTO book_word VALUES(16902,'garb','chuguo_TOEFL_1','14205');
INSERT INTO book_word VALUES(16903,'anguish','chuguo_TOEFL_1','8361');
INSERT INTO book_word VALUES(16904,'congressman','chuguo_TOEFL_1','10028');
INSERT INTO book_word VALUES(16905,'perennial','chuguo_TOEFL_1','13505');
INSERT INTO book_word VALUES(16906,'scandal','chuguo_TOEFL_1','7873');
INSERT INTO book_word VALUES(16907,'flatter','chuguo_TOEFL_1','7815');
INSERT INTO book_word VALUES(16908,'hamper','chuguo_TOEFL_1','7313');
INSERT INTO book_word VALUES(16909,'inhabitant','chuguo_TOEFL_1','6159');
INSERT INTO book_word VALUES(16910,'rhyme','chuguo_TOEFL_1','4480');
INSERT INTO book_word VALUES(16911,'flimsy','chuguo_TOEFL_1','10686');
INSERT INTO book_word VALUES(16912,'lush','chuguo_TOEFL_1','11347');
INSERT INTO book_word VALUES(16913,'admission','chuguo_TOEFL_1','880');
INSERT INTO book_word VALUES(16914,'advertise','chuguo_TOEFL_1','884');
INSERT INTO book_word VALUES(16915,'fiction','chuguo_TOEFL_1','1835');
INSERT INTO book_word VALUES(16916,'counteract','chuguo_TOEFL_1','10080');
INSERT INTO book_word VALUES(16917,'chaos','chuguo_TOEFL_1','4021');
INSERT INTO book_word VALUES(16918,'sick','chuguo_TOEFL_1','3167');
INSERT INTO book_word VALUES(16919,'blunt','chuguo_TOEFL_1','7934');
INSERT INTO book_word VALUES(16920,'tint','chuguo_TOEFL_1','12456');
INSERT INTO book_word VALUES(16921,'sustenance','chuguo_TOEFL_1','12359');
INSERT INTO book_word VALUES(16922,'synonym','chuguo_TOEFL_1','9271');
INSERT INTO book_word VALUES(16923,'democracy','chuguo_TOEFL_1','5564');
INSERT INTO book_word VALUES(16924,'secretion','chuguo_TOEFL_1','15934');
INSERT INTO book_word VALUES(16925,'league','chuguo_TOEFL_1','4101');
INSERT INTO book_word VALUES(16926,'slim','chuguo_TOEFL_1','4186');
INSERT INTO book_word VALUES(16927,'evasive','chuguo_TOEFL_1','10532');
INSERT INTO book_word VALUES(16928,'feminist','chuguo_TOEFL_1','10622');
INSERT INTO book_word VALUES(16929,'justice','chuguo_TOEFL_1','2267');
INSERT INTO book_word VALUES(16930,'discernible','chuguo_TOEFL_1','10299');
INSERT INTO book_word VALUES(16931,'sewage','chuguo_TOEFL_1','9203');
INSERT INTO book_word VALUES(16932,'intellect','chuguo_TOEFL_1','6943');
INSERT INTO book_word VALUES(16933,'lasting','chuguo_TOEFL_1','11284');
INSERT INTO book_word VALUES(16934,'dangerous','chuguo_TOEFL_1','71');
INSERT INTO book_word VALUES(16935,'malign','chuguo_TOEFL_1','11364');
INSERT INTO book_word VALUES(16936,'strike','chuguo_TOEFL_1','3338');
INSERT INTO book_word VALUES(16937,'seclusion','chuguo_TOEFL_1','13959');
INSERT INTO book_word VALUES(16938,'output','chuguo_TOEFL_1','2675');
INSERT INTO book_word VALUES(16939,'noxious','chuguo_TOEFL_1','8996');
INSERT INTO book_word VALUES(16940,'humanity','chuguo_TOEFL_1','7458');
INSERT INTO book_word VALUES(16941,'crab','chuguo_TOEFL_1','7076');
INSERT INTO book_word VALUES(16942,'purple','chuguo_TOEFL_1','2881');
INSERT INTO book_word VALUES(16943,'inherent','chuguo_TOEFL_1','6999');
INSERT INTO book_word VALUES(16944,'fantasy','chuguo_TOEFL_1','8458');
INSERT INTO book_word VALUES(16945,'controvert','chuguo_TOEFL_1','15314');
INSERT INTO book_word VALUES(16946,'substantiate','chuguo_TOEFL_1','12314');
INSERT INTO book_word VALUES(16947,'infancy','chuguo_TOEFL_1','13027');
INSERT INTO book_word VALUES(16948,'scout','chuguo_TOEFL_1','5513');
INSERT INTO book_word VALUES(16949,'legislation','chuguo_TOEFL_1','7268');
INSERT INTO book_word VALUES(16950,'intricate','chuguo_TOEFL_1','8230');
INSERT INTO book_word VALUES(16951,'encourage','chuguo_TOEFL_1','3865');
INSERT INTO book_word VALUES(16952,'functional','chuguo_TOEFL_1','14242');
INSERT INTO book_word VALUES(16953,'discharge','chuguo_TOEFL_1','5832');
INSERT INTO book_word VALUES(16954,'refute','chuguo_TOEFL_1','6380');
INSERT INTO book_word VALUES(16955,'synthesize','chuguo_TOEFL_1','12377');
INSERT INTO book_word VALUES(16956,'tremendous','chuguo_TOEFL_1','5483');
INSERT INTO book_word VALUES(16957,'impair','chuguo_TOEFL_1','8075');
INSERT INTO book_word VALUES(16958,'jellyfish','chuguo_TOEFL_1','12843');
INSERT INTO book_word VALUES(16959,'represent','chuguo_TOEFL_1','2980');
INSERT INTO book_word VALUES(16960,'funding','chuguo_TOEFL_1','13340');
INSERT INTO book_word VALUES(16961,'musician','chuguo_TOEFL_1','2521');
INSERT INTO book_word VALUES(16962,'gossip','chuguo_TOEFL_1','7822');
INSERT INTO book_word VALUES(16963,'circular','chuguo_TOEFL_1','5524');
INSERT INTO book_word VALUES(16964,'moderate','chuguo_TOEFL_1','4682');
INSERT INTO book_word VALUES(16965,'adept','chuguo_TOEFL_1','9527');
INSERT INTO book_word VALUES(16966,'compass','chuguo_TOEFL_1','1443');
INSERT INTO book_word VALUES(16967,'boastful','chuguo_TOEFL_1','13663');
INSERT INTO book_word VALUES(16968,'defraud','chuguo_TOEFL_1','10189');
INSERT INTO book_word VALUES(16969,'primal','chuguo_TOEFL_1','13284');
INSERT INTO book_word VALUES(16970,'vegetation','chuguo_TOEFL_1','8064');
INSERT INTO book_word VALUES(16971,'linger','chuguo_TOEFL_1','7466');
INSERT INTO book_word VALUES(16972,'attain','chuguo_TOEFL_1','1059');
INSERT INTO book_word VALUES(16973,'nectar','chuguo_TOEFL_1','11509');
INSERT INTO book_word VALUES(16974,'head','chuguo_TOEFL_1','107');
INSERT INTO book_word VALUES(16975,'perish','chuguo_TOEFL_1','7856');
INSERT INTO book_word VALUES(16976,'contract','chuguo_TOEFL_1','5372');
INSERT INTO book_word VALUES(16977,'regular','chuguo_TOEFL_1','2961');
INSERT INTO book_word VALUES(16978,'stem','chuguo_TOEFL_1','5558');
INSERT INTO book_word VALUES(16979,'theft','chuguo_TOEFL_1','4548');
INSERT INTO book_word VALUES(16980,'cabin','chuguo_TOEFL_1','5303');
INSERT INTO book_word VALUES(16981,'audition','chuguo_TOEFL_1','9706');
INSERT INTO book_word VALUES(16982,'primary','chuguo_TOEFL_1','2846');
INSERT INTO book_word VALUES(16983,'inscribe','chuguo_TOEFL_1','8885');
INSERT INTO book_word VALUES(16984,'contend','chuguo_TOEFL_1','6872');
INSERT INTO book_word VALUES(16985,'fortune','chuguo_TOEFL_1','1896');
INSERT INTO book_word VALUES(16986,'tarnish','chuguo_TOEFL_1','12395');
INSERT INTO book_word VALUES(16987,'reduce','chuguo_TOEFL_1','2950');
INSERT INTO book_word VALUES(16988,'economy','chuguo_TOEFL_1','5544');
INSERT INTO book_word VALUES(16989,'ventilation','chuguo_TOEFL_1','12630');
INSERT INTO book_word VALUES(16990,'press','chuguo_TOEFL_1','2842');
INSERT INTO book_word VALUES(16991,'tundra','chuguo_TOEFL_1','13293');
INSERT INTO book_word VALUES(16992,'naive','chuguo_TOEFL_1','8232');
INSERT INTO book_word VALUES(16993,'boost','chuguo_TOEFL_1','8280');
INSERT INTO book_word VALUES(16994,'dairy','chuguo_TOEFL_1','5280');
INSERT INTO book_word VALUES(16995,'reckless','chuguo_TOEFL_1','7671');
INSERT INTO book_word VALUES(16996,'tournament','chuguo_TOEFL_1','3542');
INSERT INTO book_word VALUES(16997,'penal','chuguo_TOEFL_1','13847');
INSERT INTO book_word VALUES(16998,'diplomatic','chuguo_TOEFL_1','6938');
INSERT INTO book_word VALUES(16999,'irrelevant','chuguo_TOEFL_1','9450');
INSERT INTO book_word VALUES(17000,'transfer','chuguo_TOEFL_1','265');
INSERT INTO book_word VALUES(17001,'boundless','chuguo_TOEFL_1','9825');
INSERT INTO book_word VALUES(17002,'equivocal','chuguo_TOEFL_1','10510');
INSERT INTO book_word VALUES(17003,'attempt','chuguo_TOEFL_1','1060');
INSERT INTO book_word VALUES(17004,'special','chuguo_TOEFL_1','218');
INSERT INTO book_word VALUES(17005,'appoint','chuguo_TOEFL_1','1000');
INSERT INTO book_word VALUES(17006,'homicide','chuguo_TOEFL_1','10978');
INSERT INTO book_word VALUES(17007,'swift','chuguo_TOEFL_1','4533');
INSERT INTO book_word VALUES(17008,'condensation','chuguo_TOEFL_1','13667');
INSERT INTO book_word VALUES(17009,'volcano','chuguo_TOEFL_1','819');
INSERT INTO book_word VALUES(17010,'compassion','chuguo_TOEFL_1','8432');
INSERT INTO book_word VALUES(17011,'attorney','chuguo_TOEFL_1','6864');
INSERT INTO book_word VALUES(17012,'bait','chuguo_TOEFL_1','7762');
INSERT INTO book_word VALUES(17013,'meteor','chuguo_TOEFL_1','11426');
INSERT INTO book_word VALUES(17014,'garnish','chuguo_TOEFL_1','15507');
INSERT INTO book_word VALUES(17015,'creek','chuguo_TOEFL_1','10103');
INSERT INTO book_word VALUES(17016,'clarify','chuguo_TOEFL_1','1374');
INSERT INTO book_word VALUES(17017,'incisive','chuguo_TOEFL_1','12751');
INSERT INTO book_word VALUES(17018,'imprint','chuguo_TOEFL_1','8856');
INSERT INTO book_word VALUES(17019,'artisan','chuguo_TOEFL_1','9683');
INSERT INTO book_word VALUES(17020,'ranch','chuguo_TOEFL_1','7480');
INSERT INTO book_word VALUES(17021,'allocate','chuguo_TOEFL_1','940');
INSERT INTO book_word VALUES(17022,'theoretical','chuguo_TOEFL_1','3471');
INSERT INTO book_word VALUES(17023,'facile','chuguo_TOEFL_1','10586');
INSERT INTO book_word VALUES(17024,'eternal','chuguo_TOEFL_1','7083');
INSERT INTO book_word VALUES(17025,'conspicuous','chuguo_TOEFL_1','8038');
INSERT INTO book_word VALUES(17026,'graph','chuguo_TOEFL_1','2025');
INSERT INTO book_word VALUES(17027,'ornament','chuguo_TOEFL_1','6165');
INSERT INTO book_word VALUES(17028,'relapse','chuguo_TOEFL_1','9144');
INSERT INTO book_word VALUES(17029,'hay','chuguo_TOEFL_1','2084');
INSERT INTO book_word VALUES(17030,'fasten','chuguo_TOEFL_1','88');
INSERT INTO book_word VALUES(17031,'impending','chuguo_TOEFL_1','12864');
INSERT INTO book_word VALUES(17032,'aviation','chuguo_TOEFL_1','6457');
INSERT INTO book_word VALUES(17033,'entertain','chuguo_TOEFL_1','6423');
INSERT INTO book_word VALUES(17034,'acknowledge','chuguo_TOEFL_1','858');
INSERT INTO book_word VALUES(17035,'solution','chuguo_TOEFL_1','5899');
INSERT INTO book_word VALUES(17036,'significantly','chuguo_TOEFL_1','16611');
INSERT INTO book_word VALUES(17037,'evidence','chuguo_TOEFL_1','3877');
INSERT INTO book_word VALUES(17038,'crucial','chuguo_TOEFL_1','8206');
INSERT INTO book_word VALUES(17039,'contagious','chuguo_TOEFL_1','8636');
INSERT INTO book_word VALUES(17040,'imbibe','chuguo_TOEFL_1','9408');
INSERT INTO book_word VALUES(17041,'facilitate','chuguo_TOEFL_1','7454');
INSERT INTO book_word VALUES(17042,'ideal','chuguo_TOEFL_1','6387');
INSERT INTO book_word VALUES(17043,'enslave','chuguo_TOEFL_1','10485');
INSERT INTO book_word VALUES(17044,'allergy','chuguo_TOEFL_1','12724');
INSERT INTO book_word VALUES(17045,'noted','chuguo_TOEFL_1','7149');
INSERT INTO book_word VALUES(17046,'torpid','chuguo_TOEFL_1','9290');
INSERT INTO book_word VALUES(17047,'shake','chuguo_TOEFL_1','3998');
INSERT INTO book_word VALUES(17048,'trot','chuguo_TOEFL_1','6828');
INSERT INTO book_word VALUES(17049,'fellowship','chuguo_TOEFL_1','7647');
INSERT INTO book_word VALUES(17050,'operator','chuguo_TOEFL_1','2646');
INSERT INTO book_word VALUES(17051,'transit','chuguo_TOEFL_1','9477');
INSERT INTO book_word VALUES(17052,'covetous','chuguo_TOEFL_1','15695');
INSERT INTO book_word VALUES(17053,'aspiration','chuguo_TOEFL_1','12773');
INSERT INTO book_word VALUES(17054,'initiate','chuguo_TOEFL_1','6650');
INSERT INTO book_word VALUES(17055,'satiric','chuguo_TOEFL_1','13252');
INSERT INTO book_word VALUES(17056,'trickle','chuguo_TOEFL_1','12498');
INSERT INTO book_word VALUES(17057,'exponent','chuguo_TOEFL_1','10565');
INSERT INTO book_word VALUES(17058,'region','chuguo_TOEFL_1','5978');
INSERT INTO book_word VALUES(17059,'viable','chuguo_TOEFL_1','9332');
INSERT INTO book_word VALUES(17060,'aristocrat','chuguo_TOEFL_1','9670');
INSERT INTO book_word VALUES(17061,'edifice','chuguo_TOEFL_1','10425');
INSERT INTO book_word VALUES(17062,'avoid','chuguo_TOEFL_1','433');
INSERT INTO book_word VALUES(17063,'effect','chuguo_TOEFL_1','3852');
INSERT INTO book_word VALUES(17064,'predict','chuguo_TOEFL_1','2836');
INSERT INTO book_word VALUES(17065,'contemptuous','chuguo_TOEFL_1','10051');
INSERT INTO book_word VALUES(17066,'diversification','chuguo_TOEFL_1','13596');
INSERT INTO book_word VALUES(17067,'ridiculous','chuguo_TOEFL_1','3001');
INSERT INTO book_word VALUES(17068,'leak','chuguo_TOEFL_1','2318');
INSERT INTO book_word VALUES(17069,'brew','chuguo_TOEFL_1','9370');
INSERT INTO book_word VALUES(17070,'commitment','chuguo_TOEFL_1','4289');
INSERT INTO book_word VALUES(17071,'immigrate','chuguo_TOEFL_1','7044');
INSERT INTO book_word VALUES(17072,'fester','chuguo_TOEFL_1','10633');
INSERT INTO book_word VALUES(17073,'decrease','chuguo_TOEFL_1','1558');
INSERT INTO book_word VALUES(17074,'snap','chuguo_TOEFL_1','6912');
INSERT INTO book_word VALUES(17075,'nap','chuguo_TOEFL_1','5348');
INSERT INTO book_word VALUES(17076,'logical','chuguo_TOEFL_1','6408');
INSERT INTO book_word VALUES(17077,'frigid','chuguo_TOEFL_1','8204');
INSERT INTO book_word VALUES(17078,'metropolis','chuguo_TOEFL_1','12808');
INSERT INTO book_word VALUES(17079,'quiver','chuguo_TOEFL_1','7214');
INSERT INTO book_word VALUES(17080,'impassive','chuguo_TOEFL_1','11056');
INSERT INTO book_word VALUES(17081,'fetter','chuguo_TOEFL_1','10638');
INSERT INTO book_word VALUES(17082,'syrup','chuguo_TOEFL_1','9273');
INSERT INTO book_word VALUES(17083,'reflection','chuguo_TOEFL_1','5389');
INSERT INTO book_word VALUES(17084,'corpulent','chuguo_TOEFL_1','12962');
INSERT INTO book_word VALUES(17085,'mollify','chuguo_TOEFL_1','11454');
INSERT INTO book_word VALUES(17086,'bizarre','chuguo_TOEFL_1','8439');
INSERT INTO book_word VALUES(17087,'evaluate','chuguo_TOEFL_1','1754');
INSERT INTO book_word VALUES(17088,'adaptable','chuguo_TOEFL_1','9522');
INSERT INTO book_word VALUES(17089,'apprehension','chuguo_TOEFL_1','8215');
INSERT INTO book_word VALUES(17090,'destination','chuguo_TOEFL_1','1580');
INSERT INTO book_word VALUES(17091,'pretension','chuguo_TOEFL_1','13785');
INSERT INTO book_word VALUES(17092,'olfactory','chuguo_TOEFL_1','13326');
INSERT INTO book_word VALUES(17093,'elasticity','chuguo_TOEFL_1','10435');
INSERT INTO book_word VALUES(17094,'notate','chuguo_TOEFL_1','13268');
INSERT INTO book_word VALUES(17095,'dull','chuguo_TOEFL_1','4334');
INSERT INTO book_word VALUES(17096,'marvelous','chuguo_TOEFL_1','7930');
INSERT INTO book_word VALUES(17097,'splendid','chuguo_TOEFL_1','4510');
INSERT INTO book_word VALUES(17098,'discern','chuguo_TOEFL_1','6639');
INSERT INTO book_word VALUES(17099,'institute','chuguo_TOEFL_1','2216');
INSERT INTO book_word VALUES(17100,'deliberate','chuguo_TOEFL_1','7304');
INSERT INTO book_word VALUES(17101,'decorate','chuguo_TOEFL_1','4309');
INSERT INTO book_word VALUES(17102,'reverence','chuguo_TOEFL_1','11963');
INSERT INTO book_word VALUES(17103,'placid','chuguo_TOEFL_1','11697');
INSERT INTO book_word VALUES(17104,'quiz','chuguo_TOEFL_1','4012');
INSERT INTO book_word VALUES(17105,'suspension','chuguo_TOEFL_1','4530');
INSERT INTO book_word VALUES(17106,'forth','chuguo_TOEFL_1','5803');
INSERT INTO book_word VALUES(17107,'accord','chuguo_TOEFL_1','5609');
INSERT INTO book_word VALUES(17108,'gin','chuguo_TOEFL_1','10802');
INSERT INTO book_word VALUES(17109,'banner','chuguo_TOEFL_1','4621');
INSERT INTO book_word VALUES(17110,'finance','chuguo_TOEFL_1','1846');
INSERT INTO book_word VALUES(17111,'embody','chuguo_TOEFL_1','7805');
INSERT INTO book_word VALUES(17112,'transient','chuguo_TOEFL_1','8175');
INSERT INTO book_word VALUES(17113,'administration','chuguo_TOEFL_1','878');
INSERT INTO book_word VALUES(17114,'rot','chuguo_TOEFL_1','3026');
INSERT INTO book_word VALUES(17115,'supplement','chuguo_TOEFL_1','5184');
INSERT INTO book_word VALUES(17116,'mint','chuguo_TOEFL_1','7271');
INSERT INTO book_word VALUES(17117,'annex','chuguo_TOEFL_1','9618');
INSERT INTO book_word VALUES(17118,'confiscate','chuguo_TOEFL_1','10022');
INSERT INTO book_word VALUES(17119,'subjection','chuguo_TOEFL_1','12311');
INSERT INTO book_word VALUES(17120,'grant','chuguo_TOEFL_1','4700');
INSERT INTO book_word VALUES(17121,'humidity','chuguo_TOEFL_1','6993');
INSERT INTO book_word VALUES(17122,'complementary','chuguo_TOEFL_1','8375');
INSERT INTO book_word VALUES(17123,'culmination','chuguo_TOEFL_1','14693');
INSERT INTO book_word VALUES(17124,'dissemble','chuguo_TOEFL_1','15698');
INSERT INTO book_word VALUES(17125,'belie','chuguo_TOEFL_1','9773');
INSERT INTO book_word VALUES(17126,'adjoin','chuguo_TOEFL_1','6679');
INSERT INTO book_word VALUES(17127,'palatable','chuguo_TOEFL_1','11613');
INSERT INTO book_word VALUES(17128,'skeptical','chuguo_TOEFL_1','8268');
INSERT INTO book_word VALUES(17129,'territory','chuguo_TOEFL_1','6594');
INSERT INTO book_word VALUES(17130,'melody','chuguo_TOEFL_1','7423');
INSERT INTO book_word VALUES(17131,'slender','chuguo_TOEFL_1','6579');
INSERT INTO book_word VALUES(17132,'entice','chuguo_TOEFL_1','12990');
INSERT INTO book_word VALUES(17133,'distress','chuguo_TOEFL_1','4578');
INSERT INTO book_word VALUES(17134,'academy','chuguo_TOEFL_1','849');
INSERT INTO book_word VALUES(17135,'profoundly','chuguo_TOEFL_1','13741');
INSERT INTO book_word VALUES(17136,'compile','chuguo_TOEFL_1','6417');
INSERT INTO book_word VALUES(17137,'state','chuguo_TOEFL_1','3308');
INSERT INTO book_word VALUES(17138,'malleable','chuguo_TOEFL_1','14145');
INSERT INTO book_word VALUES(17139,'splendor','chuguo_TOEFL_1','14212');
INSERT INTO book_word VALUES(17140,'decimal','chuguo_TOEFL_1','6635');
INSERT INTO book_word VALUES(17141,'dubious','chuguo_TOEFL_1','8077');
INSERT INTO book_word VALUES(17142,'spontaneity','chuguo_TOEFL_1','13648');
INSERT INTO book_word VALUES(17143,'dolphin','chuguo_TOEFL_1','10356');
INSERT INTO book_word VALUES(17144,'overwhelm','chuguo_TOEFL_1','7851');
INSERT INTO book_word VALUES(17145,'itinerant','chuguo_TOEFL_1','11248');
INSERT INTO book_word VALUES(17146,'twig','chuguo_TOEFL_1','12524');
INSERT INTO book_word VALUES(17147,'glow','chuguo_TOEFL_1','4941');
INSERT INTO book_word VALUES(17148,'repertory','chuguo_TOEFL_1','11919');
INSERT INTO book_word VALUES(17149,'delegate','chuguo_TOEFL_1','6877');
INSERT INTO book_word VALUES(17150,'erosion','chuguo_TOEFL_1','7254');
INSERT INTO book_word VALUES(17151,'initial','chuguo_TOEFL_1','2209');
INSERT INTO book_word VALUES(17152,'nearly','chuguo_TOEFL_1','2537');
INSERT INTO book_word VALUES(17153,'advisable','chuguo_TOEFL_1','5848');
INSERT INTO book_word VALUES(17154,'pollute','chuguo_TOEFL_1','2809');
INSERT INTO book_word VALUES(17155,'poverty','chuguo_TOEFL_1','5386');
INSERT INTO book_word VALUES(17156,'regardless','chuguo_TOEFL_1','2957');
INSERT INTO book_word VALUES(17157,'crude','chuguo_TOEFL_1','6483');
INSERT INTO book_word VALUES(17158,'luminous','chuguo_TOEFL_1','7834');
INSERT INTO book_word VALUES(17159,'enzyme','chuguo_TOEFL_1','8752');
INSERT INTO book_word VALUES(17160,'prey','chuguo_TOEFL_1','7746');
INSERT INTO book_word VALUES(17161,'generalize','chuguo_TOEFL_1','7821');
INSERT INTO book_word VALUES(17162,'layer','chuguo_TOEFL_1','5347');
INSERT INTO book_word VALUES(17163,'sarcasm','chuguo_TOEFL_1','9356');
INSERT INTO book_word VALUES(17164,'technological','chuguo_TOEFL_1','8153');
INSERT INTO book_word VALUES(17165,'captivity','chuguo_TOEFL_1','9880');
INSERT INTO book_word VALUES(17166,'budge','chuguo_TOEFL_1','9847');
INSERT INTO book_word VALUES(17167,'deserve','chuguo_TOEFL_1','77');
INSERT INTO book_word VALUES(17168,'evacuation','chuguo_TOEFL_1','15983');
INSERT INTO book_word VALUES(17169,'decorum','chuguo_TOEFL_1','10176');
INSERT INTO book_word VALUES(17170,'bombastic','chuguo_TOEFL_1','15567');
INSERT INTO book_word VALUES(17171,'cliff','chuguo_TOEFL_1','4800');
INSERT INTO book_word VALUES(17172,'seismic','chuguo_TOEFL_1','13891');
INSERT INTO book_word VALUES(17173,'backward','chuguo_TOEFL_1','1080');
INSERT INTO book_word VALUES(17174,'outrageous','chuguo_TOEFL_1','9456');
INSERT INTO book_word VALUES(17175,'recommend','chuguo_TOEFL_1','2941');
INSERT INTO book_word VALUES(17176,'gale','chuguo_TOEFL_1','1939');
INSERT INTO book_word VALUES(17177,'invertebrate','chuguo_TOEFL_1','13621');
INSERT INTO book_word VALUES(17178,'ideology','chuguo_TOEFL_1','8388');
INSERT INTO book_word VALUES(17179,'choice','chuguo_TOEFL_1','56');
INSERT INTO book_word VALUES(17180,'cozy','chuguo_TOEFL_1','9429');
INSERT INTO book_word VALUES(17181,'afford','chuguo_TOEFL_1','4');
INSERT INTO book_word VALUES(17182,'refrigerate','chuguo_TOEFL_1','13727');
INSERT INTO book_word VALUES(17183,'acute','chuguo_TOEFL_1','3977');
INSERT INTO book_word VALUES(17184,'sympathetic','chuguo_TOEFL_1','4823');
INSERT INTO book_word VALUES(17185,'policy','chuguo_TOEFL_1','3889');
INSERT INTO book_word VALUES(17186,'barren','chuguo_TOEFL_1','6770');
INSERT INTO book_word VALUES(17187,'choose','chuguo_TOEFL_1','57');
INSERT INTO book_word VALUES(17188,'elapse','chuguo_TOEFL_1','7804');
INSERT INTO book_word VALUES(17189,'curtail','chuguo_TOEFL_1','10136');
INSERT INTO book_word VALUES(17190,'abound','chuguo_TOEFL_1','8306');
INSERT INTO book_word VALUES(17191,'ecstasy','chuguo_TOEFL_1','8729');
INSERT INTO book_word VALUES(17192,'crack','chuguo_TOEFL_1','5125');
INSERT INTO book_word VALUES(17193,'gear','chuguo_TOEFL_1','7042');
INSERT INTO book_word VALUES(17194,'balcony','chuguo_TOEFL_1','1087');
INSERT INTO book_word VALUES(17195,'tractable','chuguo_TOEFL_1','12477');
INSERT INTO book_word VALUES(17196,'site','chuguo_TOEFL_1','5032');
INSERT INTO book_word VALUES(17197,'gloomy','chuguo_TOEFL_1','6384');
INSERT INTO book_word VALUES(17198,'exhume','chuguo_TOEFL_1','14939');
INSERT INTO book_word VALUES(17199,'recession','chuguo_TOEFL_1','11852');
INSERT INTO book_word VALUES(17200,'vary','chuguo_TOEFL_1','6280');
INSERT INTO book_word VALUES(17201,'sore','chuguo_TOEFL_1','6362');
INSERT INTO book_word VALUES(17202,'identity','chuguo_TOEFL_1','3882');
INSERT INTO book_word VALUES(17203,'propriety','chuguo_TOEFL_1','14718');
INSERT INTO book_word VALUES(17204,'degrade','chuguo_TOEFL_1','7126');
INSERT INTO book_word VALUES(17205,'resolve','chuguo_TOEFL_1','4948');
INSERT INTO book_word VALUES(17206,'magnet','chuguo_TOEFL_1','5105');
INSERT INTO book_word VALUES(17207,'outcome','chuguo_TOEFL_1','2670');
INSERT INTO book_word VALUES(17208,'incessant','chuguo_TOEFL_1','8859');
INSERT INTO book_word VALUES(17209,'stylized','chuguo_TOEFL_1','13290');
INSERT INTO book_word VALUES(17210,'convict','chuguo_TOEFL_1','8221');
INSERT INTO book_word VALUES(17211,'clumsy','chuguo_TOEFL_1','1398');
INSERT INTO book_word VALUES(17212,'scan','chuguo_TOEFL_1','3064');
INSERT INTO book_word VALUES(17213,'fussy','chuguo_TOEFL_1','10772');
INSERT INTO book_word VALUES(17214,'concentration','chuguo_TOEFL_1','6475');
INSERT INTO book_word VALUES(17215,'wreck','chuguo_TOEFL_1','4977');
INSERT INTO book_word VALUES(17216,'snack','chuguo_TOEFL_1','3219');
INSERT INTO book_word VALUES(17217,'provident','chuguo_TOEFL_1','11765');
INSERT INTO book_word VALUES(17218,'charge','chuguo_TOEFL_1','361');
INSERT INTO book_word VALUES(17219,'dampen','chuguo_TOEFL_1','10145');
INSERT INTO book_word VALUES(17220,'strategy','chuguo_TOEFL_1','6586');
INSERT INTO book_word VALUES(17221,'jumble','chuguo_TOEFL_1','8909');
INSERT INTO book_word VALUES(17222,'mode','chuguo_TOEFL_1','267');
INSERT INTO book_word VALUES(17223,'possess','chuguo_TOEFL_1','2818');
INSERT INTO book_word VALUES(17224,'haven','chuguo_TOEFL_1','12863');
INSERT INTO book_word VALUES(17225,'soda','chuguo_TOEFL_1','279');
INSERT INTO book_word VALUES(17226,'primitive','chuguo_TOEFL_1','731');
INSERT INTO book_word VALUES(17227,'aboriginal','chuguo_TOEFL_1','9494');
INSERT INTO book_word VALUES(17228,'clue','chuguo_TOEFL_1','6180');
INSERT INTO book_word VALUES(17229,'foe','chuguo_TOEFL_1','8790');
INSERT INTO book_word VALUES(17230,'mine','chuguo_TOEFL_1','2465');
INSERT INTO book_word VALUES(17231,'brilliance','chuguo_TOEFL_1','9838');
INSERT INTO book_word VALUES(17232,'apprehend','chuguo_TOEFL_1','8513');
INSERT INTO book_word VALUES(17233,'blunder','chuguo_TOEFL_1','7069');
INSERT INTO book_word VALUES(17234,'susceptible','chuguo_TOEFL_1','8368');
INSERT INTO book_word VALUES(17235,'cable','chuguo_TOEFL_1','6462');
INSERT INTO book_word VALUES(17236,'audit','chuguo_TOEFL_1','8407');
INSERT INTO book_word VALUES(17237,'uppermost','chuguo_TOEFL_1','9314');
INSERT INTO book_word VALUES(17238,'ascend','chuguo_TOEFL_1','7497');
INSERT INTO book_word VALUES(17239,'desire','chuguo_TOEFL_1','3875');
INSERT INTO book_word VALUES(17240,'integrity','chuguo_TOEFL_1','7713');
INSERT INTO book_word VALUES(17241,'furnish','chuguo_TOEFL_1','5548');
INSERT INTO book_word VALUES(17242,'depression','chuguo_TOEFL_1','7738');
INSERT INTO book_word VALUES(17243,'chip','chuguo_TOEFL_1','302');
INSERT INTO book_word VALUES(17244,'impassioned','chuguo_TOEFL_1','11055');
INSERT INTO book_word VALUES(17245,'flourish','chuguo_TOEFL_1','4631');
INSERT INTO book_word VALUES(17246,'linear','chuguo_TOEFL_1','7417');
INSERT INTO book_word VALUES(17247,'aim','chuguo_TOEFL_1','919');
INSERT INTO book_word VALUES(17248,'cease','chuguo_TOEFL_1','5154');
INSERT INTO book_word VALUES(17249,'intersect','chuguo_TOEFL_1','11210');
INSERT INTO book_word VALUES(17250,'alienate','chuguo_TOEFL_1','9579');
INSERT INTO book_word VALUES(17251,'shortly','chuguo_TOEFL_1','3159');
INSERT INTO book_word VALUES(17252,'foremost','chuguo_TOEFL_1','5835');
INSERT INTO book_word VALUES(17253,'appear','chuguo_TOEFL_1','992');
INSERT INTO book_word VALUES(17254,'linguistic','chuguo_TOEFL_1','8343');
INSERT INTO book_word VALUES(17255,'prolong','chuguo_TOEFL_1','735');
INSERT INTO book_word VALUES(17256,'piracy','chuguo_TOEFL_1','11694');
INSERT INTO book_word VALUES(17257,'benign','chuguo_TOEFL_1','8246');
INSERT INTO book_word VALUES(17258,'compare','chuguo_TOEFL_1','1440');
INSERT INTO book_word VALUES(17259,'athlete','chuguo_TOEFL_1','3896');
INSERT INTO book_word VALUES(17260,'attract','chuguo_TOEFL_1','1064');
INSERT INTO book_word VALUES(17261,'novice','chuguo_TOEFL_1','11535');
INSERT INTO book_word VALUES(17262,'permissive','chuguo_TOEFL_1','13952');
INSERT INTO book_word VALUES(17263,'variable','chuguo_TOEFL_1','4891');
INSERT INTO book_word VALUES(17264,'ransom','chuguo_TOEFL_1','11832');
INSERT INTO book_word VALUES(17265,'fracture','chuguo_TOEFL_1','7364');
INSERT INTO book_word VALUES(17266,'fauna','chuguo_TOEFL_1','10610');
INSERT INTO book_word VALUES(17267,'yeast','chuguo_TOEFL_1','7023');
INSERT INTO book_word VALUES(17268,'expedient','chuguo_TOEFL_1','12997');
INSERT INTO book_word VALUES(17269,'reward','chuguo_TOEFL_1','2995');
INSERT INTO book_word VALUES(17270,'ingenious','chuguo_TOEFL_1','7632');
INSERT INTO book_word VALUES(17271,'hesitate','chuguo_TOEFL_1','5376');
INSERT INTO book_word VALUES(17272,'accidental','chuguo_TOEFL_1','6104');
INSERT INTO book_word VALUES(17273,'miracle','chuguo_TOEFL_1','6357');
INSERT INTO book_word VALUES(17274,'skull','chuguo_TOEFL_1','8445');
INSERT INTO book_word VALUES(17275,'role','chuguo_TOEFL_1','3972');
INSERT INTO book_word VALUES(17276,'vivid','chuguo_TOEFL_1','4569');
INSERT INTO book_word VALUES(17277,'coherent','chuguo_TOEFL_1','7394');
INSERT INTO book_word VALUES(17278,'humorous','chuguo_TOEFL_1','3960');
INSERT INTO book_word VALUES(17279,'prosecute','chuguo_TOEFL_1','8313');
INSERT INTO book_word VALUES(17280,'guise','chuguo_TOEFL_1','12861');
INSERT INTO book_word VALUES(17281,'basin','chuguo_TOEFL_1','1101');
INSERT INTO book_word VALUES(17282,'beforehand','chuguo_TOEFL_1','7765');
INSERT INTO book_word VALUES(17283,'opportunity','chuguo_TOEFL_1','5530');
INSERT INTO book_word VALUES(17284,'characteristic','chuguo_TOEFL_1','3980');
INSERT INTO book_word VALUES(17285,'hospitable','chuguo_TOEFL_1','10994');
INSERT INTO book_word VALUES(17286,'disfigure','chuguo_TOEFL_1','15675');
INSERT INTO book_word VALUES(17287,'corroborate','chuguo_TOEFL_1','10076');
INSERT INTO book_word VALUES(17288,'perceptive','chuguo_TOEFL_1','318');
INSERT INTO book_word VALUES(17289,'fanaticism','chuguo_TOEFL_1','13881');
INSERT INTO book_word VALUES(17290,'affirm','chuguo_TOEFL_1','6973');
INSERT INTO book_word VALUES(17291,'sensory','chuguo_TOEFL_1','9198');
INSERT INTO book_word VALUES(17292,'fictitious','chuguo_TOEFL_1','10643');
INSERT INTO book_word VALUES(17293,'contaminate','chuguo_TOEFL_1','8034');
INSERT INTO book_word VALUES(17294,'analyze','chuguo_TOEFL_1','7999');
INSERT INTO book_word VALUES(17295,'gradient','chuguo_TOEFL_1','7407');
INSERT INTO book_word VALUES(17296,'girdle','chuguo_TOEFL_1','10805');
INSERT INTO book_word VALUES(17297,'simultaneous','chuguo_TOEFL_1','7222');
INSERT INTO book_word VALUES(17298,'irreconcilable','chuguo_TOEFL_1','11238');
INSERT INTO book_word VALUES(17299,'errand','chuguo_TOEFL_1','7308');
INSERT INTO book_word VALUES(17300,'rudimentary','chuguo_TOEFL_1','12001');
INSERT INTO book_word VALUES(17301,'dismay','chuguo_TOEFL_1','6640');
INSERT INTO book_word VALUES(17302,'proximity','chuguo_TOEFL_1','9111');
INSERT INTO book_word VALUES(17303,'waddle','chuguo_TOEFL_1','13130');
INSERT INTO book_word VALUES(17304,'emphasize','chuguo_TOEFL_1','6503');
INSERT INTO book_word VALUES(17305,'crisscross','chuguo_TOEFL_1','13878');
INSERT INTO book_word VALUES(17306,'vote','chuguo_TOEFL_1','3691');
INSERT INTO book_word VALUES(17307,'stodgy','chuguo_TOEFL_1','15099');
INSERT INTO book_word VALUES(17308,'ironically','chuguo_TOEFL_1','16099');
INSERT INTO book_word VALUES(17309,'cursory','chuguo_TOEFL_1','10134');
INSERT INTO book_word VALUES(17310,'ravenous','chuguo_TOEFL_1','15333');
INSERT INTO book_word VALUES(17311,'formulate','chuguo_TOEFL_1','7455');
INSERT INTO book_word VALUES(17312,'exploit','chuguo_TOEFL_1','1782');
INSERT INTO book_word VALUES(17313,'cavern','chuguo_TOEFL_1','9902');
INSERT INTO book_word VALUES(17314,'mathematics','chuguo_TOEFL_1','2417');
INSERT INTO book_word VALUES(17315,'dimension','chuguo_TOEFL_1','3958');
INSERT INTO book_word VALUES(17316,'therapy','chuguo_TOEFL_1','7981');
INSERT INTO book_word VALUES(17317,'nomadic','chuguo_TOEFL_1','11528');
INSERT INTO book_word VALUES(17318,'abortive','chuguo_TOEFL_1','15533');
INSERT INTO book_word VALUES(17319,'sweep','chuguo_TOEFL_1','795');
INSERT INTO book_word VALUES(17320,'enrage','chuguo_TOEFL_1','10480');
INSERT INTO book_word VALUES(17321,'rumor','chuguo_TOEFL_1','8131');
INSERT INTO book_word VALUES(17322,'wax','chuguo_TOEFL_1','3718');
INSERT INTO book_word VALUES(17323,'exposure','chuguo_TOEFL_1','6027');
INSERT INTO book_word VALUES(17324,'allure','chuguo_TOEFL_1','9357');
INSERT INTO book_word VALUES(17325,'commute','chuguo_TOEFL_1','8118');
INSERT INTO book_word VALUES(17326,'define','chuguo_TOEFL_1','6150');
INSERT INTO book_word VALUES(17327,'engender','chuguo_TOEFL_1','10473');
INSERT INTO book_word VALUES(17328,'rap','chuguo_TOEFL_1','295');
INSERT INTO book_word VALUES(17329,'melt','chuguo_TOEFL_1','6315');
INSERT INTO book_word VALUES(17330,'lower','chuguo_TOEFL_1','4813');
INSERT INTO book_word VALUES(17331,'antagonist','chuguo_TOEFL_1','9624');
INSERT INTO book_word VALUES(17332,'overlook','chuguo_TOEFL_1','2685');
INSERT INTO book_word VALUES(17333,'survey','chuguo_TOEFL_1','6590');
INSERT INTO book_word VALUES(17334,'culpable','chuguo_TOEFL_1','14660');
INSERT INTO book_word VALUES(17335,'equate','chuguo_TOEFL_1','10505');
INSERT INTO book_word VALUES(17336,'scrap','chuguo_TOEFL_1','6668');
INSERT INTO book_word VALUES(17337,'attainment','chuguo_TOEFL_1','13421');
INSERT INTO book_word VALUES(17338,'antique','chuguo_TOEFL_1','982');
INSERT INTO book_word VALUES(17339,'concerted','chuguo_TOEFL_1','14048');
INSERT INTO book_word VALUES(17340,'smother','chuguo_TOEFL_1','9215');
INSERT INTO book_word VALUES(17341,'conduct','chuguo_TOEFL_1','1456');
INSERT INTO book_word VALUES(17342,'jewelry','chuguo_TOEFL_1','2251');
INSERT INTO book_word VALUES(17343,'stock','chuguo_TOEFL_1','6250');
INSERT INTO book_word VALUES(17344,'giant','chuguo_TOEFL_1','6336');
INSERT INTO book_word VALUES(17345,'direct','chuguo_TOEFL_1','80');
INSERT INTO book_word VALUES(17346,'quaint','chuguo_TOEFL_1','11787');
INSERT INTO book_word VALUES(17347,'plain','chuguo_TOEFL_1','2779');
INSERT INTO book_word VALUES(17348,'quarter','chuguo_TOEFL_1','181');
INSERT INTO book_word VALUES(17349,'brush','chuguo_TOEFL_1','4260');
INSERT INTO book_word VALUES(17350,'unaided','chuguo_TOEFL_1','17745');
INSERT INTO book_word VALUES(17351,'doubtful','chuguo_TOEFL_1','5938');
INSERT INTO book_word VALUES(17352,'account','chuguo_TOEFL_1','426');
INSERT INTO book_word VALUES(17353,'dioxide','chuguo_TOEFL_1','1605');
INSERT INTO book_word VALUES(17354,'code','chuguo_TOEFL_1','4766');
INSERT INTO book_word VALUES(17355,'censure','chuguo_TOEFL_1','9909');
INSERT INTO book_word VALUES(17356,'pigment','chuguo_TOEFL_1','14072');
INSERT INTO book_word VALUES(17357,'corrode','chuguo_TOEFL_1','8084');
INSERT INTO book_word VALUES(17358,'rapacious','chuguo_TOEFL_1','14918');
INSERT INTO book_word VALUES(17359,'gallery','chuguo_TOEFL_1','1940');
INSERT INTO book_word VALUES(17360,'opposed','chuguo_TOEFL_1','13450');
INSERT INTO book_word VALUES(17361,'land','chuguo_TOEFL_1','2303');
INSERT INTO book_word VALUES(17362,'authentic','chuguo_TOEFL_1','1068');
INSERT INTO book_word VALUES(17363,'given','chuguo_TOEFL_1','1976');
INSERT INTO book_word VALUES(17364,'aspire','chuguo_TOEFL_1','8421');
INSERT INTO book_word VALUES(17365,'religion','chuguo_TOEFL_1','2969');
INSERT INTO book_word VALUES(17366,'painstaking','chuguo_TOEFL_1','7997');
INSERT INTO book_word VALUES(17367,'secure','chuguo_TOEFL_1','3096');
INSERT INTO book_word VALUES(17368,'consequently','chuguo_TOEFL_1','5371');
INSERT INTO book_word VALUES(17369,'clinch','chuguo_TOEFL_1','12952');
INSERT INTO book_word VALUES(17370,'zinc','chuguo_TOEFL_1','7494');
INSERT INTO book_word VALUES(17371,'criterion','chuguo_TOEFL_1','3983');
INSERT INTO book_word VALUES(17372,'lava','chuguo_TOEFL_1','11287');
INSERT INTO book_word VALUES(17373,'alga','chuguo_TOEFL_1','8490');
INSERT INTO book_word VALUES(17374,'pipe','chuguo_TOEFL_1','4438');
INSERT INTO book_word VALUES(17375,'scar','chuguo_TOEFL_1','3065');
INSERT INTO book_word VALUES(17376,'inverse','chuguo_TOEFL_1','8319');
INSERT INTO book_word VALUES(17377,'check','chuguo_TOEFL_1','53');
INSERT INTO book_word VALUES(17378,'competence','chuguo_TOEFL_1','1445');
INSERT INTO book_word VALUES(17379,'lawn','chuguo_TOEFL_1','6066');
INSERT INTO book_word VALUES(17380,'spectator','chuguo_TOEFL_1','7883');
INSERT INTO book_word VALUES(17381,'perpetuate','chuguo_TOEFL_1','11678');
INSERT INTO book_word VALUES(17382,'gull','chuguo_TOEFL_1','10857');
INSERT INTO book_word VALUES(17383,'invalidate','chuguo_TOEFL_1','11226');
INSERT INTO book_word VALUES(17384,'beget','chuguo_TOEFL_1','14786');
INSERT INTO book_word VALUES(17385,'sinuous','chuguo_TOEFL_1','12168');
INSERT INTO book_word VALUES(17386,'wry','chuguo_TOEFL_1','9347');
INSERT INTO book_word VALUES(17387,'purchase','chuguo_TOEFL_1','4456');
INSERT INTO book_word VALUES(17388,'touching','chuguo_TOEFL_1','12472');
INSERT INTO book_word VALUES(17389,'refreshing','chuguo_TOEFL_1','11878');
INSERT INTO book_word VALUES(17390,'pilot','chuguo_TOEFL_1','4436');
INSERT INTO book_word VALUES(17391,'profile','chuguo_TOEFL_1','8213');
INSERT INTO book_word VALUES(17392,'mercantile','chuguo_TOEFL_1','11422');
INSERT INTO book_word VALUES(17393,'congested','chuguo_TOEFL_1','12957');
INSERT INTO book_word VALUES(17394,'essential','chuguo_TOEFL_1','6239');
INSERT INTO book_word VALUES(17395,'longitude','chuguo_TOEFL_1','7269');
INSERT INTO book_word VALUES(17396,'respect','chuguo_TOEFL_1','4478');
INSERT INTO book_word VALUES(17397,'forestall','chuguo_TOEFL_1','10726');
INSERT INTO book_word VALUES(17398,'episode','chuguo_TOEFL_1','300');
INSERT INTO book_word VALUES(17399,'stylistic','chuguo_TOEFL_1','12310');
INSERT INTO book_word VALUES(17400,'intoxication','chuguo_TOEFL_1','14118');
INSERT INTO book_word VALUES(17401,'range','chuguo_TOEFL_1','2918');
INSERT INTO book_word VALUES(17402,'mat','chuguo_TOEFL_1','2413');
INSERT INTO book_word VALUES(17403,'calculate','chuguo_TOEFL_1','1265');
INSERT INTO book_word VALUES(17404,'cone','chuguo_TOEFL_1','10014');
INSERT INTO book_word VALUES(17405,'acoustic','chuguo_TOEFL_1','8484');
INSERT INTO book_word VALUES(17406,'flora','chuguo_TOEFL_1','8788');
INSERT INTO book_word VALUES(17407,'overflow','chuguo_TOEFL_1','705');
INSERT INTO book_word VALUES(17408,'defame','chuguo_TOEFL_1','10180');
INSERT INTO book_word VALUES(17409,'bead','chuguo_TOEFL_1','7353');
INSERT INTO book_word VALUES(17410,'repute','chuguo_TOEFL_1','11932');
INSERT INTO book_word VALUES(17411,'folklore','chuguo_TOEFL_1','10705');
INSERT INTO book_word VALUES(17412,'tolerable','chuguo_TOEFL_1','12462');
INSERT INTO book_word VALUES(17413,'retail','chuguo_TOEFL_1','6754');
INSERT INTO book_word VALUES(17414,'elusive','chuguo_TOEFL_1','10443');
INSERT INTO book_word VALUES(17415,'fundamental','chuguo_TOEFL_1','1930');
INSERT INTO book_word VALUES(17416,'contradict','chuguo_TOEFL_1','1477');
INSERT INTO book_word VALUES(17417,'steep','chuguo_TOEFL_1','3316');
INSERT INTO book_word VALUES(17418,'tunnel','chuguo_TOEFL_1','6600');
INSERT INTO book_word VALUES(17419,'ore','chuguo_TOEFL_1','5506');
INSERT INTO book_word VALUES(17420,'navigate','chuguo_TOEFL_1','11506');
INSERT INTO book_word VALUES(17421,'subway','chuguo_TOEFL_1','5144');
INSERT INTO book_word VALUES(17422,'jog','chuguo_TOEFL_1','4086');
INSERT INTO book_word VALUES(17423,'geometry','chuguo_TOEFL_1','1952');
INSERT INTO book_word VALUES(17424,'bulk','chuguo_TOEFL_1','5458');
INSERT INTO book_word VALUES(17425,'astonish','chuguo_TOEFL_1','4224');
INSERT INTO book_word VALUES(17426,'diagonal','chuguo_TOEFL_1','10264');
INSERT INTO book_word VALUES(17427,'inspire','chuguo_TOEFL_1','2214');
INSERT INTO book_word VALUES(17428,'kingdom','chuguo_TOEFL_1','2284');
INSERT INTO book_word VALUES(17429,'consent','chuguo_TOEFL_1','4625');
INSERT INTO book_word VALUES(17430,'sustain','chuguo_TOEFL_1','6591');
INSERT INTO book_word VALUES(17431,'bewilder','chuguo_TOEFL_1','7675');
INSERT INTO book_word VALUES(17432,'camouflage','chuguo_TOEFL_1','12944');
INSERT INTO book_word VALUES(17433,'scurry','chuguo_TOEFL_1','12076');
INSERT INTO book_word VALUES(17434,'statue','chuguo_TOEFL_1','479');
INSERT INTO book_word VALUES(17435,'allegory','chuguo_TOEFL_1','9585');
INSERT INTO book_word VALUES(17436,'gangster','chuguo_TOEFL_1','7740');
INSERT INTO book_word VALUES(17437,'intoxicate','chuguo_TOEFL_1','11217');
INSERT INTO book_word VALUES(17438,'lunar','chuguo_TOEFL_1','6893');
INSERT INTO book_word VALUES(17439,'irrigate','chuguo_TOEFL_1','2235');
INSERT INTO book_word VALUES(17440,'confidence','chuguo_TOEFL_1','6477');
INSERT INTO book_word VALUES(17441,'hardheaded','chuguo_TOEFL_1','10886');
INSERT INTO book_word VALUES(17442,'emerge','chuguo_TOEFL_1','5638');
INSERT INTO book_word VALUES(17443,'scanty','chuguo_TOEFL_1','7917');
INSERT INTO book_word VALUES(17444,'ray','chuguo_TOEFL_1','2926');
INSERT INTO book_word VALUES(17445,'thrift','chuguo_TOEFL_1','8254');
INSERT INTO book_word VALUES(17446,'viral','chuguo_TOEFL_1','12652');
INSERT INTO book_word VALUES(17447,'crystal','chuguo_TOEFL_1','5913');
INSERT INTO book_word VALUES(17448,'alternative','chuguo_TOEFL_1','4218');
INSERT INTO book_word VALUES(17449,'suspend','chuguo_TOEFL_1','5033');
INSERT INTO book_word VALUES(17450,'kennel','chuguo_TOEFL_1','11267');
INSERT INTO book_word VALUES(17451,'counterpart','chuguo_TOEFL_1','8028');
INSERT INTO book_word VALUES(17452,'ignite','chuguo_TOEFL_1','7731');
INSERT INTO book_word VALUES(17453,'vascular','chuguo_TOEFL_1','9324');
INSERT INTO book_word VALUES(17454,'saving','chuguo_TOEFL_1','6195');
INSERT INTO book_word VALUES(17455,'spurt','chuguo_TOEFL_1','9470');
INSERT INTO book_word VALUES(17456,'latitude','chuguo_TOEFL_1','6703');
INSERT INTO book_word VALUES(17457,'proofread','chuguo_TOEFL_1','13061');
INSERT INTO book_word VALUES(17458,'transitory','chuguo_TOEFL_1','12483');
INSERT INTO book_word VALUES(17459,'cargo','chuguo_TOEFL_1','5717');
INSERT INTO book_word VALUES(17460,'veto','chuguo_TOEFL_1','7349');
INSERT INTO book_word VALUES(17461,'indifference','chuguo_TOEFL_1','11119');
INSERT INTO book_word VALUES(17462,'polish','chuguo_TOEFL_1','2805');
INSERT INTO book_word VALUES(17463,'dramatic','chuguo_TOEFL_1','6310');
INSERT INTO book_word VALUES(17464,'punctual','chuguo_TOEFL_1','2877');
INSERT INTO book_word VALUES(17465,'yearn','chuguo_TOEFL_1','7753');
INSERT INTO book_word VALUES(17466,'heave','chuguo_TOEFL_1','6992');
INSERT INTO book_word VALUES(17467,'futile','chuguo_TOEFL_1','8460');
INSERT INTO book_word VALUES(17468,'helpless','chuguo_TOEFL_1','6514');
INSERT INTO book_word VALUES(17469,'haughty','chuguo_TOEFL_1','7649');
INSERT INTO book_word VALUES(17470,'eschew','chuguo_TOEFL_1','10515');
INSERT INTO book_word VALUES(17471,'banish','chuguo_TOEFL_1','9740');
INSERT INTO book_word VALUES(17472,'delicate','chuguo_TOEFL_1','1569');
INSERT INTO book_word VALUES(17473,'volatile','chuguo_TOEFL_1','9337');
INSERT INTO book_word VALUES(17474,'character','chuguo_TOEFL_1','51');
INSERT INTO book_word VALUES(17475,'thwart','chuguo_TOEFL_1','13115');
INSERT INTO book_word VALUES(17476,'privilege','chuguo_TOEFL_1','2853');
INSERT INTO book_word VALUES(17477,'metallic','chuguo_TOEFL_1','7574');
INSERT INTO book_word VALUES(17478,'impeccable','chuguo_TOEFL_1','11058');
INSERT INTO book_word VALUES(17479,'conservatory','chuguo_TOEFL_1','14935');
INSERT INTO book_word VALUES(17480,'recollection','chuguo_TOEFL_1','11855');
INSERT INTO book_word VALUES(17481,'precise','chuguo_TOEFL_1','2835');
INSERT INTO book_word VALUES(17482,'debatable','chuguo_TOEFL_1','13671');
INSERT INTO book_word VALUES(17483,'organism','chuguo_TOEFL_1','5233');
INSERT INTO book_word VALUES(17484,'advocate','chuguo_TOEFL_1','887');
INSERT INTO book_word VALUES(17485,'taste','chuguo_TOEFL_1','227');
INSERT INTO book_word VALUES(17486,'demonstrate','chuguo_TOEFL_1','6486');
INSERT INTO book_word VALUES(17487,'obscure','chuguo_TOEFL_1','7150');
INSERT INTO book_word VALUES(17488,'conserve','chuguo_TOEFL_1','8046');
INSERT INTO book_word VALUES(17489,'admit','chuguo_TOEFL_1','881');
INSERT INTO book_word VALUES(17490,'turmoil','chuguo_TOEFL_1','12518');
INSERT INTO book_word VALUES(17491,'administer','chuguo_TOEFL_1','8176');
INSERT INTO book_word VALUES(17492,'genuine','chuguo_TOEFL_1','5252');
INSERT INTO book_word VALUES(17493,'gratify','chuguo_TOEFL_1','10840');
INSERT INTO book_word VALUES(17494,'dissect','chuguo_TOEFL_1','9437');
INSERT INTO book_word VALUES(17495,'enhance','chuguo_TOEFL_1','6642');
INSERT INTO book_word VALUES(17496,'proficient','chuguo_TOEFL_1','7281');
INSERT INTO book_word VALUES(17497,'version','chuguo_TOEFL_1','3666');
INSERT INTO book_word VALUES(17498,'analysis','chuguo_TOEFL_1','9');
INSERT INTO book_word VALUES(17499,'internal','chuguo_TOEFL_1','4785');
INSERT INTO book_word VALUES(17500,'aerial','chuguo_TOEFL_1','6618');
INSERT INTO book_word VALUES(17501,'material','chuguo_TOEFL_1','2415');
INSERT INTO book_word VALUES(17502,'rustic','chuguo_TOEFL_1','12011');
INSERT INTO book_word VALUES(17503,'mime','chuguo_TOEFL_1','11439');
INSERT INTO book_word VALUES(17504,'monarch','chuguo_TOEFL_1','7427');
INSERT INTO book_word VALUES(17505,'illicit','chuguo_TOEFL_1','11039');
INSERT INTO book_word VALUES(17506,'substantial','chuguo_TOEFL_1','4725');
INSERT INTO book_word VALUES(17507,'dignified','chuguo_TOEFL_1','10275');
INSERT INTO book_word VALUES(17508,'inertia','chuguo_TOEFL_1','7462');
INSERT INTO book_word VALUES(17509,'sneak','chuguo_TOEFL_1','8473');
INSERT INTO book_word VALUES(17510,'continuity','chuguo_TOEFL_1','10056');
INSERT INTO book_word VALUES(17511,'affluence','chuguo_TOEFL_1','15602');
INSERT INTO book_word VALUES(17512,'emotion','chuguo_TOEFL_1','6352');
INSERT INTO book_word VALUES(17513,'quality','chuguo_TOEFL_1','2896');
INSERT INTO book_word VALUES(17514,'amalgamate','chuguo_TOEFL_1','12920');
INSERT INTO book_word VALUES(17515,'charisma','chuguo_TOEFL_1','9917');
INSERT INTO book_word VALUES(17516,'critique','chuguo_TOEFL_1','10111');
INSERT INTO book_word VALUES(17517,'extravagant','chuguo_TOEFL_1','7646');
INSERT INTO book_word VALUES(17518,'drag','chuguo_TOEFL_1','82');
INSERT INTO book_word VALUES(17519,'constant','chuguo_TOEFL_1','3981');
INSERT INTO book_word VALUES(17520,'preach','chuguo_TOEFL_1','6749');
INSERT INTO book_word VALUES(17521,'mutation','chuguo_TOEFL_1','16160');
INSERT INTO book_word VALUES(17522,'configuration','chuguo_TOEFL_1','10020');
INSERT INTO book_word VALUES(17523,'threaten','chuguo_TOEFL_1','6448');
INSERT INTO book_word VALUES(17524,'atom','chuguo_TOEFL_1','1057');
INSERT INTO book_word VALUES(17525,'fluent','chuguo_TOEFL_1','1874');
INSERT INTO book_word VALUES(17526,'fine','chuguo_TOEFL_1','4360');
INSERT INTO book_word VALUES(17527,'casualty','chuguo_TOEFL_1','8022');
INSERT INTO book_word VALUES(17528,'conspiracy','chuguo_TOEFL_1','8397');
INSERT INTO book_word VALUES(17529,'refund','chuguo_TOEFL_1','8327');
INSERT INTO book_word VALUES(17530,'allay','chuguo_TOEFL_1','9584');
INSERT INTO book_word VALUES(17531,'renounce','chuguo_TOEFL_1','11907');
INSERT INTO book_word VALUES(17532,'unprecedented','chuguo_TOEFL_1','12578');
INSERT INTO book_word VALUES(17533,'debut','chuguo_TOEFL_1','12971');
INSERT INTO book_word VALUES(17534,'hurricane','chuguo_TOEFL_1','4070');
INSERT INTO book_word VALUES(17535,'smoothly','chuguo_TOEFL_1','4616');
INSERT INTO book_word VALUES(17536,'sour','chuguo_TOEFL_1','3259');
INSERT INTO book_word VALUES(17537,'conjure','chuguo_TOEFL_1','12958');
INSERT INTO book_word VALUES(17538,'inquiry','chuguo_TOEFL_1','6218');
INSERT INTO book_word VALUES(17539,'comparative','chuguo_TOEFL_1','5541');
INSERT INTO book_word VALUES(17540,'asset','chuguo_TOEFL_1','8255');
INSERT INTO book_word VALUES(17541,'revolution','chuguo_TOEFL_1','2994');
INSERT INTO book_word VALUES(17542,'extract','chuguo_TOEFL_1','7311');
INSERT INTO book_word VALUES(17543,'vessel','chuguo_TOEFL_1','4892');
INSERT INTO book_word VALUES(17544,'physical','chuguo_TOEFL_1','2763');
INSERT INTO book_word VALUES(17545,'sinister','chuguo_TOEFL_1','12167');
INSERT INTO book_word VALUES(17546,'partial','chuguo_TOEFL_1','6544');
INSERT INTO book_word VALUES(17547,'instinctive','chuguo_TOEFL_1','13154');
INSERT INTO book_word VALUES(17548,'empower','chuguo_TOEFL_1','10463');
INSERT INTO book_word VALUES(17549,'fateful','chuguo_TOEFL_1','10607');
INSERT INTO book_word VALUES(17550,'composition','chuguo_TOEFL_1','1448');
INSERT INTO book_word VALUES(17551,'typical','chuguo_TOEFL_1','3597');
INSERT INTO book_word VALUES(17552,'luster','chuguo_TOEFL_1','11349');
INSERT INTO book_word VALUES(17553,'burrow','chuguo_TOEFL_1','13258');
INSERT INTO book_word VALUES(17554,'transaction','chuguo_TOEFL_1','6674');
INSERT INTO book_word VALUES(17555,'ferocious','chuguo_TOEFL_1','10628');
INSERT INTO book_word VALUES(17556,'minute','chuguo_TOEFL_1','2471');
INSERT INTO book_word VALUES(17557,'deceit','chuguo_TOEFL_1','5526');
INSERT INTO book_word VALUES(17558,'pensive','chuguo_TOEFL_1','13410');
INSERT INTO book_word VALUES(17559,'spine','chuguo_TOEFL_1','8288');
INSERT INTO book_word VALUES(17560,'discount','chuguo_TOEFL_1','384');
INSERT INTO book_word VALUES(17561,'dispensable','chuguo_TOEFL_1','10324');
INSERT INTO book_word VALUES(17562,'fluffy','chuguo_TOEFL_1','13635');
INSERT INTO book_word VALUES(17563,'iceberg','chuguo_TOEFL_1','12749');
INSERT INTO book_word VALUES(17564,'subtle','chuguo_TOEFL_1','481');
INSERT INTO book_word VALUES(17565,'irrevocable','chuguo_TOEFL_1','11242');
INSERT INTO book_word VALUES(17566,'activity','chuguo_TOEFL_1','866');
INSERT INTO book_word VALUES(17567,'defection','chuguo_TOEFL_1','14280');
INSERT INTO book_word VALUES(17568,'forage','chuguo_TOEFL_1','10713');
INSERT INTO book_word VALUES(17569,'superior','chuguo_TOEFL_1','3374');
INSERT INTO book_word VALUES(17570,'familiarize','chuguo_TOEFL_1','16253');
INSERT INTO book_word VALUES(17571,'satisfactory','chuguo_TOEFL_1','6098');
INSERT INTO book_word VALUES(17572,'impudent','chuguo_TOEFL_1','9446');
INSERT INTO book_word VALUES(17573,'outspoken','chuguo_TOEFL_1','2677');
INSERT INTO book_word VALUES(17574,'prior','chuguo_TOEFL_1','732');
INSERT INTO book_word VALUES(17575,'overdue','chuguo_TOEFL_1','11599');
INSERT INTO book_word VALUES(17576,'err','chuguo_TOEFL_1','12993');
INSERT INTO book_word VALUES(17577,'buckle','chuguo_TOEFL_1','9846');
INSERT INTO book_word VALUES(17578,'segment','chuguo_TOEFL_1','7536');
INSERT INTO book_word VALUES(17579,'survive','chuguo_TOEFL_1','4048');
INSERT INTO book_word VALUES(17580,'bloom','chuguo_TOEFL_1','6459');
INSERT INTO book_word VALUES(17581,'associate','chuguo_TOEFL_1','1044');
INSERT INTO book_word VALUES(17582,'slide','chuguo_TOEFL_1','3211');
INSERT INTO book_word VALUES(17583,'appointment','chuguo_TOEFL_1','12');
INSERT INTO book_word VALUES(17584,'trend','chuguo_TOEFL_1','3564');
INSERT INTO book_word VALUES(17585,'emulate','chuguo_TOEFL_1','10464');
INSERT INTO book_word VALUES(17586,'shelter','chuguo_TOEFL_1','3147');
INSERT INTO book_word VALUES(17587,'fixed','chuguo_TOEFL_1','8039');
INSERT INTO book_word VALUES(17588,'corpse','chuguo_TOEFL_1','8652');
INSERT INTO book_word VALUES(17589,'still','chuguo_TOEFL_1','3319');
INSERT INTO book_word VALUES(17590,'dead','chuguo_TOEFL_1','1545');
INSERT INTO book_word VALUES(17591,'stuffy','chuguo_TOEFL_1','7387');
INSERT INTO book_word VALUES(17592,'identify','chuguo_TOEFL_1','4844');
INSERT INTO book_word VALUES(17593,'vice','chuguo_TOEFL_1','3671');
INSERT INTO book_word VALUES(17594,'nibble','chuguo_TOEFL_1','13047');
INSERT INTO book_word VALUES(17595,'reinforce','chuguo_TOEFL_1','6248');
INSERT INTO book_word VALUES(17596,'collateral','chuguo_TOEFL_1','14837');
INSERT INTO book_word VALUES(17597,'armament','chuguo_TOEFL_1','8519');
INSERT INTO book_word VALUES(17598,'restrict','chuguo_TOEFL_1','2988');
INSERT INTO book_word VALUES(17599,'nurture','chuguo_TOEFL_1','8376');
INSERT INTO book_word VALUES(17600,'ceremonious','chuguo_TOEFL_1','9912');
INSERT INTO book_word VALUES(17601,'relieved','chuguo_TOEFL_1','13583');
INSERT INTO book_word VALUES(17602,'barter','chuguo_TOEFL_1','9752');
INSERT INTO book_word VALUES(17603,'inanimate','chuguo_TOEFL_1','11086');
INSERT INTO book_word VALUES(17604,'avow','chuguo_TOEFL_1','15141');
INSERT INTO book_word VALUES(17605,'constantly','chuguo_TOEFL_1','310');
INSERT INTO book_word VALUES(17606,'permanent','chuguo_TOEFL_1','2748');
INSERT INTO book_word VALUES(17607,'succumb','chuguo_TOEFL_1','9259');
INSERT INTO book_word VALUES(17608,'trench','chuguo_TOEFL_1','7544');
INSERT INTO book_word VALUES(17609,'tenuous','chuguo_TOEFL_1','14646');
INSERT INTO book_word VALUES(17610,'maintenance','chuguo_TOEFL_1','6526');
INSERT INTO book_word VALUES(17611,'cumbersome','chuguo_TOEFL_1','10125');
INSERT INTO book_word VALUES(17612,'nutrition','chuguo_TOEFL_1','2600');
INSERT INTO book_word VALUES(17613,'void','chuguo_TOEFL_1','7597');
INSERT INTO book_word VALUES(17614,'cultivate','chuguo_TOEFL_1','6484');
INSERT INTO book_word VALUES(17615,'patronage','chuguo_TOEFL_1','13054');
INSERT INTO book_word VALUES(17616,'vital','chuguo_TOEFL_1','3688');
INSERT INTO book_word VALUES(17617,'feat','chuguo_TOEFL_1','8308');
INSERT INTO book_word VALUES(17618,'grateful','chuguo_TOEFL_1','4379');
INSERT INTO book_word VALUES(17619,'complicated','chuguo_TOEFL_1','6474');
INSERT INTO book_word VALUES(17620,'renovate','chuguo_TOEFL_1','8146');
INSERT INTO book_word VALUES(17621,'instantaneous','chuguo_TOEFL_1','7828');
INSERT INTO book_word VALUES(17622,'chalk','chuguo_TOEFL_1','1334');
INSERT INTO book_word VALUES(17623,'chop','chuguo_TOEFL_1','6049');
INSERT INTO book_word VALUES(17624,'onset','chuguo_TOEFL_1','11566');
INSERT INTO book_word VALUES(17625,'strain','chuguo_TOEFL_1','5677');
INSERT INTO book_word VALUES(17626,'cannibalism','chuguo_TOEFL_1','13752');
INSERT INTO book_word VALUES(17627,'defer','chuguo_TOEFL_1','7978');
INSERT INTO book_word VALUES(17628,'fowl','chuguo_TOEFL_1','6645');
INSERT INTO book_word VALUES(17629,'quit','chuguo_TOEFL_1','2903');
INSERT INTO book_word VALUES(17630,'uproar','chuguo_TOEFL_1','7390');
INSERT INTO book_word VALUES(17631,'prehistoric','chuguo_TOEFL_1','11740');
INSERT INTO book_word VALUES(17632,'notable','chuguo_TOEFL_1','7680');
INSERT INTO book_word VALUES(17633,'arouse','chuguo_TOEFL_1','6456');
INSERT INTO book_word VALUES(17634,'gleam','chuguo_TOEFL_1','625');
INSERT INTO book_word VALUES(17635,'canopy','chuguo_TOEFL_1','9871');
INSERT INTO book_word VALUES(17636,'feudal','chuguo_TOEFL_1','7975');
INSERT INTO book_word VALUES(17637,'portrait','chuguo_TOEFL_1','6140');
INSERT INTO book_word VALUES(17638,'property','chuguo_TOEFL_1','6555');
INSERT INTO book_word VALUES(17639,'loath','chuguo_TOEFL_1','15705');
INSERT INTO book_word VALUES(17640,'prospective','chuguo_TOEFL_1','8357');
INSERT INTO book_word VALUES(17641,'chary','chuguo_TOEFL_1','15539');
INSERT INTO book_word VALUES(17642,'parasite','chuguo_TOEFL_1','8109');
INSERT INTO book_word VALUES(17643,'renew','chuguo_TOEFL_1','6010');
INSERT INTO book_word VALUES(17644,'raid','chuguo_TOEFL_1','6559');
INSERT INTO book_word VALUES(17645,'slovenly','chuguo_TOEFL_1','14781');
INSERT INTO book_word VALUES(17646,'telegraph','chuguo_TOEFL_1','3434');
INSERT INTO book_word VALUES(17647,'dense','chuguo_TOEFL_1','4935');
INSERT INTO book_word VALUES(17648,'container','chuguo_TOEFL_1','1474');
INSERT INTO book_word VALUES(17649,'cardiac','chuguo_TOEFL_1','8587');
INSERT INTO book_word VALUES(17650,'harry','chuguo_TOEFL_1','10892');
INSERT INTO book_word VALUES(17651,'impel','chuguo_TOEFL_1','8854');
INSERT INTO book_word VALUES(17652,'commend','chuguo_TOEFL_1','7355');
INSERT INTO book_word VALUES(17653,'lay','chuguo_TOEFL_1','4098');
INSERT INTO book_word VALUES(17654,'depict','chuguo_TOEFL_1','8103');
INSERT INTO book_word VALUES(17655,'gauche','chuguo_TOEFL_1','15578');
INSERT INTO book_word VALUES(17656,'abstain','chuguo_TOEFL_1','9421');
INSERT INTO book_word VALUES(17657,'avid','chuguo_TOEFL_1','9716');
INSERT INTO book_word VALUES(17658,'intact','chuguo_TOEFL_1','8049');
INSERT INTO book_word VALUES(17659,'absolutely','chuguo_TOEFL_1','285');
INSERT INTO book_word VALUES(17660,'circuit','chuguo_TOEFL_1','4054');
INSERT INTO book_word VALUES(17661,'sanitation','chuguo_TOEFL_1','14268');
INSERT INTO book_word VALUES(17662,'gregarious','chuguo_TOEFL_1','10844');
INSERT INTO book_word VALUES(17663,'rough','chuguo_TOEFL_1','3027');
INSERT INTO book_word VALUES(17664,'naked','chuguo_TOEFL_1','6340');
INSERT INTO book_word VALUES(17665,'brag','chuguo_TOEFL_1','12941');
INSERT INTO book_word VALUES(17666,'gaze','chuguo_TOEFL_1','6283');
INSERT INTO book_word VALUES(17667,'contribute','chuguo_TOEFL_1','4934');
INSERT INTO book_word VALUES(17668,'lurk','chuguo_TOEFL_1','15548');
INSERT INTO book_word VALUES(17669,'cult','chuguo_TOEFL_1','10123');
INSERT INTO book_word VALUES(17670,'flavoring','chuguo_TOEFL_1','13322');
INSERT INTO book_word VALUES(17671,'voyage','chuguo_TOEFL_1','3692');
INSERT INTO book_word VALUES(17672,'terrain','chuguo_TOEFL_1','12422');
INSERT INTO book_word VALUES(17673,'crisp','chuguo_TOEFL_1','7787');
INSERT INTO book_word VALUES(17674,'horizon','chuguo_TOEFL_1','4809');
INSERT INTO book_word VALUES(17675,'subvert','chuguo_TOEFL_1','12320');
INSERT INTO book_word VALUES(17676,'squander','chuguo_TOEFL_1','12251');
INSERT INTO book_word VALUES(17677,'visual','chuguo_TOEFL_1','3687');
INSERT INTO book_word VALUES(17678,'octopus','chuguo_TOEFL_1','13050');
INSERT INTO book_word VALUES(17679,'risk','chuguo_TOEFL_1','3011');
INSERT INTO book_word VALUES(17680,'witness','chuguo_TOEFL_1','3786');
INSERT INTO book_word VALUES(17681,'cushion','chuguo_TOEFL_1','1524');
INSERT INTO book_word VALUES(17682,'resonance','chuguo_TOEFL_1','9154');
INSERT INTO book_word VALUES(17683,'envelop','chuguo_TOEFL_1','8750');
INSERT INTO book_word VALUES(17684,'livestock','chuguo_TOEFL_1','11323');
INSERT INTO book_word VALUES(17685,'ruminate','chuguo_TOEFL_1','14491');
INSERT INTO book_word VALUES(17686,'inert','chuguo_TOEFL_1','11136');
INSERT INTO book_word VALUES(17687,'deposit','chuguo_TOEFL_1','76');
INSERT INTO book_word VALUES(17688,'shaft','chuguo_TOEFL_1','7340');
INSERT INTO book_word VALUES(17689,'qualified','chuguo_TOEFL_1','11789');
INSERT INTO book_word VALUES(17690,'deteriorate','chuguo_TOEFL_1','8127');
INSERT INTO book_word VALUES(17691,'expertise','chuguo_TOEFL_1','8228');
INSERT INTO book_word VALUES(17692,'refined','chuguo_TOEFL_1','11874');
INSERT INTO book_word VALUES(17693,'scent','chuguo_TOEFL_1','4688');
INSERT INTO book_word VALUES(17694,'column','chuguo_TOEFL_1','555');
INSERT INTO book_word VALUES(17695,'resource','chuguo_TOEFL_1','6564');
INSERT INTO book_word VALUES(17696,'tamper','chuguo_TOEFL_1','12387');
INSERT INTO book_word VALUES(17697,'breach','chuguo_TOEFL_1','8249');
INSERT INTO book_word VALUES(17698,'crooked','chuguo_TOEFL_1','7029');
INSERT INTO book_word VALUES(17699,'prune','chuguo_TOEFL_1','11770');
INSERT INTO book_word VALUES(17700,'motor','chuguo_TOEFL_1','4408');
INSERT INTO book_word VALUES(17701,'impute','chuguo_TOEFL_1','15155');
INSERT INTO book_word VALUES(17702,'generation','chuguo_TOEFL_1','1951');
INSERT INTO book_word VALUES(17703,'deplete','chuguo_TOEFL_1','8684');
INSERT INTO book_word VALUES(17704,'intrinsic','chuguo_TOEFL_1','8251');
INSERT INTO book_word VALUES(17705,'adjourn','chuguo_TOEFL_1','9528');
INSERT INTO book_word VALUES(17706,'observe','chuguo_TOEFL_1','4418');
INSERT INTO book_word VALUES(17707,'torrent','chuguo_TOEFL_1','5827');
INSERT INTO book_word VALUES(17708,'infectious','chuguo_TOEFL_1','7319');
INSERT INTO book_word VALUES(17709,'chimpanzee','chuguo_TOEFL_1','12811');
INSERT INTO book_word VALUES(17710,'esteem','chuguo_TOEFL_1','8348');
INSERT INTO book_word VALUES(17711,'successive','chuguo_TOEFL_1','5003');
INSERT INTO book_word VALUES(17712,'colloquial','chuguo_TOEFL_1','8619');
INSERT INTO book_word VALUES(17713,'fatuous','chuguo_TOEFL_1','10609');
INSERT INTO book_word VALUES(17714,'stake','chuguo_TOEFL_1','5479');
INSERT INTO book_word VALUES(17715,'implication','chuguo_TOEFL_1','6516');
INSERT INTO book_word VALUES(17716,'chilly','chuguo_TOEFL_1','8607');
INSERT INTO book_word VALUES(17717,'sum','chuguo_TOEFL_1','4726');
INSERT INTO book_word VALUES(17718,'soothe','chuguo_TOEFL_1','9353');
INSERT INTO book_word VALUES(17719,'aggregate','chuguo_TOEFL_1','9557');
INSERT INTO book_word VALUES(17720,'clot','chuguo_TOEFL_1','9962');
INSERT INTO book_word VALUES(17721,'stagecoach','chuguo_TOEFL_1','13915');
INSERT INTO book_word VALUES(17722,'soprano','chuguo_TOEFL_1','12217');
INSERT INTO book_word VALUES(17723,'adverse','chuguo_TOEFL_1','8021');
INSERT INTO book_word VALUES(17724,'surmise','chuguo_TOEFL_1','15134');
INSERT INTO book_word VALUES(17725,'sedentary','chuguo_TOEFL_1','9190');
INSERT INTO book_word VALUES(17726,'decade','chuguo_TOEFL_1','1553');
INSERT INTO book_word VALUES(17727,'dialogue','chuguo_TOEFL_1','1589');
INSERT INTO book_word VALUES(17728,'mitigate','chuguo_TOEFL_1','8966');
INSERT INTO book_word VALUES(17729,'underscore','chuguo_TOEFL_1','13237');
INSERT INTO book_word VALUES(17730,'guilty','chuguo_TOEFL_1','4117');
INSERT INTO book_word VALUES(17731,'kindle','chuguo_TOEFL_1','6800');
INSERT INTO book_word VALUES(17732,'surrender','chuguo_TOEFL_1','6277');
INSERT INTO book_word VALUES(17733,'pinpoint','chuguo_TOEFL_1','11693');
INSERT INTO book_word VALUES(17734,'resume','chuguo_TOEFL_1','4884');
INSERT INTO book_word VALUES(17735,'accustom','chuguo_TOEFL_1','5096');
INSERT INTO book_word VALUES(17736,'literature','chuguo_TOEFL_1','4023');
INSERT INTO book_word VALUES(17737,'loop','chuguo_TOEFL_1','6524');
INSERT INTO book_word VALUES(17738,'absence','chuguo_TOEFL_1','841');
INSERT INTO book_word VALUES(17739,'expel','chuguo_TOEFL_1','6736');
INSERT INTO book_word VALUES(17740,'subordinate','chuguo_TOEFL_1','789');
INSERT INTO book_word VALUES(17741,'hostile','chuguo_TOEFL_1','6386');
INSERT INTO book_word VALUES(17742,'etiquette','chuguo_TOEFL_1','452');
INSERT INTO book_word VALUES(17743,'legislate','chuguo_TOEFL_1','11300');
INSERT INTO book_word VALUES(17744,'jurisdiction','chuguo_TOEFL_1','11262');
INSERT INTO book_word VALUES(17745,'summon','chuguo_TOEFL_1','7541');
INSERT INTO book_word VALUES(17746,'medium','chuguo_TOEFL_1','2429');
INSERT INTO book_word VALUES(17747,'hollow','chuguo_TOEFL_1','6437');
INSERT INTO book_word VALUES(17748,'spaceship','chuguo_TOEFL_1','3267');
INSERT INTO book_word VALUES(17749,'stereo','chuguo_TOEFL_1','7106');
INSERT INTO book_word VALUES(17750,'faithful','chuguo_TOEFL_1','6185');
INSERT INTO book_word VALUES(17751,'congestion','chuguo_TOEFL_1','315');
INSERT INTO book_word VALUES(17752,'warehouse','chuguo_TOEFL_1','3709');
INSERT INTO book_word VALUES(17753,'dam','chuguo_TOEFL_1','4304');
INSERT INTO book_word VALUES(17754,'blessing','chuguo_TOEFL_1','7933');
INSERT INTO book_word VALUES(17755,'factious','chuguo_TOEFL_1','14766');
INSERT INTO book_word VALUES(17756,'immortal','chuguo_TOEFL_1','7733');
INSERT INTO book_word VALUES(17757,'vacate','chuguo_TOEFL_1','12615');
INSERT INTO book_word VALUES(17758,'locality','chuguo_TOEFL_1','7092');
INSERT INTO book_word VALUES(17759,'glorify','chuguo_TOEFL_1','6646');
INSERT INTO book_word VALUES(17760,'company','chuguo_TOEFL_1','1439');
INSERT INTO book_word VALUES(17761,'mechanical','chuguo_TOEFL_1','4681');
INSERT INTO book_word VALUES(17762,'pattern','chuguo_TOEFL_1','2725');
INSERT INTO book_word VALUES(17763,'scoop','chuguo_TOEFL_1','13083');
INSERT INTO book_word VALUES(17764,'edible','chuguo_TOEFL_1','8225');
INSERT INTO book_word VALUES(17765,'provoke','chuguo_TOEFL_1','7156');
INSERT INTO book_word VALUES(17766,'remit','chuguo_TOEFL_1','9147');
INSERT INTO book_word VALUES(17767,'conventional','chuguo_TOEFL_1','3982');
INSERT INTO book_word VALUES(17768,'strict','chuguo_TOEFL_1','3337');
INSERT INTO book_word VALUES(17769,'luxury','chuguo_TOEFL_1','5810');
INSERT INTO book_word VALUES(17770,'tension','chuguo_TOEFL_1','4544');
INSERT INTO book_word VALUES(17771,'magnetic','chuguo_TOEFL_1','5870');
INSERT INTO book_word VALUES(17772,'cast','chuguo_TOEFL_1','1303');
INSERT INTO book_word VALUES(17773,'oust','chuguo_TOEFL_1','11585');
INSERT INTO book_word VALUES(17774,'barn','chuguo_TOEFL_1','5849');
INSERT INTO book_word VALUES(17775,'numb','chuguo_TOEFL_1','2596');
INSERT INTO book_word VALUES(17776,'genial','chuguo_TOEFL_1','8811');
INSERT INTO book_word VALUES(17777,'leash','chuguo_TOEFL_1','14740');
INSERT INTO book_word VALUES(17778,'deity','chuguo_TOEFL_1','10196');
INSERT INTO book_word VALUES(17779,'maneuver','chuguo_TOEFL_1','8940');
INSERT INTO book_word VALUES(17780,'manner','chuguo_TOEFL_1','3887');
INSERT INTO book_word VALUES(17781,'underestimate','chuguo_TOEFL_1','7894');
INSERT INTO book_word VALUES(17782,'vertical','chuguo_TOEFL_1','3667');
INSERT INTO book_word VALUES(17783,'close','chuguo_TOEFL_1','1391');
INSERT INTO book_word VALUES(17784,'productivity','chuguo_TOEFL_1','7587');
INSERT INTO book_word VALUES(17785,'menace','chuguo_TOEFL_1','7838');
INSERT INTO book_word VALUES(17786,'sodium','chuguo_TOEFL_1','6759');
INSERT INTO book_word VALUES(17787,'foresight','chuguo_TOEFL_1','12746');
INSERT INTO book_word VALUES(17788,'maturity','chuguo_TOEFL_1','13213');
INSERT INTO book_word VALUES(17789,'toe','chuguo_TOEFL_1','5094');
INSERT INTO book_word VALUES(17790,'astound','chuguo_TOEFL_1','8528');
INSERT INTO book_word VALUES(17791,'fragrant','chuguo_TOEFL_1','1903');
INSERT INTO book_word VALUES(17792,'sullen','chuguo_TOEFL_1','6671');
INSERT INTO book_word VALUES(17793,'acquit','chuguo_TOEFL_1','9516');
INSERT INTO book_word VALUES(17794,'enthrall','chuguo_TOEFL_1','10489');
INSERT INTO book_word VALUES(17795,'stadium','chuguo_TOEFL_1','3299');
INSERT INTO book_word VALUES(17796,'depart','chuguo_TOEFL_1','275');
INSERT INTO book_word VALUES(17797,'psychoanalysis','chuguo_TOEFL_1','13451');
INSERT INTO book_word VALUES(17798,'cogent','chuguo_TOEFL_1','15175');
INSERT INTO book_word VALUES(17799,'sponge','chuguo_TOEFL_1','5067');
INSERT INTO book_word VALUES(17800,'virus','chuguo_TOEFL_1','3683');
INSERT INTO book_word VALUES(17801,'unconventional','chuguo_TOEFL_1','13382');
INSERT INTO book_word VALUES(17802,'contemporary','chuguo_TOEFL_1','1475');
INSERT INTO book_word VALUES(17803,'disparage','chuguo_TOEFL_1','15316');
INSERT INTO book_word VALUES(17804,'cubic','chuguo_TOEFL_1','1517');
INSERT INTO book_word VALUES(17805,'stir','chuguo_TOEFL_1','5215');
INSERT INTO book_word VALUES(17806,'shield','chuguo_TOEFL_1','6576');
INSERT INTO book_word VALUES(17807,'detain','chuguo_TOEFL_1','7398');
INSERT INTO book_word VALUES(17808,'brawl','chuguo_TOEFL_1','14084');
INSERT INTO book_word VALUES(17809,'plot','chuguo_TOEFL_1','167');
INSERT INTO book_word VALUES(17810,'adventure','chuguo_TOEFL_1','3864');
INSERT INTO book_word VALUES(17811,'notion','chuguo_TOEFL_1','7844');
INSERT INTO book_word VALUES(17812,'catastrophe','chuguo_TOEFL_1','1306');
INSERT INTO book_word VALUES(17813,'sporadic','chuguo_TOEFL_1','12241');
INSERT INTO book_word VALUES(17814,'homogeneous','chuguo_TOEFL_1','7519');
INSERT INTO book_word VALUES(17815,'sociable','chuguo_TOEFL_1','8373');
INSERT INTO book_word VALUES(17816,'aquarium','chuguo_TOEFL_1','12719');
INSERT INTO book_word VALUES(17817,'gravel','chuguo_TOEFL_1','7456');
INSERT INTO book_word VALUES(17818,'abundant','chuguo_TOEFL_1','846');
INSERT INTO book_word VALUES(17819,'deviate','chuguo_TOEFL_1','7635');
INSERT INTO book_word VALUES(17820,'personality','chuguo_TOEFL_1','7857');
INSERT INTO book_word VALUES(17821,'legislature','chuguo_TOEFL_1','11301');
INSERT INTO book_word VALUES(17822,'genetics','chuguo_TOEFL_1','10791');
INSERT INTO book_word VALUES(17823,'alien','chuguo_TOEFL_1','381');
INSERT INTO book_word VALUES(17824,'faculty','chuguo_TOEFL_1','6509');
INSERT INTO book_word VALUES(17825,'consensus','chuguo_TOEFL_1','1464');
INSERT INTO book_word VALUES(17826,'beak','chuguo_TOEFL_1','8547');
INSERT INTO book_word VALUES(17827,'solicit','chuguo_TOEFL_1','9467');
INSERT INTO book_word VALUES(17828,'recently','chuguo_TOEFL_1','4685');
INSERT INTO book_word VALUES(17829,'seep','chuguo_TOEFL_1','9192');
INSERT INTO book_word VALUES(17830,'physician','chuguo_TOEFL_1','2764');
INSERT INTO book_word VALUES(17831,'discrete','chuguo_TOEFL_1','8703');
INSERT INTO book_word VALUES(17832,'abate','chuguo_TOEFL_1','8478');
INSERT INTO book_word VALUES(17833,'calcium','chuguo_TOEFL_1','8362');
INSERT INTO book_word VALUES(17834,'degenerate','chuguo_TOEFL_1','8222');
INSERT INTO book_word VALUES(17835,'mercy','chuguo_TOEFL_1','4176');
INSERT INTO book_word VALUES(17836,'amplify','chuguo_TOEFL_1','5903');
INSERT INTO book_word VALUES(17837,'propose','chuguo_TOEFL_1','4684');
INSERT INTO book_word VALUES(17838,'prohibitively','chuguo_TOEFL_1','13681');
INSERT INTO book_word VALUES(17839,'previous','chuguo_TOEFL_1','5510');
INSERT INTO book_word VALUES(17840,'smash','chuguo_TOEFL_1','7659');
INSERT INTO book_word VALUES(17841,'aroma','chuguo_TOEFL_1','8520');
INSERT INTO book_word VALUES(17842,'ribbon','chuguo_TOEFL_1','5001');
INSERT INTO book_word VALUES(17843,'sermon','chuguo_TOEFL_1','7103');
INSERT INTO book_word VALUES(17844,'canvas','chuguo_TOEFL_1','5225');
INSERT INTO book_word VALUES(17845,'infant','chuguo_TOEFL_1','6274');
INSERT INTO book_word VALUES(17846,'acid','chuguo_TOEFL_1','857');
INSERT INTO book_word VALUES(17847,'discard','chuguo_TOEFL_1','6184');
INSERT INTO book_word VALUES(17848,'begrudge','chuguo_TOEFL_1','9770');
INSERT INTO book_word VALUES(17849,'endorse','chuguo_TOEFL_1','449');
INSERT INTO book_word VALUES(17850,'delineate','chuguo_TOEFL_1','8678');
INSERT INTO book_word VALUES(17851,'conceive','chuguo_TOEFL_1','7783');
INSERT INTO book_word VALUES(17852,'proof','chuguo_TOEFL_1','6269');
INSERT INTO book_word VALUES(17853,'incredulity','chuguo_TOEFL_1','14117');
INSERT INTO book_word VALUES(17854,'romantic','chuguo_TOEFL_1','5237');
INSERT INTO book_word VALUES(17855,'alphabet','chuguo_TOEFL_1','4217');
INSERT INTO book_word VALUES(17856,'submerge','chuguo_TOEFL_1','5646');
INSERT INTO book_word VALUES(17857,'sharply','chuguo_TOEFL_1','5980');
INSERT INTO book_word VALUES(17858,'innumerable','chuguo_TOEFL_1','7143');
INSERT INTO book_word VALUES(17859,'prop','chuguo_TOEFL_1','13062');
INSERT INTO book_word VALUES(17860,'thrust','chuguo_TOEFL_1','5983');
INSERT INTO book_word VALUES(17861,'squid','chuguo_TOEFL_1','3297');
INSERT INTO book_word VALUES(17862,'mild','chuguo_TOEFL_1','2459');
INSERT INTO book_word VALUES(17863,'unearth','chuguo_TOEFL_1','12556');
INSERT INTO book_word VALUES(17864,'glean','chuguo_TOEFL_1','10814');
INSERT INTO book_word VALUES(17865,'microbe','chuguo_TOEFL_1','7971');
INSERT INTO book_word VALUES(17866,'placate','chuguo_TOEFL_1','15712');
INSERT INTO book_word VALUES(17867,'discord','chuguo_TOEFL_1','10305');
INSERT INTO book_word VALUES(17868,'indolent','chuguo_TOEFL_1','11127');
INSERT INTO book_word VALUES(17869,'capacity','chuguo_TOEFL_1','5370');
INSERT INTO book_word VALUES(17870,'momentous','chuguo_TOEFL_1','11455');
INSERT INTO book_word VALUES(17871,'prime','chuguo_TOEFL_1','6445');
INSERT INTO book_word VALUES(17872,'bleach','chuguo_TOEFL_1','7735');
INSERT INTO book_word VALUES(17873,'sojourn','chuguo_TOEFL_1','15197');
INSERT INTO book_word VALUES(17874,'scatter','chuguo_TOEFL_1','5897');
INSERT INTO book_word VALUES(17875,'molecule','chuguo_TOEFL_1','4849');
INSERT INTO book_word VALUES(17876,'stationary','chuguo_TOEFL_1','7961');
INSERT INTO book_word VALUES(17877,'interest','chuguo_TOEFL_1','2224');
INSERT INTO book_word VALUES(17878,'converge','chuguo_TOEFL_1','8643');
INSERT INTO book_word VALUES(17879,'injure','chuguo_TOEFL_1','2210');
INSERT INTO book_word VALUES(17880,'municipal','chuguo_TOEFL_1','7273');
INSERT INTO book_word VALUES(17881,'rust','chuguo_TOEFL_1','5213');
INSERT INTO book_word VALUES(17882,'incursion','chuguo_TOEFL_1','11108');
INSERT INTO book_word VALUES(17883,'concession','chuguo_TOEFL_1','7243');
INSERT INTO book_word VALUES(17884,'apparel','chuguo_TOEFL_1','9648');
INSERT INTO book_word VALUES(17885,'engraving','chuguo_TOEFL_1','14021');
INSERT INTO book_word VALUES(17886,'dangle','chuguo_TOEFL_1','9410');
INSERT INTO book_word VALUES(17887,'cascade','chuguo_TOEFL_1','9893');
INSERT INTO book_word VALUES(17888,'rejuvenate','chuguo_TOEFL_1','11892');
INSERT INTO book_word VALUES(17889,'uniform','chuguo_TOEFL_1','3622');
INSERT INTO book_word VALUES(17890,'brass','chuguo_TOEFL_1','6460');
INSERT INTO book_word VALUES(17891,'extinguish','chuguo_TOEFL_1','7039');
INSERT INTO book_word VALUES(17892,'adore','chuguo_TOEFL_1','882');
INSERT INTO book_word VALUES(17893,'ultimately','chuguo_TOEFL_1','5683');
INSERT INTO book_word VALUES(17894,'tube','chuguo_TOEFL_1','3578');
INSERT INTO book_word VALUES(17895,'impervious','chuguo_TOEFL_1','14769');
INSERT INTO book_word VALUES(17896,'certificate','chuguo_TOEFL_1','4269');
INSERT INTO book_word VALUES(17897,'glossy','chuguo_TOEFL_1','12731');
INSERT INTO book_word VALUES(17898,'ample','chuguo_TOEFL_1','959');
INSERT INTO book_word VALUES(17899,'saturation','chuguo_TOEFL_1','7288');
INSERT INTO book_word VALUES(17900,'pound','chuguo_TOEFL_1','2828');
INSERT INTO book_word VALUES(17901,'volume','chuguo_TOEFL_1','4792');
INSERT INTO book_word VALUES(17902,'simulate','chuguo_TOEFL_1','8195');
INSERT INTO book_word VALUES(17903,'psychology','chuguo_TOEFL_1','3969');
INSERT INTO book_word VALUES(17904,'enervate','chuguo_TOEFL_1','14364');
INSERT INTO book_word VALUES(17905,'stubborn','chuguo_TOEFL_1','3863');
INSERT INTO book_word VALUES(17906,'unbecoming','chuguo_TOEFL_1','12535');
INSERT INTO book_word VALUES(17907,'pyramid','chuguo_TOEFL_1','2893');
INSERT INTO book_word VALUES(17908,'indicate','chuguo_TOEFL_1','2204');
INSERT INTO book_word VALUES(17909,'commodious','chuguo_TOEFL_1','14386');
INSERT INTO book_word VALUES(17910,'interpret','chuguo_TOEFL_1','5778');
INSERT INTO book_word VALUES(17911,'adobe','chuguo_TOEFL_1','13316');
INSERT INTO book_word VALUES(17912,'indecent','chuguo_TOEFL_1','11110');
INSERT INTO book_word VALUES(17913,'brim','chuguo_TOEFL_1','5854');
INSERT INTO book_word VALUES(17914,'amuse','chuguo_TOEFL_1','960');
INSERT INTO book_word VALUES(17915,'coil','chuguo_TOEFL_1','6470');
INSERT INTO book_word VALUES(17916,'gash','chuguo_TOEFL_1','10784');
INSERT INTO book_word VALUES(17917,'seize','chuguo_TOEFL_1','3102');
INSERT INTO book_word VALUES(17918,'leisure','chuguo_TOEFL_1','6314');
INSERT INTO book_word VALUES(17919,'wheedle','chuguo_TOEFL_1','14812');
INSERT INTO book_word VALUES(17920,'avalanche','chuguo_TOEFL_1','9714');
INSERT INTO book_word VALUES(17921,'laurel','chuguo_TOEFL_1','13034');
INSERT INTO book_word VALUES(17922,'string','chuguo_TOEFL_1','3339');
INSERT INTO book_word VALUES(17923,'despoil','chuguo_TOEFL_1','10243');
INSERT INTO book_word VALUES(17924,'bondage','chuguo_TOEFL_1','8561');
INSERT INTO book_word VALUES(17925,'decay','chuguo_TOEFL_1','5248');
INSERT INTO book_word VALUES(17926,'universe','chuguo_TOEFL_1','3628');
INSERT INTO book_word VALUES(17927,'staff','chuguo_TOEFL_1','3300');
INSERT INTO book_word VALUES(17928,'persevere','chuguo_TOEFL_1','7655');
INSERT INTO book_word VALUES(17929,'daring','chuguo_TOEFL_1','4769');
INSERT INTO book_word VALUES(17930,'industrial','chuguo_TOEFL_1','6259');
INSERT INTO book_word VALUES(17931,'locomotion','chuguo_TOEFL_1','13909');
INSERT INTO book_word VALUES(17932,'chronic','chuguo_TOEFL_1','7991');
INSERT INTO book_word VALUES(17933,'scrape','chuguo_TOEFL_1','5821');
INSERT INTO book_word VALUES(17934,'foil','chuguo_TOEFL_1','8791');
INSERT INTO book_word VALUES(17935,'further','chuguo_TOEFL_1','1936');
INSERT INTO book_word VALUES(17936,'fixture','chuguo_TOEFL_1','7134');
INSERT INTO book_word VALUES(17937,'beam','chuguo_TOEFL_1','1114');
INSERT INTO book_word VALUES(17938,'squeeze','chuguo_TOEFL_1','3296');
INSERT INTO book_word VALUES(17939,'kiln','chuguo_TOEFL_1','13757');
INSERT INTO book_word VALUES(17940,'current','chuguo_TOEFL_1','445');
INSERT INTO book_word VALUES(17941,'engross','chuguo_TOEFL_1','8747');
INSERT INTO book_word VALUES(17942,'inevitable','chuguo_TOEFL_1','294');
INSERT INTO book_word VALUES(17943,'livelihood','chuguo_TOEFL_1','13035');
INSERT INTO book_word VALUES(17944,'stable','chuguo_TOEFL_1','3298');
INSERT INTO book_word VALUES(17945,'perplex','chuguo_TOEFL_1','7697');
INSERT INTO book_word VALUES(17946,'numerous','chuguo_TOEFL_1','6317');
INSERT INTO book_word VALUES(17947,'carp','chuguo_TOEFL_1','9891');
INSERT INTO book_word VALUES(17948,'jealous','chuguo_TOEFL_1','6398');
INSERT INTO book_word VALUES(17949,'instance','chuguo_TOEFL_1','4606');
INSERT INTO book_word VALUES(17950,'bulletin','chuguo_TOEFL_1','7026');
INSERT INTO book_word VALUES(17951,'indigestion','chuguo_TOEFL_1','8866');
INSERT INTO book_word VALUES(17952,'abhor','chuguo_TOEFL_1','9487');
INSERT INTO book_word VALUES(17953,'flounder','chuguo_TOEFL_1','10696');
INSERT INTO book_word VALUES(17954,'respective','chuguo_TOEFL_1','5450');
INSERT INTO book_word VALUES(17955,'scheme','chuguo_TOEFL_1','4689');
INSERT INTO book_word VALUES(17956,'cube','chuguo_TOEFL_1','4300');
INSERT INTO book_word VALUES(17957,'predominantly','chuguo_TOEFL_1','13680');
INSERT INTO book_word VALUES(17958,'politics','chuguo_TOEFL_1','2808');
INSERT INTO book_word VALUES(17959,'Jupiter','chuguo_TOEFL_1','7719');
INSERT INTO book_word VALUES(17960,'chromosome','chuguo_TOEFL_1','8609');
INSERT INTO book_word VALUES(17961,'unanimity','chuguo_TOEFL_1','13686');
INSERT INTO book_word VALUES(17962,'absurd','chuguo_TOEFL_1','845');
INSERT INTO book_word VALUES(17963,'stripe','chuguo_TOEFL_1','5117');
INSERT INTO book_word VALUES(17964,'spectrum','chuguo_TOEFL_1','7627');
INSERT INTO book_word VALUES(17965,'correct','chuguo_TOEFL_1','1490');
INSERT INTO book_word VALUES(17966,'dialect','chuguo_TOEFL_1','6491');
INSERT INTO book_word VALUES(17967,'barbecue','chuguo_TOEFL_1','4127');
INSERT INTO book_word VALUES(17968,'cosmopolitan','chuguo_TOEFL_1','10078');
INSERT INTO book_word VALUES(17969,'climate','chuguo_TOEFL_1','4056');
INSERT INTO book_word VALUES(17970,'pervert','chuguo_TOEFL_1','13056');
INSERT INTO book_word VALUES(17971,'reserve','chuguo_TOEFL_1','196');
INSERT INTO book_word VALUES(17972,'exhaustive','chuguo_TOEFL_1','10550');
INSERT INTO book_word VALUES(17973,'lithosphere','chuguo_TOEFL_1','13624');
INSERT INTO book_word VALUES(17974,'prevent','chuguo_TOEFL_1','4448');
INSERT INTO book_word VALUES(17975,'destiny','chuguo_TOEFL_1','578');
INSERT INTO book_word VALUES(17976,'peninsula','chuguo_TOEFL_1','5026');
INSERT INTO book_word VALUES(17977,'enactment','chuguo_TOEFL_1','13976');
INSERT INTO book_word VALUES(17978,'cohesion','chuguo_TOEFL_1','13223');
INSERT INTO book_word VALUES(17979,'defile','chuguo_TOEFL_1','10186');
INSERT INTO book_word VALUES(17980,'dwarf','chuguo_TOEFL_1','7802');
INSERT INTO book_word VALUES(17981,'despicable','chuguo_TOEFL_1','10242');
INSERT INTO book_word VALUES(17982,'suffragist','chuguo_TOEFL_1','14645');
INSERT INTO book_word VALUES(17983,'intuition','chuguo_TOEFL_1','8203');
INSERT INTO book_word VALUES(17984,'purity','chuguo_TOEFL_1','5925');
INSERT INTO book_word VALUES(17985,'gnaw','chuguo_TOEFL_1','7637');
INSERT INTO book_word VALUES(17986,'alternate','chuguo_TOEFL_1','7174');
INSERT INTO book_word VALUES(17987,'hierarchy','chuguo_TOEFL_1','8209');
INSERT INTO book_word VALUES(17988,'intense','chuguo_TOEFL_1','6294');
INSERT INTO book_word VALUES(17989,'applicable','chuguo_TOEFL_1','4667');
INSERT INTO book_word VALUES(17990,'confederacy','chuguo_TOEFL_1','10016');
INSERT INTO book_word VALUES(17991,'suspect','chuguo_TOEFL_1','3386');
INSERT INTO book_word VALUES(17992,'patent','chuguo_TOEFL_1','711');
INSERT INTO book_word VALUES(17993,'spare','chuguo_TOEFL_1','3271');
INSERT INTO book_word VALUES(17994,'mandate','chuguo_TOEFL_1','11372');
INSERT INTO book_word VALUES(17995,'comply','chuguo_TOEFL_1','6833');
INSERT INTO book_word VALUES(17996,'elegant','chuguo_TOEFL_1','1718');
INSERT INTO book_word VALUES(17997,'contrite','chuguo_TOEFL_1','14871');
INSERT INTO book_word VALUES(17998,'undergo','chuguo_TOEFL_1','6602');
INSERT INTO book_word VALUES(17999,'licensed','chuguo_TOEFL_1','17479');
INSERT INTO book_word VALUES(18000,'tycoon','chuguo_TOEFL_1','14042');
INSERT INTO book_word VALUES(18001,'navy','chuguo_TOEFL_1','2534');
INSERT INTO book_word VALUES(18002,'abort','chuguo_TOEFL_1','12909');
INSERT INTO book_word VALUES(18003,'disaster','chuguo_TOEFL_1','4004');
INSERT INTO book_word VALUES(18004,'accelerate','chuguo_TOEFL_1','4051');
INSERT INTO book_word VALUES(18005,'rigid','chuguo_TOEFL_1','3003');
INSERT INTO book_word VALUES(18006,'acclaim','chuguo_TOEFL_1','8300');
INSERT INTO book_word VALUES(18007,'touchy','chuguo_TOEFL_1','15412');
INSERT INTO book_word VALUES(18008,'revitalize','chuguo_TOEFL_1','9162');
INSERT INTO book_word VALUES(18009,'load','chuguo_TOEFL_1','371');
INSERT INTO book_word VALUES(18010,'separate','chuguo_TOEFL_1','3937');
INSERT INTO book_word VALUES(18011,'copper','chuguo_TOEFL_1','5247');
INSERT INTO book_word VALUES(18012,'miserly','chuguo_TOEFL_1','15488');
INSERT INTO book_word VALUES(18013,'granular','chuguo_TOEFL_1','10835');
INSERT INTO book_word VALUES(18014,'idiot','chuguo_TOEFL_1','7710');
INSERT INTO book_word VALUES(18015,'salon','chuguo_TOEFL_1','12026');
INSERT INTO book_word VALUES(18016,'haunt','chuguo_TOEFL_1','7730');
INSERT INTO book_word VALUES(18017,'chuckle','chuguo_TOEFL_1','9939');
INSERT INTO book_word VALUES(18018,'monotonous','chuguo_TOEFL_1','8212');
INSERT INTO book_word VALUES(18019,'vaccine','chuguo_TOEFL_1','9319');
INSERT INTO book_word VALUES(18020,'parliament','chuguo_TOEFL_1','5598');
INSERT INTO book_word VALUES(18021,'assembly','chuguo_TOEFL_1','6106');
INSERT INTO book_word VALUES(18022,'abuse','chuguo_TOEFL_1','4202');
INSERT INTO book_word VALUES(18023,'censor','chuguo_TOEFL_1','7300');
INSERT INTO book_word VALUES(18024,'extricate','chuguo_TOEFL_1','10579');
INSERT INTO book_word VALUES(18025,'behave','chuguo_TOEFL_1','1136');
INSERT INTO book_word VALUES(18026,'constellation','chuguo_TOEFL_1','10044');
INSERT INTO book_word VALUES(18027,'agitate','chuguo_TOEFL_1','8214');
INSERT INTO book_word VALUES(18028,'enlighten','chuguo_TOEFL_1','7560');
INSERT INTO book_word VALUES(18029,'effective','chuguo_TOEFL_1','4936');
INSERT INTO book_word VALUES(18030,'adjust','chuguo_TOEFL_1','876');
INSERT INTO book_word VALUES(18031,'atmosphere','chuguo_TOEFL_1','1056');
INSERT INTO book_word VALUES(18032,'channel','chuguo_TOEFL_1','50');
INSERT INTO book_word VALUES(18033,'turnpike','chuguo_TOEFL_1','12520');
INSERT INTO book_word VALUES(18034,'disreputable','chuguo_TOEFL_1','15739');
INSERT INTO book_word VALUES(18035,'progress','chuguo_TOEFL_1','2863');
INSERT INTO book_word VALUES(18036,'migrate','chuguo_TOEFL_1','7839');
INSERT INTO book_word VALUES(18037,'inconvenient','chuguo_TOEFL_1','11102');
INSERT INTO book_word VALUES(18038,'pretentious','chuguo_TOEFL_1','11747');
INSERT INTO book_word VALUES(18039,'warn','chuguo_TOEFL_1','822');
INSERT INTO book_word VALUES(18040,'gene','chuguo_TOEFL_1','8229');
INSERT INTO book_word VALUES(18041,'lease','chuguo_TOEFL_1','6802');
INSERT INTO book_word VALUES(18042,'peril','chuguo_TOEFL_1','7330');
INSERT INTO book_word VALUES(18043,'liberate','chuguo_TOEFL_1','4391');
INSERT INTO book_word VALUES(18044,'subsidize','chuguo_TOEFL_1','13854');
INSERT INTO book_word VALUES(18045,'precipitate','chuguo_TOEFL_1','11733');
INSERT INTO book_word VALUES(18046,'vegetarian','chuguo_TOEFL_1','8194');
INSERT INTO book_word VALUES(18047,'removal','chuguo_TOEFL_1','5111');
INSERT INTO book_word VALUES(18048,'pitiful','chuguo_TOEFL_1','9069');
INSERT INTO book_word VALUES(18049,'furnace','chuguo_TOEFL_1','5587');
INSERT INTO book_word VALUES(18050,'prod','chuguo_TOEFL_1','11753');
INSERT INTO book_word VALUES(18051,'anomalous','chuguo_TOEFL_1','15028');
INSERT INTO book_word VALUES(18052,'intent','chuguo_TOEFL_1','6891');
INSERT INTO book_word VALUES(18053,'hind','chuguo_TOEFL_1','8054');
INSERT INTO book_word VALUES(18054,'coral','chuguo_TOEFL_1','1486');
INSERT INTO book_word VALUES(18055,'carve','chuguo_TOEFL_1','4265');
INSERT INTO book_word VALUES(18056,'curve','chuguo_TOEFL_1','6419');
INSERT INTO book_word VALUES(18057,'seismology','chuguo_TOEFL_1','13930');
INSERT INTO book_word VALUES(18058,'astonished','chuguo_TOEFL_1','13255');
INSERT INTO book_word VALUES(18059,'retract','chuguo_TOEFL_1','9156');
INSERT INTO book_word VALUES(18060,'definite','chuguo_TOEFL_1','6052');
INSERT INTO book_word VALUES(18061,'creed','chuguo_TOEFL_1','8660');
INSERT INTO book_word VALUES(18062,'resort','chuguo_TOEFL_1','6563');
INSERT INTO book_word VALUES(18063,'essay','chuguo_TOEFL_1','1751');
INSERT INTO book_word VALUES(18064,'orbit','chuguo_TOEFL_1','2653');
INSERT INTO book_word VALUES(18065,'collapse','chuguo_TOEFL_1','6471');
INSERT INTO book_word VALUES(18066,'overseas','chuguo_TOEFL_1','5668');
INSERT INTO book_word VALUES(18067,'pale','chuguo_TOEFL_1','2705');
INSERT INTO book_word VALUES(18068,'postpone','chuguo_TOEFL_1','2825');
INSERT INTO book_word VALUES(18069,'retrieve','chuguo_TOEFL_1','8420');
INSERT INTO book_word VALUES(18070,'responsible','chuguo_TOEFL_1','5357');
INSERT INTO book_word VALUES(18071,'resident','chuguo_TOEFL_1','6071');
INSERT INTO book_word VALUES(18072,'rank','chuguo_TOEFL_1','2919');
INSERT INTO book_word VALUES(18073,'gush','chuguo_TOEFL_1','12862');
INSERT INTO book_word VALUES(18074,'inaugurate','chuguo_TOEFL_1','7460');
INSERT INTO book_word VALUES(18075,'diplomat','chuguo_TOEFL_1','8013');
INSERT INTO book_word VALUES(18076,'enable','chuguo_TOEFL_1','5311');
INSERT INTO book_word VALUES(18077,'exert','chuguo_TOEFL_1','5199');
INSERT INTO book_word VALUES(18078,'medieval','chuguo_TOEFL_1','8392');
INSERT INTO book_word VALUES(18079,'achieve','chuguo_TOEFL_1','856');
INSERT INTO book_word VALUES(18080,'synopsis','chuguo_TOEFL_1','12374');
INSERT INTO book_word VALUES(18081,'profuse','chuguo_TOEFL_1','9100');
INSERT INTO book_word VALUES(18082,'spiny','chuguo_TOEFL_1','13454');
INSERT INTO book_word VALUES(18083,'tactics','chuguo_TOEFL_1','7489');
INSERT INTO book_word VALUES(18084,'association','chuguo_TOEFL_1','521');
INSERT INTO book_word VALUES(18085,'clamp','chuguo_TOEFL_1','6771');
INSERT INTO book_word VALUES(18086,'unruly','chuguo_TOEFL_1','12588');
INSERT INTO book_word VALUES(18087,'impact','chuguo_TOEFL_1','6415');
INSERT INTO book_word VALUES(18088,'pack','chuguo_TOEFL_1','2695');
INSERT INTO book_word VALUES(18089,'avert','chuguo_TOEFL_1','7983');
INSERT INTO book_word VALUES(18090,'chat','chuguo_TOEFL_1','1342');
INSERT INTO book_word VALUES(18091,'save','chuguo_TOEFL_1','3061');
INSERT INTO book_word VALUES(18092,'fin','chuguo_TOEFL_1','10658');
INSERT INTO book_word VALUES(18093,'decipher','chuguo_TOEFL_1','12870');
INSERT INTO book_word VALUES(18094,'gallant','chuguo_TOEFL_1','10779');
INSERT INTO book_word VALUES(18095,'inception','chuguo_TOEFL_1','11092');
INSERT INTO book_word VALUES(18096,'recognize','chuguo_TOEFL_1','2940');
INSERT INTO book_word VALUES(18097,'animation','chuguo_TOEFL_1','9367');
INSERT INTO book_word VALUES(18098,'shipment','chuguo_TOEFL_1','7485');
INSERT INTO book_word VALUES(18099,'tower','chuguo_TOEFL_1','3544');
INSERT INTO book_word VALUES(18100,'amass','chuguo_TOEFL_1','9596');
INSERT INTO book_word VALUES(18101,'device','chuguo_TOEFL_1','6054');
INSERT INTO book_word VALUES(18102,'sociology','chuguo_TOEFL_1','7061');
INSERT INTO book_word VALUES(18103,'genetic','chuguo_TOEFL_1','8309');
INSERT INTO book_word VALUES(18104,'massive','chuguo_TOEFL_1','7837');
INSERT INTO book_word VALUES(18105,'scenery','chuguo_TOEFL_1','763');
INSERT INTO book_word VALUES(18106,'inactivate','chuguo_TOEFL_1','13602');
INSERT INTO book_word VALUES(18107,'host','chuguo_TOEFL_1','110');
INSERT INTO book_word VALUES(18108,'nevertheless','chuguo_TOEFL_1','4722');
INSERT INTO book_word VALUES(18109,'affable','chuguo_TOEFL_1','9551');
INSERT INTO book_word VALUES(18110,'pierce','chuguo_TOEFL_1','5819');
INSERT INTO book_word VALUES(18111,'choreographer','chuguo_TOEFL_1','13733');
INSERT INTO book_word VALUES(18112,'vent','chuguo_TOEFL_1','9478');
INSERT INTO book_word VALUES(18113,'directory','chuguo_TOEFL_1','448');
INSERT INTO book_word VALUES(18114,'spleen','chuguo_TOEFL_1','9228');
INSERT INTO book_word VALUES(18115,'corrosion','chuguo_TOEFL_1','6632');
INSERT INTO book_word VALUES(18116,'luxurious','chuguo_TOEFL_1','6652');
INSERT INTO book_word VALUES(18117,'overcome','chuguo_TOEFL_1','704');
INSERT INTO book_word VALUES(18118,'stress','chuguo_TOEFL_1','4189');
INSERT INTO book_word VALUES(18119,'constituent','chuguo_TOEFL_1','7074');
INSERT INTO book_word VALUES(18120,'beset','chuguo_TOEFL_1','8549');
INSERT INTO book_word VALUES(18121,'suspicious','chuguo_TOEFL_1','6760');
INSERT INTO book_word VALUES(18122,'dispatch','chuguo_TOEFL_1','7359');
INSERT INTO book_word VALUES(18123,'consider','chuguo_TOEFL_1','1466');
INSERT INTO book_word VALUES(18124,'velocity','chuguo_TOEFL_1','817');
INSERT INTO book_word VALUES(18125,'defect','chuguo_TOEFL_1','6485');
INSERT INTO book_word VALUES(18126,'wick','chuguo_TOEFL_1','12692');
INSERT INTO book_word VALUES(18127,'confer','chuguo_TOEFL_1','7914');
INSERT INTO book_word VALUES(18128,'talent','chuguo_TOEFL_1','4539');
INSERT INTO book_word VALUES(18129,'vacant','chuguo_TOEFL_1','3654');
INSERT INTO book_word VALUES(18130,'comprehensive','chuguo_TOEFL_1','5613');
INSERT INTO book_word VALUES(18131,'statistical','chuguo_TOEFL_1','5740');
INSERT INTO book_word VALUES(18132,'antiseptic','chuguo_TOEFL_1','8508');
INSERT INTO book_word VALUES(18133,'laudable','chuguo_TOEFL_1','15730');
INSERT INTO book_word VALUES(18134,'mobile','chuguo_TOEFL_1','4406');
INSERT INTO book_word VALUES(18135,'propensity','chuguo_TOEFL_1','13305');
INSERT INTO book_word VALUES(18136,'deny','chuguo_TOEFL_1','6488');
INSERT INTO book_word VALUES(18137,'deficit','chuguo_TOEFL_1','7995');
INSERT INTO book_word VALUES(18138,'domain','chuguo_TOEFL_1','7920');
INSERT INTO book_word VALUES(18139,'decode','chuguo_TOEFL_1','10173');
INSERT INTO book_word VALUES(18140,'intuitive','chuguo_TOEFL_1','11224');
INSERT INTO book_word VALUES(18141,'suffuse','chuguo_TOEFL_1','15170');
INSERT INTO book_word VALUES(18142,'consumption','chuguo_TOEFL_1','6182');
INSERT INTO book_word VALUES(18143,'enunciate','chuguo_TOEFL_1','15082');
INSERT INTO book_word VALUES(18144,'hideous','chuguo_TOEFL_1','10954');
INSERT INTO book_word VALUES(18145,'compress','chuguo_TOEFL_1','4865');
INSERT INTO book_word VALUES(18146,'naval','chuguo_TOEFL_1','5920');
INSERT INTO book_word VALUES(18147,'fault','chuguo_TOEFL_1','1813');
INSERT INTO book_word VALUES(18148,'unravel','chuguo_TOEFL_1','12585');
INSERT INTO book_word VALUES(18149,'oasis','chuguo_TOEFL_1','11541');
INSERT INTO book_word VALUES(18150,'ardor','chuguo_TOEFL_1','14519');
INSERT INTO book_word VALUES(18151,'recoil','chuguo_TOEFL_1','9137');
INSERT INTO book_word VALUES(18152,'wrath','chuguo_TOEFL_1','7022');
INSERT INTO book_word VALUES(18153,'remains','chuguo_TOEFL_1','5756');
INSERT INTO book_word VALUES(18154,'pivot','chuguo_TOEFL_1','11695');
INSERT INTO book_word VALUES(18155,'keen','chuguo_TOEFL_1','6399');
INSERT INTO book_word VALUES(18156,'maritime','chuguo_TOEFL_1','11390');
INSERT INTO book_word VALUES(18157,'complimentary','chuguo_TOEFL_1','10001');
INSERT INTO book_word VALUES(18158,'idol','chuguo_TOEFL_1','11032');
INSERT INTO book_word VALUES(18159,'forlorn','chuguo_TOEFL_1','10730');
INSERT INTO book_word VALUES(18160,'proponent','chuguo_TOEFL_1','9103');
INSERT INTO book_word VALUES(18161,'prosperous','chuguo_TOEFL_1','5062');
INSERT INTO book_word VALUES(18162,'translucent','chuguo_TOEFL_1','12484');
INSERT INTO book_word VALUES(18163,'congregate','chuguo_TOEFL_1','10026');
INSERT INTO book_word VALUES(18164,'ambitious','chuguo_TOEFL_1','7756');
INSERT INTO book_word VALUES(18165,'sweeping','chuguo_TOEFL_1','12361');
INSERT INTO book_word VALUES(18166,'staggering','chuguo_TOEFL_1','13310');
INSERT INTO book_word VALUES(18167,'thermometer','chuguo_TOEFL_1','4975');
INSERT INTO book_word VALUES(18168,'tacit','chuguo_TOEFL_1','12380');
INSERT INTO book_word VALUES(18169,'indigent','chuguo_TOEFL_1','15323');
INSERT INTO book_word VALUES(18170,'justify','chuguo_TOEFL_1','5131');
INSERT INTO book_word VALUES(18171,'committee','chuguo_TOEFL_1','1432');
INSERT INTO book_word VALUES(18172,'submarine','chuguo_TOEFL_1','6371');
INSERT INTO book_word VALUES(18173,'acrid','chuguo_TOEFL_1','14306');
INSERT INTO book_word VALUES(18174,'persistent','chuguo_TOEFL_1','716');
INSERT INTO book_word VALUES(18175,'concede','chuguo_TOEFL_1','8337');
INSERT INTO book_word VALUES(18176,'aspect','chuguo_TOEFL_1','1040');
INSERT INTO book_word VALUES(18177,'disguise','chuguo_TOEFL_1','6290');
INSERT INTO book_word VALUES(18178,'sin','chuguo_TOEFL_1','5875');
INSERT INTO book_word VALUES(18179,'idyllic','chuguo_TOEFL_1','11034');
INSERT INTO book_word VALUES(18180,'atomic','chuguo_TOEFL_1','5906');
INSERT INTO book_word VALUES(18181,'commerce','chuguo_TOEFL_1','5489');
INSERT INTO book_word VALUES(18182,'liberty','chuguo_TOEFL_1','2338');
INSERT INTO book_word VALUES(18183,'crusade','chuguo_TOEFL_1','10116');
INSERT INTO book_word VALUES(18184,'downtown','chuguo_TOEFL_1','1646');
INSERT INTO book_word VALUES(18185,'conclusive','chuguo_TOEFL_1','10009');
INSERT INTO book_word VALUES(18186,'inner','chuguo_TOEFL_1','6217');
INSERT INTO book_word VALUES(18187,'deserted','chuguo_TOEFL_1','14161');
INSERT INTO book_word VALUES(18188,'presume','chuguo_TOEFL_1','6663');
INSERT INTO book_word VALUES(18189,'precede','chuguo_TOEFL_1','6662');
INSERT INTO book_word VALUES(18190,'resin','chuguo_TOEFL_1','9153');
INSERT INTO book_word VALUES(18191,'harsh','chuguo_TOEFL_1','6435');
INSERT INTO book_word VALUES(18192,'afflict','chuguo_TOEFL_1','8488');
INSERT INTO book_word VALUES(18193,'auspice','chuguo_TOEFL_1','8533');
INSERT INTO book_word VALUES(18194,'verbal','chuguo_TOEFL_1','8132');
INSERT INTO book_word VALUES(18195,'shell','chuguo_TOEFL_1','4924');
INSERT INTO book_word VALUES(18196,'intensify','chuguo_TOEFL_1','8889');
INSERT INTO book_word VALUES(18197,'innocent','chuguo_TOEFL_1','4009');
INSERT INTO book_word VALUES(18198,'beat','chuguo_TOEFL_1','25');
INSERT INTO book_word VALUES(18199,'scarce','chuguo_TOEFL_1','6573');
INSERT INTO book_word VALUES(18200,'revival','chuguo_TOEFL_1','11968');
INSERT INTO book_word VALUES(18201,'decide','chuguo_TOEFL_1','72');
INSERT INTO book_word VALUES(18202,'eyewitness','chuguo_TOEFL_1','1790');
INSERT INTO book_word VALUES(18203,'span','chuguo_TOEFL_1','5708');
INSERT INTO book_word VALUES(18204,'tread','chuguo_TOEFL_1','7893');
INSERT INTO book_word VALUES(18205,'ordeal','chuguo_TOEFL_1','9014');
INSERT INTO book_word VALUES(18206,'deter','chuguo_TOEFL_1','10249');
INSERT INTO book_word VALUES(18207,'modest','chuguo_TOEFL_1','2483');
INSERT INTO book_word VALUES(18208,'aesthetic','chuguo_TOEFL_1','8401');
INSERT INTO book_word VALUES(18209,'legendary','chuguo_TOEFL_1','11298');
INSERT INTO book_word VALUES(18210,'silica','chuguo_TOEFL_1','12159');
INSERT INTO book_word VALUES(18211,'brain','chuguo_TOEFL_1','34');
INSERT INTO book_word VALUES(18212,'illustrious','chuguo_TOEFL_1','11042');
INSERT INTO book_word VALUES(18213,'routine','chuguo_TOEFL_1','3029');
INSERT INTO book_word VALUES(18214,'vibration','chuguo_TOEFL_1','4928');
INSERT INTO book_word VALUES(18215,'cryptic','chuguo_TOEFL_1','10118');
INSERT INTO book_word VALUES(18216,'render','chuguo_TOEFL_1','6561');
INSERT INTO book_word VALUES(18217,'loathe','chuguo_TOEFL_1','11325');
INSERT INTO book_word VALUES(18218,'storage','chuguo_TOEFL_1','3326');
INSERT INTO book_word VALUES(18219,'monster','chuguo_TOEFL_1','7002');
INSERT INTO book_word VALUES(18220,'forte','chuguo_TOEFL_1','14698');
INSERT INTO book_word VALUES(18221,'sieve','chuguo_TOEFL_1','9209');
INSERT INTO book_word VALUES(18222,'barbarian','chuguo_TOEFL_1','8544');
INSERT INTO book_word VALUES(18223,'verify','chuguo_TOEFL_1','6609');
INSERT INTO book_word VALUES(18224,'texture','chuguo_TOEFL_1','314');
INSERT INTO book_word VALUES(18225,'venture','chuguo_TOEFL_1','5218');
INSERT INTO book_word VALUES(18226,'cynical','chuguo_TOEFL_1','12968');
INSERT INTO book_word VALUES(18227,'abridge','chuguo_TOEFL_1','12910');
INSERT INTO book_word VALUES(18228,'adequate','chuguo_TOEFL_1','875');
INSERT INTO book_word VALUES(18229,'cleanse','chuguo_TOEFL_1','9955');
INSERT INTO book_word VALUES(18230,'austerity','chuguo_TOEFL_1','9711');
INSERT INTO book_word VALUES(18231,'offspring','chuguo_TOEFL_1','7847');
INSERT INTO book_word VALUES(18232,'continuum','chuguo_TOEFL_1','10057');
INSERT INTO book_word VALUES(18233,'appreciate','chuguo_TOEFL_1','13');
INSERT INTO book_word VALUES(18234,'escape','chuguo_TOEFL_1','4340');
INSERT INTO book_word VALUES(18235,'virtue','chuguo_TOEFL_1','3946');
INSERT INTO book_word VALUES(18236,'entail','chuguo_TOEFL_1','8364');
INSERT INTO book_word VALUES(18237,'transparent','chuguo_TOEFL_1','809');
INSERT INTO book_word VALUES(18238,'harass','chuguo_TOEFL_1','10883');
INSERT INTO book_word VALUES(18239,'procedure','chuguo_TOEFL_1','3994');
INSERT INTO book_word VALUES(18240,'agrarian','chuguo_TOEFL_1','14966');
INSERT INTO book_word VALUES(18241,'meticulous','chuguo_TOEFL_1','8961');
INSERT INTO book_word VALUES(18242,'pervasive','chuguo_TOEFL_1','14282');
INSERT INTO book_word VALUES(18243,'feeble','chuguo_TOEFL_1','5163');
INSERT INTO book_word VALUES(18244,'frail','chuguo_TOEFL_1','6738');
INSERT INTO book_word VALUES(18245,'swallow','chuguo_TOEFL_1','424');
INSERT INTO book_word VALUES(18246,'imprudent','chuguo_TOEFL_1','8857');
INSERT INTO book_word VALUES(18247,'require','chuguo_TOEFL_1','194');
INSERT INTO book_word VALUES(18248,'realize','chuguo_TOEFL_1','186');
INSERT INTO book_word VALUES(18249,'heritage','chuguo_TOEFL_1','8200');
INSERT INTO book_word VALUES(18250,'invalid','chuguo_TOEFL_1','7568');
INSERT INTO book_word VALUES(18251,'imbue','chuguo_TOEFL_1','11047');
INSERT INTO book_word VALUES(18252,'weather','chuguo_TOEFL_1','3725');
INSERT INTO book_word VALUES(18253,'hubbub','chuguo_TOEFL_1','11002');
INSERT INTO book_word VALUES(18254,'marital','chuguo_TOEFL_1','8391');
INSERT INTO book_word VALUES(18255,'incongruity','chuguo_TOEFL_1','14143');
INSERT INTO book_word VALUES(18256,'architect','chuguo_TOEFL_1','1011');
INSERT INTO book_word VALUES(18257,'immerse','chuguo_TOEFL_1','7670');
INSERT INTO book_word VALUES(18258,'knowledgeable','chuguo_TOEFL_1','11277');
INSERT INTO book_word VALUES(18259,'carnage','chuguo_TOEFL_1','9888');
INSERT INTO book_word VALUES(18260,'oath','chuguo_TOEFL_1','6898');
INSERT INTO book_word VALUES(18261,'asteroid','chuguo_TOEFL_1','14500');
INSERT INTO book_word VALUES(18262,'bare','chuguo_TOEFL_1','1094');
INSERT INTO book_word VALUES(18263,'complaint','chuguo_TOEFL_1','6372');
INSERT INTO book_word VALUES(18264,'completion','chuguo_TOEFL_1','7551');
INSERT INTO book_word VALUES(18265,'irony','chuguo_TOEFL_1','8365');
INSERT INTO book_word VALUES(18266,'biography','chuguo_TOEFL_1','1161');
INSERT INTO book_word VALUES(18267,'eloquence','chuguo_TOEFL_1','6879');
INSERT INTO book_word VALUES(18268,'tragic','chuguo_TOEFL_1','7751');
INSERT INTO book_word VALUES(18269,'conscious','chuguo_TOEFL_1','5525');
INSERT INTO book_word VALUES(18270,'ignore','chuguo_TOEFL_1','408');
INSERT INTO book_word VALUES(18271,'surgeon','chuguo_TOEFL_1','3382');
INSERT INTO book_word VALUES(18272,'discreet','chuguo_TOEFL_1','8258');
INSERT INTO book_word VALUES(18273,'clandestine','chuguo_TOEFL_1','12951');
INSERT INTO book_word VALUES(18274,'consciously','chuguo_TOEFL_1','14016');
INSERT INTO book_word VALUES(18275,'credit','chuguo_TOEFL_1','1506');
INSERT INTO book_word VALUES(18276,'captivate','chuguo_TOEFL_1','9879');
INSERT INTO book_word VALUES(18277,'rear','chuguo_TOEFL_1','5028');
INSERT INTO book_word VALUES(18278,'abdicate','chuguo_TOEFL_1','9485');
INSERT INTO book_word VALUES(18279,'strengthen','chuguo_TOEFL_1','3336');
INSERT INTO book_word VALUES(18280,'uneven','chuguo_TOEFL_1','12560');
INSERT INTO book_word VALUES(18281,'incorporate','chuguo_TOEFL_1','7614');
INSERT INTO book_word VALUES(18282,'season','chuguo_TOEFL_1','205');
INSERT INTO book_word VALUES(18283,'salient','chuguo_TOEFL_1','12023');
INSERT INTO book_word VALUES(18284,'vigilant','chuguo_TOEFL_1','13127');
INSERT INTO book_word VALUES(18285,'prudent','chuguo_TOEFL_1','7532');
INSERT INTO book_word VALUES(18286,'temporal','chuguo_TOEFL_1','12416');
INSERT INTO book_word VALUES(18287,'currency','chuguo_TOEFL_1','1522');
INSERT INTO book_word VALUES(18288,'brisk','chuguo_TOEFL_1','5986');
INSERT INTO book_word VALUES(18289,'phenomenon','chuguo_TOEFL_1','2757');
INSERT INTO book_word VALUES(18290,'incriminate','chuguo_TOEFL_1','11103');
INSERT INTO book_word VALUES(18291,'inject','chuguo_TOEFL_1','7195');
INSERT INTO book_word VALUES(18292,'greedy','chuguo_TOEFL_1','4155');
INSERT INTO book_word VALUES(18293,'long','chuguo_TOEFL_1','2359');
INSERT INTO book_word VALUES(18294,'gaseous','chuguo_TOEFL_1','4940');
INSERT INTO book_word VALUES(18295,'premise','chuguo_TOEFL_1','8262');
INSERT INTO book_word VALUES(18296,'heresy','chuguo_TOEFL_1','10940');
INSERT INTO book_word VALUES(18297,'assassinate','chuguo_TOEFL_1','6975');
INSERT INTO book_word VALUES(18298,'traverse','chuguo_TOEFL_1','6918');
INSERT INTO book_word VALUES(18299,'armor','chuguo_TOEFL_1','14248');
INSERT INTO book_word VALUES(18300,'presumption','chuguo_TOEFL_1','9095');
INSERT INTO book_word VALUES(18301,'swing','chuguo_TOEFL_1','4534');
INSERT INTO book_word VALUES(18302,'bliss','chuguo_TOEFL_1','12774');
INSERT INTO book_word VALUES(18303,'ignoble','chuguo_TOEFL_1','11036');
INSERT INTO book_word VALUES(18304,'contravene','chuguo_TOEFL_1','15478');
INSERT INTO book_word VALUES(18305,'reptile','chuguo_TOEFL_1','7057');
INSERT INTO book_word VALUES(18306,'comprise','chuguo_TOEFL_1','4836');
INSERT INTO book_word VALUES(18307,'menu','chuguo_TOEFL_1','4400');
INSERT INTO book_word VALUES(18308,'steady','chuguo_TOEFL_1','3312');
INSERT INTO book_word VALUES(18309,'distort','chuguo_TOEFL_1','7676');
INSERT INTO book_word VALUES(18310,'allusion','chuguo_TOEFL_1','9589');
INSERT INTO book_word VALUES(18311,'despise','chuguo_TOEFL_1','6420');
INSERT INTO book_word VALUES(18312,'contingent','chuguo_TOEFL_1','8639');
INSERT INTO book_word VALUES(18313,'manure','chuguo_TOEFL_1','11385');
INSERT INTO book_word VALUES(18314,'burnish','chuguo_TOEFL_1','15605');
INSERT INTO book_word VALUES(18315,'spontaneous','chuguo_TOEFL_1','6584');
INSERT INTO book_word VALUES(18316,'beguile','chuguo_TOEFL_1','9771');
INSERT INTO book_word VALUES(18317,'landscape','chuguo_TOEFL_1','7722');
INSERT INTO book_word VALUES(18318,'prompt','chuguo_TOEFL_1','378');
INSERT INTO book_word VALUES(18319,'appropriate','chuguo_TOEFL_1','1002');
INSERT INTO book_word VALUES(18320,'detract','chuguo_TOEFL_1','10254');
INSERT INTO book_word VALUES(18321,'selfish','chuguo_TOEFL_1','4492');
INSERT INTO book_word VALUES(18322,'endeavor','chuguo_TOEFL_1','7452');
INSERT INTO book_word VALUES(18323,'ironic','chuguo_TOEFL_1','9402');
INSERT INTO book_word VALUES(18324,'auditorium','chuguo_TOEFL_1','8374');
INSERT INTO book_word VALUES(18325,'vacuum','chuguo_TOEFL_1','6607');
INSERT INTO book_word VALUES(18326,'suggest','chuguo_TOEFL_1','482');
INSERT INTO book_word VALUES(18327,'preliminary','chuguo_TOEFL_1','5923');
INSERT INTO book_word VALUES(18328,'rehabilitate','chuguo_TOEFL_1','9143');
INSERT INTO book_word VALUES(18329,'counseling','chuguo_TOEFL_1','13942');
INSERT INTO book_word VALUES(18330,'hoist','chuguo_TOEFL_1','7263');
INSERT INTO book_word VALUES(18331,'cautious','chuguo_TOEFL_1','1314');
INSERT INTO book_word VALUES(18332,'fund','chuguo_TOEFL_1','289');
INSERT INTO book_word VALUES(18333,'evade','chuguo_TOEFL_1','8284');
INSERT INTO book_word VALUES(18334,'controversy','chuguo_TOEFL_1','7786');
INSERT INTO book_word VALUES(18335,'cataclysm','chuguo_TOEFL_1','15144');
INSERT INTO book_word VALUES(18336,'disastrous','chuguo_TOEFL_1','7793');
INSERT INTO book_word VALUES(18337,'article','chuguo_TOEFL_1','15');
INSERT INTO book_word VALUES(18338,'encase','chuguo_TOEFL_1','10467');
INSERT INTO book_word VALUES(18339,'mason','chuguo_TOEFL_1','11400');
INSERT INTO book_word VALUES(18340,'mold','chuguo_TOEFL_1','7916');
INSERT INTO book_word VALUES(18341,'generate','chuguo_TOEFL_1','5467');
INSERT INTO book_word VALUES(18342,'perfect','chuguo_TOEFL_1','2744');
INSERT INTO book_word VALUES(18343,'entitled','chuguo_TOEFL_1','13905');
INSERT INTO book_word VALUES(18344,'pertain','chuguo_TOEFL_1','9053');
INSERT INTO book_word VALUES(18345,'ancestor','chuguo_TOEFL_1','4124');
INSERT INTO book_word VALUES(18346,'malady','chuguo_TOEFL_1','11363');
INSERT INTO book_word VALUES(18347,'antibiotic','chuguo_TOEFL_1','12926');
INSERT INTO book_word VALUES(18348,'eligible','chuguo_TOEFL_1','8456');
INSERT INTO book_word VALUES(18349,'aptitude','chuguo_TOEFL_1','9654');
INSERT INTO book_word VALUES(18350,'repetition','chuguo_TOEFL_1','5601');
INSERT INTO book_word VALUES(18351,'multitude','chuguo_TOEFL_1','6848');
INSERT INTO book_word VALUES(18352,'denote','chuguo_TOEFL_1','6730');
INSERT INTO book_word VALUES(18353,'approve','chuguo_TOEFL_1','1003');
INSERT INTO book_word VALUES(18354,'squeak','chuguo_TOEFL_1','12253');
INSERT INTO book_word VALUES(18355,'dealer','chuguo_TOEFL_1','7125');
INSERT INTO book_word VALUES(18356,'willful','chuguo_TOEFL_1','15341');
INSERT INTO book_word VALUES(18357,'retreat','chuguo_TOEFL_1','5030');
INSERT INTO book_word VALUES(18358,'chirp','chuguo_TOEFL_1','9929');
INSERT INTO book_word VALUES(18359,'terrify','chuguo_TOEFL_1','4545');
INSERT INTO book_word VALUES(18360,'confound','chuguo_TOEFL_1','15313');
INSERT INTO book_word VALUES(18361,'permeate','chuguo_TOEFL_1','8320');
INSERT INTO book_word VALUES(18362,'popular','chuguo_TOEFL_1','2813');
INSERT INTO book_word VALUES(18363,'lawsuit','chuguo_TOEFL_1','11289');
INSERT INTO book_word VALUES(18364,'relevant','chuguo_TOEFL_1','2966');
INSERT INTO book_word VALUES(18365,'context','chuguo_TOEFL_1','7602');
INSERT INTO book_word VALUES(18366,'willow','chuguo_TOEFL_1','7900');
INSERT INTO book_word VALUES(18367,'saturate','chuguo_TOEFL_1','8372');
INSERT INTO book_word VALUES(18368,'renaissance','chuguo_TOEFL_1','8379');
INSERT INTO book_word VALUES(18369,'adaptation','chuguo_TOEFL_1','871');
INSERT INTO book_word VALUES(18370,'residue','chuguo_TOEFL_1','9152');
INSERT INTO book_word VALUES(18371,'championship','chuguo_TOEFL_1','9914');
INSERT INTO book_word VALUES(18372,'bland','chuguo_TOEFL_1','9796');
INSERT INTO book_word VALUES(18373,'conscientious','chuguo_TOEFL_1','8025');
INSERT INTO book_word VALUES(18374,'wring','chuguo_TOEFL_1','7237');
INSERT INTO book_word VALUES(18375,'cosmos','chuguo_TOEFL_1','7450');
INSERT INTO book_word VALUES(18376,'clause','chuguo_TOEFL_1','8102');
INSERT INTO book_word VALUES(18377,'squash','chuguo_TOEFL_1','6914');
INSERT INTO book_word VALUES(18378,'reiterate','chuguo_TOEFL_1','13531');
INSERT INTO book_word VALUES(18379,'penicillin','chuguo_TOEFL_1','8165');
INSERT INTO book_word VALUES(18380,'mate','chuguo_TOEFL_1','5381');
INSERT INTO book_word VALUES(18381,'abstruse','chuguo_TOEFL_1','15658');
INSERT INTO book_word VALUES(18382,'accusation','chuguo_TOEFL_1','9512');
INSERT INTO book_word VALUES(18383,'ruin','chuguo_TOEFL_1','4184');
INSERT INTO book_word VALUES(18384,'cereal','chuguo_TOEFL_1','7301');
INSERT INTO book_word VALUES(18385,'anxious','chuguo_TOEFL_1','369');
INSERT INTO book_word VALUES(18386,'stature','chuguo_TOEFL_1','9237');
INSERT INTO book_word VALUES(18387,'triumph','chuguo_TOEFL_1','5829');
INSERT INTO book_word VALUES(18388,'remote','chuguo_TOEFL_1','193');
INSERT INTO book_word VALUES(18389,'depend','chuguo_TOEFL_1','75');
INSERT INTO book_word VALUES(18390,'confederate','chuguo_TOEFL_1','10017');
INSERT INTO book_word VALUES(18391,'palate','chuguo_TOEFL_1','9024');
INSERT INTO book_word VALUES(18392,'confession','chuguo_TOEFL_1','8122');
INSERT INTO book_word VALUES(18393,'perfume','chuguo_TOEFL_1','163');
INSERT INTO book_word VALUES(18394,'superficial','chuguo_TOEFL_1','6589');
INSERT INTO book_word VALUES(18395,'prevalent','chuguo_TOEFL_1','7682');
INSERT INTO book_word VALUES(18396,'hazardous','chuguo_TOEFL_1','14241');
INSERT INTO book_word VALUES(18397,'twist','chuguo_TOEFL_1','3593');
INSERT INTO book_word VALUES(18398,'lead','chuguo_TOEFL_1','2315');
INSERT INTO book_word VALUES(18399,'disciple','chuguo_TOEFL_1','10301');
INSERT INTO book_word VALUES(18400,'market','chuguo_TOEFL_1','2408');
INSERT INTO book_word VALUES(18401,'portion','chuguo_TOEFL_1','292');
INSERT INTO book_word VALUES(18402,'jeans','chuguo_TOEFL_1','2247');
INSERT INTO book_word VALUES(18403,'dwell','chuguo_TOEFL_1','587');
INSERT INTO book_word VALUES(18404,'bear','chuguo_TOEFL_1','1118');
INSERT INTO book_word VALUES(18405,'economize','chuguo_TOEFL_1','13864');
INSERT INTO book_word VALUES(18406,'delude','chuguo_TOEFL_1','10207');
INSERT INTO book_word VALUES(18407,'ratify','chuguo_TOEFL_1','9127');
INSERT INTO book_word VALUES(18408,'misgiving','chuguo_TOEFL_1','11448');
INSERT INTO book_word VALUES(18409,'maximum','chuguo_TOEFL_1','2419');
INSERT INTO book_word VALUES(18410,'static','chuguo_TOEFL_1','6249');
INSERT INTO book_word VALUES(18411,'authority','chuguo_TOEFL_1','4227');
INSERT INTO book_word VALUES(18412,'grumpy','chuguo_TOEFL_1','10855');
INSERT INTO book_word VALUES(18413,'interrogate','chuguo_TOEFL_1','11209');
INSERT INTO book_word VALUES(18414,'ivory','chuguo_TOEFL_1','8902');
INSERT INTO book_word VALUES(18415,'ally','chuguo_TOEFL_1','6680');
INSERT INTO book_word VALUES(18416,'frugal','chuguo_TOEFL_1','10760');
INSERT INTO book_word VALUES(18417,'ethics','chuguo_TOEFL_1','8760');
INSERT INTO book_word VALUES(18418,'radius','chuguo_TOEFL_1','5139');
INSERT INTO book_word VALUES(18419,'melodic','chuguo_TOEFL_1','13370');
INSERT INTO book_word VALUES(18420,'ware','chuguo_TOEFL_1','6862');
INSERT INTO book_word VALUES(18421,'oak','chuguo_TOEFL_1','5445');
INSERT INTO book_word VALUES(18422,'obscene','chuguo_TOEFL_1','13049');
INSERT INTO book_word VALUES(18423,'employee','chuguo_TOEFL_1','5833');
INSERT INTO book_word VALUES(18424,'bold','chuguo_TOEFL_1','6416');
INSERT INTO book_word VALUES(18425,'party','chuguo_TOEFL_1','157');
INSERT INTO book_word VALUES(18426,'insult','chuguo_TOEFL_1','656');
INSERT INTO book_word VALUES(18427,'comedy','chuguo_TOEFL_1','1423');
INSERT INTO book_word VALUES(18428,'butter','chuguo_TOEFL_1','39');
INSERT INTO book_word VALUES(18429,'election','chuguo_TOEFL_1','6501');
INSERT INTO book_word VALUES(18430,'symmetry','chuguo_TOEFL_1','7014');
INSERT INTO book_word VALUES(18431,'ammonia','chuguo_TOEFL_1','8496');
INSERT INTO book_word VALUES(18432,'adroit','chuguo_TOEFL_1','9536');
INSERT INTO book_word VALUES(18433,'scuba','chuguo_TOEFL_1','12072');
INSERT INTO book_word VALUES(18434,'attend','chuguo_TOEFL_1','1061');
INSERT INTO book_word VALUES(18435,'radioactive','chuguo_TOEFL_1','2907');
INSERT INTO book_word VALUES(18436,'latter','chuguo_TOEFL_1','2309');
INSERT INTO book_word VALUES(18437,'sanity','chuguo_TOEFL_1','12033');
INSERT INTO book_word VALUES(18438,'anticipate','chuguo_TOEFL_1','4930');
INSERT INTO book_word VALUES(18439,'bow','chuguo_TOEFL_1','1199');
INSERT INTO book_word VALUES(18440,'skim','chuguo_TOEFL_1','6099');
INSERT INTO book_word VALUES(18441,'scavenger','chuguo_TOEFL_1','12055');
INSERT INTO book_word VALUES(18442,'benefit','chuguo_TOEFL_1','4129');
INSERT INTO book_word VALUES(18443,'negate','chuguo_TOEFL_1','8041');
INSERT INTO book_word VALUES(18444,'energetic','chuguo_TOEFL_1','1732');
INSERT INTO book_word VALUES(18445,'feud','chuguo_TOEFL_1','10639');
INSERT INTO book_word VALUES(18446,'inflate','chuguo_TOEFL_1','13029');
INSERT INTO book_word VALUES(18447,'eliminate','chuguo_TOEFL_1','6502');
INSERT INTO book_word VALUES(18448,'employer','chuguo_TOEFL_1','5437');
INSERT INTO book_word VALUES(18449,'embarrass','chuguo_TOEFL_1','3912');
INSERT INTO book_word VALUES(18450,'assumption','chuguo_TOEFL_1','1046');
INSERT INTO book_word VALUES(18451,'bonus','chuguo_TOEFL_1','4249');
INSERT INTO book_word VALUES(18452,'apologize','chuguo_TOEFL_1','430');
INSERT INTO book_word VALUES(18453,'hypothesize','chuguo_TOEFL_1','8844');
INSERT INTO book_word VALUES(18454,'dilate','chuguo_TOEFL_1','8698');
INSERT INTO book_word VALUES(18455,'telescope','chuguo_TOEFL_1','4018');
INSERT INTO book_word VALUES(18456,'illusion','chuguo_TOEFL_1','7565');
INSERT INTO book_word VALUES(18457,'comparable','chuguo_TOEFL_1','558');
INSERT INTO book_word VALUES(18458,'flout','chuguo_TOEFL_1','15084');
INSERT INTO book_word VALUES(18459,'fluctuate','chuguo_TOEFL_1','7817');
INSERT INTO book_word VALUES(18460,'pivotal','chuguo_TOEFL_1','11696');
INSERT INTO book_word VALUES(18461,'fanatic','chuguo_TOEFL_1','8775');
INSERT INTO book_word VALUES(18462,'overlap','chuguo_TOEFL_1','7620');
INSERT INTO book_word VALUES(18463,'impressive','chuguo_TOEFL_1','5776');
INSERT INTO book_word VALUES(18464,'lusty','chuguo_TOEFL_1','8931');
INSERT INTO book_word VALUES(18465,'meantime','chuguo_TOEFL_1','4814');
INSERT INTO book_word VALUES(18466,'gospel','chuguo_TOEFL_1','10829');
INSERT INTO book_word VALUES(18467,'swear','chuguo_TOEFL_1','4049');
INSERT INTO book_word VALUES(18468,'infuse','chuguo_TOEFL_1','8877');
INSERT INTO book_word VALUES(18469,'gender','chuguo_TOEFL_1','8382');
INSERT INTO book_word VALUES(18470,'complete','chuguo_TOEFL_1','1447');
INSERT INTO book_word VALUES(18471,'startling','chuguo_TOEFL_1','15915');
INSERT INTO book_word VALUES(18472,'reception','chuguo_TOEFL_1','189');
INSERT INTO book_word VALUES(18473,'biochemistry','chuguo_TOEFL_1','1160');
INSERT INTO book_word VALUES(18474,'mountainous','chuguo_TOEFL_1','2505');
INSERT INTO book_word VALUES(18475,'behavior','chuguo_TOEFL_1','5611');
INSERT INTO book_word VALUES(18476,'stratum','chuguo_TOEFL_1','12297');
INSERT INTO book_word VALUES(18477,'fidelity','chuguo_TOEFL_1','13006');
INSERT INTO book_word VALUES(18478,'crown','chuguo_TOEFL_1','6482');
INSERT INTO book_word VALUES(18479,'determine','chuguo_TOEFL_1','1584');
INSERT INTO book_word VALUES(18480,'drought','chuguo_TOEFL_1','6498');
INSERT INTO book_word VALUES(18481,'component','chuguo_TOEFL_1','4292');
INSERT INTO book_word VALUES(18482,'intelligence','chuguo_TOEFL_1','2222');
INSERT INTO book_word VALUES(18483,'advance','chuguo_TOEFL_1','883');
INSERT INTO book_word VALUES(18484,'undertaking','chuguo_TOEFL_1','4927');
INSERT INTO book_word VALUES(18485,'unique','chuguo_TOEFL_1','813');
INSERT INTO book_word VALUES(18486,'trial','chuguo_TOEFL_1','3975');
INSERT INTO book_word VALUES(18487,'publication','chuguo_TOEFL_1','6169');
INSERT INTO book_word VALUES(18488,'canyon','chuguo_TOEFL_1','9874');
INSERT INTO book_word VALUES(18489,'thorough','chuguo_TOEFL_1','3490');
INSERT INTO book_word VALUES(18490,'poster','chuguo_TOEFL_1','723');
INSERT INTO book_word VALUES(18491,'fertilize','chuguo_TOEFL_1','8779');
INSERT INTO book_word VALUES(18492,'weird','chuguo_TOEFL_1','8265');
INSERT INTO book_word VALUES(18493,'notorious','chuguo_TOEFL_1','7328');
INSERT INTO book_word VALUES(18494,'affluent','chuguo_TOEFL_1','8447');
INSERT INTO book_word VALUES(18495,'hilarity','chuguo_TOEFL_1','14533');
INSERT INTO book_word VALUES(18496,'convenience','chuguo_TOEFL_1','444');
INSERT INTO book_word VALUES(18497,'reason','chuguo_TOEFL_1','2934');
INSERT INTO book_word VALUES(18498,'stiff','chuguo_TOEFL_1','5878');
INSERT INTO book_word VALUES(18499,'harbor','chuguo_TOEFL_1','2068');
INSERT INTO book_word VALUES(18500,'eager','chuguo_TOEFL_1','1683');
INSERT INTO book_word VALUES(18501,'metabolism','chuguo_TOEFL_1','8957');
INSERT INTO book_word VALUES(18502,'bubble','chuguo_TOEFL_1','6461');
INSERT INTO book_word VALUES(18503,'inventory','chuguo_TOEFL_1','8266');
INSERT INTO book_word VALUES(18504,'barrier','chuguo_TOEFL_1','5850');
INSERT INTO book_word VALUES(18505,'analogous','chuguo_TOEFL_1','13542');
INSERT INTO book_word VALUES(18506,'republic','chuguo_TOEFL_1','2981');
INSERT INTO book_word VALUES(18507,'slump','chuguo_TOEFL_1','12195');
INSERT INTO book_word VALUES(18508,'puddle','chuguo_TOEFL_1','14007');
INSERT INTO book_word VALUES(18509,'comet','chuguo_TOEFL_1','8622');
INSERT INTO book_word VALUES(18510,'hybrid','chuguo_TOEFL_1','12834');
INSERT INTO book_word VALUES(18511,'beverage','chuguo_TOEFL_1','8353');
INSERT INTO book_word VALUES(18512,'untapped','chuguo_TOEFL_1','13855');
INSERT INTO book_word VALUES(18513,'dumb','chuguo_TOEFL_1','6286');
INSERT INTO book_word VALUES(18514,'restore','chuguo_TOEFL_1','5112');
INSERT INTO book_word VALUES(18515,'triangle','chuguo_TOEFL_1','3565');
INSERT INTO book_word VALUES(18516,'seal','chuguo_TOEFL_1','3086');
INSERT INTO book_word VALUES(18517,'juice','chuguo_TOEFL_1','4088');
INSERT INTO book_word VALUES(18518,'urge','chuguo_TOEFL_1','4565');
INSERT INTO book_word VALUES(18519,'impetus','chuguo_TOEFL_1','8011');
INSERT INTO book_word VALUES(18520,'design','chuguo_TOEFL_1','1577');
INSERT INTO book_word VALUES(18521,'classify','chuguo_TOEFL_1','1378');
INSERT INTO book_word VALUES(18522,'outrage','chuguo_TOEFL_1','8334');
INSERT INTO book_word VALUES(18523,'thrive','chuguo_TOEFL_1','5397');
INSERT INTO book_word VALUES(18524,'comic','chuguo_TOEFL_1','8240');
INSERT INTO book_word VALUES(18525,'indispensable','chuguo_TOEFL_1','5866');
INSERT INTO book_word VALUES(18526,'compete','chuguo_TOEFL_1','4290');
INSERT INTO book_word VALUES(18527,'besiege','chuguo_TOEFL_1','12739');
INSERT INTO book_word VALUES(18528,'receptacle','chuguo_TOEFL_1','9463');
INSERT INTO book_word VALUES(18529,'implicate','chuguo_TOEFL_1','11067');
INSERT INTO book_word VALUES(18530,'withstand','chuguo_TOEFL_1','5845');
INSERT INTO book_word VALUES(18531,'quantify','chuguo_TOEFL_1','6752');
INSERT INTO book_word VALUES(18532,'devout','chuguo_TOEFL_1','12872');
INSERT INTO book_word VALUES(18533,'pacify','chuguo_TOEFL_1','11607');
INSERT INTO book_word VALUES(18534,'meteorite','chuguo_TOEFL_1','13158');
INSERT INTO book_word VALUES(18535,'novelty','chuguo_TOEFL_1','6951');
INSERT INTO book_word VALUES(18536,'coupon','chuguo_TOEFL_1','8452');
INSERT INTO book_word VALUES(18537,'entry','chuguo_TOEFL_1','593');
INSERT INTO book_word VALUES(18538,'furious','chuguo_TOEFL_1','623');
INSERT INTO book_word VALUES(18539,'proclaim','chuguo_TOEFL_1','5976');
INSERT INTO book_word VALUES(18540,'quell','chuguo_TOEFL_1','11799');
INSERT INTO book_word VALUES(18541,'digress','chuguo_TOEFL_1','10278');
INSERT INTO book_word VALUES(18542,'interior','chuguo_TOEFL_1','5868');
INSERT INTO book_word VALUES(18543,'bruise','chuguo_TOEFL_1','6255');
INSERT INTO book_word VALUES(18544,'adjoining','chuguo_TOEFL_1','13335');
INSERT INTO book_word VALUES(18545,'dissimulate','chuguo_TOEFL_1','15385');
INSERT INTO book_word VALUES(18546,'jelly','chuguo_TOEFL_1','7716');
INSERT INTO book_word VALUES(18547,'excuse','chuguo_TOEFL_1','454');
INSERT INTO book_word VALUES(18548,'manifold','chuguo_TOEFL_1','11380');
INSERT INTO book_word VALUES(18549,'malice','chuguo_TOEFL_1','7421');
INSERT INTO book_word VALUES(18550,'initially','chuguo_TOEFL_1','6746');
INSERT INTO book_word VALUES(18551,'deciduous','chuguo_TOEFL_1','13922');
INSERT INTO book_word VALUES(18552,'revenue','chuguo_TOEFL_1','7534');
INSERT INTO book_word VALUES(18553,'bony','chuguo_TOEFL_1','9815');
INSERT INTO book_word VALUES(18554,'correspondence','chuguo_TOEFL_1','7028');
INSERT INTO book_word VALUES(18555,'chaste','chuguo_TOEFL_1','9921');
INSERT INTO book_word VALUES(18556,'ruthless','chuguo_TOEFL_1','7685');
INSERT INTO book_word VALUES(18557,'prodigious','chuguo_TOEFL_1','13285');
INSERT INTO book_word VALUES(18558,'angle','chuguo_TOEFL_1','10');
INSERT INTO book_word VALUES(18559,'disinterested','chuguo_TOEFL_1','10315');
INSERT INTO book_word VALUES(18560,'zone','chuguo_TOEFL_1','3843');
INSERT INTO book_word VALUES(18561,'devastate','chuguo_TOEFL_1','10257');
INSERT INTO book_word VALUES(18562,'assert','chuguo_TOEFL_1','7445');
INSERT INTO book_word VALUES(18563,'inflexible','chuguo_TOEFL_1','11154');
INSERT INTO book_word VALUES(18564,'supervise','chuguo_TOEFL_1','6963');
INSERT INTO book_word VALUES(18565,'grease','chuguo_TOEFL_1','6791');
INSERT INTO book_word VALUES(18566,'irritable','chuguo_TOEFL_1','11243');
INSERT INTO book_word VALUES(18567,'deceptive','chuguo_TOEFL_1','12974');
INSERT INTO book_word VALUES(18568,'sponsor','chuguo_TOEFL_1','4511');
INSERT INTO book_word VALUES(18569,'pollutant','chuguo_TOEFL_1','11717');
INSERT INTO book_word VALUES(18570,'spring','chuguo_TOEFL_1','3293');
INSERT INTO book_word VALUES(18571,'conciliatory','chuguo_TOEFL_1','15114');
INSERT INTO book_word VALUES(18572,'kinetic','chuguo_TOEFL_1','7371');
INSERT INTO book_word VALUES(18573,'considerable','chuguo_TOEFL_1','5636');
INSERT INTO book_word VALUES(18574,'evolutionary','chuguo_TOEFL_1','12994');
INSERT INTO book_word VALUES(18575,'topography','chuguo_TOEFL_1','9289');
INSERT INTO book_word VALUES(18576,'howl','chuguo_TOEFL_1','4385');
INSERT INTO book_word VALUES(18577,'trifling','chuguo_TOEFL_1','15437');
INSERT INTO book_word VALUES(18578,'barometer','chuguo_TOEFL_1','7240');
INSERT INTO book_word VALUES(18579,'vault','chuguo_TOEFL_1','7895');
INSERT INTO book_word VALUES(18580,'generous','chuguo_TOEFL_1','3984');
INSERT INTO book_word VALUES(18581,'varied','chuguo_TOEFL_1','14279');
INSERT INTO book_word VALUES(18582,'concrete','chuguo_TOEFL_1','4134');
INSERT INTO book_word VALUES(18583,'hockey','chuguo_TOEFL_1','325');
INSERT INTO book_word VALUES(18584,'hardy','chuguo_TOEFL_1','7612');
INSERT INTO book_word VALUES(18585,'grand','chuguo_TOEFL_1','2016');
INSERT INTO book_word VALUES(18586,'exhilarating','chuguo_TOEFL_1','10553');
INSERT INTO book_word VALUES(18587,'mosaic','chuguo_TOEFL_1','8184');
INSERT INTO book_word VALUES(18588,'forecast','chuguo_TOEFL_1','3879');
INSERT INTO book_word VALUES(18589,'mean','chuguo_TOEFL_1','387');
INSERT INTO book_word VALUES(18590,'herd','chuguo_TOEFL_1','4701');
INSERT INTO book_word VALUES(18591,'methodical','chuguo_TOEFL_1','11428');
INSERT INTO book_word VALUES(18592,'utilize','chuguo_TOEFL_1','6606');
INSERT INTO book_word VALUES(18593,'absorb','chuguo_TOEFL_1','844');
INSERT INTO book_word VALUES(18594,'sound','chuguo_TOEFL_1','3257');
INSERT INTO book_word VALUES(18595,'newsletter','chuguo_TOEFL_1','11518');
INSERT INTO book_word VALUES(18596,'labyrinth','chuguo_TOEFL_1','12754');
INSERT INTO book_word VALUES(18597,'blanket','chuguo_TOEFL_1','4244');
INSERT INTO book_word VALUES(18598,'chill','chuguo_TOEFL_1','5797');
INSERT INTO book_word VALUES(18599,'animated','chuguo_TOEFL_1','13750');
INSERT INTO book_word VALUES(18600,'convention','chuguo_TOEFL_1','5749');
INSERT INTO book_word VALUES(18601,'vocation','chuguo_TOEFL_1','7596');
INSERT INTO book_word VALUES(18602,'fallible','chuguo_TOEFL_1','13000');
INSERT INTO book_word VALUES(18603,'retard','chuguo_TOEFL_1','6712');
INSERT INTO book_word VALUES(18604,'pollen','chuguo_TOEFL_1','11715');
INSERT INTO book_word VALUES(18605,'hover','chuguo_TOEFL_1','7140');
INSERT INTO book_word VALUES(18606,'immense','chuguo_TOEFL_1','4989');
INSERT INTO book_word VALUES(18607,'puppet','chuguo_TOEFL_1','6556');
INSERT INTO book_word VALUES(18608,'fraternal','chuguo_TOEFL_1','12859');
INSERT INTO book_word VALUES(18609,'candidate','chuguo_TOEFL_1','1281');
INSERT INTO book_word VALUES(18610,'pigeon','chuguo_TOEFL_1','6320');
INSERT INTO book_word VALUES(18611,'exception','chuguo_TOEFL_1','6291');
INSERT INTO book_word VALUES(18612,'cramped','chuguo_TOEFL_1','13904');
INSERT INTO book_word VALUES(18613,'marble','chuguo_TOEFL_1','2406');
INSERT INTO book_word VALUES(18614,'match','chuguo_TOEFL_1','2414');
INSERT INTO book_word VALUES(18615,'oral','chuguo_TOEFL_1','2652');
INSERT INTO book_word VALUES(18616,'exude','chuguo_TOEFL_1','10582');
INSERT INTO book_word VALUES(18617,'spinning','chuguo_TOEFL_1','13932');
INSERT INTO book_word VALUES(18618,'parallel','chuguo_TOEFL_1','709');
INSERT INTO book_word VALUES(18619,'shove','chuguo_TOEFL_1','6911');
INSERT INTO book_word VALUES(18620,'generally','chuguo_TOEFL_1','4843');
INSERT INTO book_word VALUES(18621,'pliable','chuguo_TOEFL_1','13607');
INSERT INTO book_word VALUES(18622,'shed','chuguo_TOEFL_1','5645');
INSERT INTO book_word VALUES(18623,'acquaint','chuguo_TOEFL_1','6927');
INSERT INTO book_word VALUES(18624,'figment','chuguo_TOEFL_1','10652');
INSERT INTO book_word VALUES(18625,'spark','chuguo_TOEFL_1','6381');
INSERT INTO book_word VALUES(18626,'age','chuguo_TOEFL_1','6');
INSERT INTO book_word VALUES(18627,'acumen','chuguo_TOEFL_1','9520');
INSERT INTO book_word VALUES(18628,'prolific','chuguo_TOEFL_1','11759');
INSERT INTO book_word VALUES(18629,'compound','chuguo_TOEFL_1','5988');
INSERT INTO book_word VALUES(18630,'enigma','chuguo_TOEFL_1','12989');
INSERT INTO book_word VALUES(18631,'extend','chuguo_TOEFL_1','5886');
INSERT INTO book_word VALUES(18632,'critic','chuguo_TOEFL_1','5157');
INSERT INTO book_word VALUES(18633,'faucet','chuguo_TOEFL_1','13003');
INSERT INTO book_word VALUES(18634,'remainder','chuguo_TOEFL_1','6817');
INSERT INTO book_word VALUES(18635,'barricade','chuguo_TOEFL_1','12933');
INSERT INTO book_word VALUES(18636,'supplant','chuguo_TOEFL_1','13108');
INSERT INTO book_word VALUES(18637,'precious','chuguo_TOEFL_1','4045');
INSERT INTO book_word VALUES(18638,'crave','chuguo_TOEFL_1','8658');
INSERT INTO book_word VALUES(18639,'lounge','chuguo_TOEFL_1','4395');
INSERT INTO book_word VALUES(18640,'sturdy','chuguo_TOEFL_1','7641');
INSERT INTO book_word VALUES(18641,'boredom','chuguo_TOEFL_1','8562');
INSERT INTO book_word VALUES(18642,'recycle','chuguo_TOEFL_1','2947');
INSERT INTO book_word VALUES(18643,'construe','chuguo_TOEFL_1','14589');
INSERT INTO book_word VALUES(18644,'immunity','chuguo_TOEFL_1','14090');
INSERT INTO book_word VALUES(18645,'file','chuguo_TOEFL_1','1842');
INSERT INTO book_word VALUES(18646,'crumple','chuguo_TOEFL_1','8663');
INSERT INTO book_word VALUES(18647,'tiny','chuguo_TOEFL_1','3511');
INSERT INTO book_word VALUES(18648,'haphazard','chuguo_TOEFL_1','13018');
INSERT INTO book_word VALUES(18649,'improvident','chuguo_TOEFL_1','15483');
INSERT INTO book_word VALUES(18650,'treason','chuguo_TOEFL_1','6102');
INSERT INTO book_word VALUES(18651,'vast','chuguo_TOEFL_1','3663');
INSERT INTO book_word VALUES(18652,'clamor','chuguo_TOEFL_1','13921');
INSERT INTO book_word VALUES(18653,'shackle','chuguo_TOEFL_1','14680');
INSERT INTO book_word VALUES(18654,'headstrong','chuguo_TOEFL_1','10904');
INSERT INTO book_word VALUES(18655,'infection','chuguo_TOEFL_1','13028');
INSERT INTO book_word VALUES(18656,'hurl','chuguo_TOEFL_1','640');
INSERT INTO book_word VALUES(18657,'insect','chuguo_TOEFL_1','2213');
INSERT INTO book_word VALUES(18658,'alloy','chuguo_TOEFL_1','508');
INSERT INTO book_word VALUES(18659,'apt','chuguo_TOEFL_1','7664');
INSERT INTO book_word VALUES(18660,'negotiation','chuguo_TOEFL_1','8979');
INSERT INTO book_word VALUES(18661,'exclusion','chuguo_TOEFL_1','10545');
INSERT INTO book_word VALUES(18662,'eject','chuguo_TOEFL_1','7803');
INSERT INTO book_word VALUES(18663,'augment','chuguo_TOEFL_1','8154');
INSERT INTO book_word VALUES(18664,'tug','chuguo_TOEFL_1','6920');
INSERT INTO book_word VALUES(18665,'reluctant','chuguo_TOEFL_1','6342');
INSERT INTO book_word VALUES(18666,'advice','chuguo_TOEFL_1','885');
INSERT INTO book_word VALUES(18667,'wistful','chuguo_TOEFL_1','14474');
INSERT INTO book_word VALUES(18668,'incompetent','chuguo_TOEFL_1','11098');
INSERT INTO book_word VALUES(18669,'sympathy','chuguo_TOEFL_1','3942');
INSERT INTO book_word VALUES(18670,'contain','chuguo_TOEFL_1','4059');
INSERT INTO book_word VALUES(18671,'sunlit','chuguo_TOEFL_1','13789');
INSERT INTO book_word VALUES(18672,'exceed','chuguo_TOEFL_1','4839');
INSERT INTO book_word VALUES(18673,'detest','chuguo_TOEFL_1','10251');
INSERT INTO book_word VALUES(18674,'rural','chuguo_TOEFL_1','6012');
INSERT INTO book_word VALUES(18675,'mishap','chuguo_TOEFL_1','15665');
INSERT INTO book_word VALUES(18676,'stage','chuguo_TOEFL_1','423');
INSERT INTO book_word VALUES(18677,'unsubstantiated','chuguo_TOEFL_1','13655');
INSERT INTO book_word VALUES(18678,'sigh','chuguo_TOEFL_1','3173');
INSERT INTO book_word VALUES(18679,'desperate','chuguo_TOEFL_1','1579');
INSERT INTO book_word VALUES(18680,'joint','chuguo_TOEFL_1','6297');
INSERT INTO book_word VALUES(18681,'negligent','chuguo_TOEFL_1','9382');
INSERT INTO book_word VALUES(18682,'establish','chuguo_TOEFL_1','5161');
INSERT INTO book_word VALUES(18683,'circumvent','chuguo_TOEFL_1','9948');
INSERT INTO book_word VALUES(18684,'undo','chuguo_TOEFL_1','3615');
INSERT INTO book_word VALUES(18685,'taunt','chuguo_TOEFL_1','12400');
INSERT INTO book_word VALUES(18686,'botany','chuguo_TOEFL_1','1195');
INSERT INTO book_word VALUES(18687,'needy','chuguo_TOEFL_1','11510');
INSERT INTO book_word VALUES(18688,'occupy','chuguo_TOEFL_1','6318');
INSERT INTO book_word VALUES(18689,'insulin','chuguo_TOEFL_1','13466');
INSERT INTO book_word VALUES(18690,'schedule','chuguo_TOEFL_1','473');
INSERT INTO book_word VALUES(18691,'counsel','chuguo_TOEFL_1','7124');
INSERT INTO book_word VALUES(18692,'wary','chuguo_TOEFL_1','12680');
INSERT INTO book_word VALUES(18693,'admonish','chuguo_TOEFL_1','9384');
INSERT INTO book_word VALUES(18694,'motif','chuguo_TOEFL_1','11476');
INSERT INTO book_word VALUES(18695,'diction','chuguo_TOEFL_1','8697');
INSERT INTO book_word VALUES(18696,'commodity','chuguo_TOEFL_1','6772');
INSERT INTO book_word VALUES(18697,'glamorous','chuguo_TOEFL_1','14234');
INSERT INTO book_word VALUES(18698,'legible','chuguo_TOEFL_1','8922');
INSERT INTO book_word VALUES(18699,'attach','chuguo_TOEFL_1','1058');
INSERT INTO book_word VALUES(18700,'naturalist','chuguo_TOEFL_1','13302');
INSERT INTO book_word VALUES(18701,'clay','chuguo_TOEFL_1','1382');
INSERT INTO book_word VALUES(18702,'label','chuguo_TOEFL_1','4992');
INSERT INTO book_word VALUES(18703,'perceive','chuguo_TOEFL_1','5209');
INSERT INTO book_word VALUES(18704,'slope','chuguo_TOEFL_1','5359');
INSERT INTO book_word VALUES(18705,'approximate','chuguo_TOEFL_1','5332');
INSERT INTO book_word VALUES(18706,'solemn','chuguo_TOEFL_1','6301');
INSERT INTO book_word VALUES(18707,'raze','chuguo_TOEFL_1','13986');
INSERT INTO book_word VALUES(18708,'wasp','chuguo_TOEFL_1','7598');
INSERT INTO book_word VALUES(18709,'concur','chuguo_TOEFL_1','10010');
INSERT INTO book_word VALUES(18710,'decadence','chuguo_TOEFL_1','15696');
INSERT INTO book_word VALUES(18711,'squirrel','chuguo_TOEFL_1','781');
INSERT INTO book_word VALUES(18712,'facility','chuguo_TOEFL_1','5584');
INSERT INTO book_word VALUES(18713,'polygon','chuguo_TOEFL_1','13348');
INSERT INTO book_word VALUES(18714,'blade','chuguo_TOEFL_1','6019');
INSERT INTO book_word VALUES(18715,'raw','chuguo_TOEFL_1','2924');
INSERT INTO book_word VALUES(18716,'rumble','chuguo_TOEFL_1','12008');
INSERT INTO book_word VALUES(18717,'obedience','chuguo_TOEFL_1','7004');
INSERT INTO book_word VALUES(18718,'yield','chuguo_TOEFL_1','5764');
INSERT INTO book_word VALUES(18719,'infrared','chuguo_TOEFL_1','8112');
INSERT INTO book_word VALUES(18720,'march','chuguo_TOEFL_1','3988');
INSERT INTO book_word VALUES(18721,'assiduous','chuguo_TOEFL_1','9689');
INSERT INTO book_word VALUES(18722,'entrepreneur','chuguo_TOEFL_1','8317');
INSERT INTO book_word VALUES(18723,'brighten','chuguo_TOEFL_1','5011');
INSERT INTO book_word VALUES(18724,'ease','chuguo_TOEFL_1','1688');
INSERT INTO book_word VALUES(18725,'stellar','chuguo_TOEFL_1','13535');
INSERT INTO book_word VALUES(18726,'alter','chuguo_TOEFL_1','6304');
INSERT INTO book_word VALUES(18727,'meager','chuguo_TOEFL_1','13603');
INSERT INTO book_word VALUES(18728,'prestigious','chuguo_TOEFL_1','13059');
INSERT INTO book_word VALUES(18729,'hue','chuguo_TOEFL_1','11004');
INSERT INTO book_word VALUES(18730,'temperate','chuguo_TOEFL_1','9278');
INSERT INTO book_word VALUES(18731,'spot','chuguo_TOEFL_1','3291');
INSERT INTO book_word VALUES(18732,'stroll','chuguo_TOEFL_1','7689');
INSERT INTO book_word VALUES(18733,'observation','chuguo_TOEFL_1','5057');
INSERT INTO book_word VALUES(18734,'admirable','chuguo_TOEFL_1','879');
INSERT INTO book_word VALUES(18735,'space','chuguo_TOEFL_1','3266');
INSERT INTO book_word VALUES(18736,'germinate','chuguo_TOEFL_1','8815');
INSERT INTO book_word VALUES(18737,'allocation','chuguo_TOEFL_1','9587');
INSERT INTO book_word VALUES(18738,'polar','chuguo_TOEFL_1','7098');
INSERT INTO book_word VALUES(18739,'genesis','chuguo_TOEFL_1','10790');
INSERT INTO book_word VALUES(18740,'outline','chuguo_TOEFL_1','4425');
INSERT INTO book_word VALUES(18741,'agility','chuguo_TOEFL_1','13814');
INSERT INTO book_word VALUES(18742,'float','chuguo_TOEFL_1','1867');
INSERT INTO book_word VALUES(18743,'applaud','chuguo_TOEFL_1','995');
INSERT INTO book_word VALUES(18744,'barely','chuguo_TOEFL_1','6722');
INSERT INTO book_word VALUES(18745,'severe','chuguo_TOEFL_1','3862');
INSERT INTO book_word VALUES(18746,'cafeteria','chuguo_TOEFL_1','4262');
INSERT INTO book_word VALUES(18747,'hum','chuguo_TOEFL_1','7411');
INSERT INTO book_word VALUES(18748,'dexterous','chuguo_TOEFL_1','14733');
INSERT INTO book_word VALUES(18749,'formidable','chuguo_TOEFL_1','7406');
INSERT INTO book_word VALUES(18750,'diligent','chuguo_TOEFL_1','6308');
INSERT INTO book_word VALUES(18751,'composure','chuguo_TOEFL_1','12714');
INSERT INTO book_word VALUES(18752,'acrimonious','chuguo_TOEFL_1','15204');
INSERT INTO book_word VALUES(18753,'appraise','chuguo_TOEFL_1','8512');
INSERT INTO book_word VALUES(18754,'rectangle','chuguo_TOEFL_1','2946');
INSERT INTO book_word VALUES(18755,'subsist','chuguo_TOEFL_1','13455');
INSERT INTO book_word VALUES(18756,'enact','chuguo_TOEFL_1','10465');
INSERT INTO book_word VALUES(18757,'ascribe','chuguo_TOEFL_1','7443');
INSERT INTO book_word VALUES(18758,'stunt','chuguo_TOEFL_1','12306');
INSERT INTO book_word VALUES(18759,'cleft','chuguo_TOEFL_1','8614');
INSERT INTO book_word VALUES(18760,'horizontal','chuguo_TOEFL_1','5775');
INSERT INTO book_word VALUES(18761,'decree','chuguo_TOEFL_1','7077');
INSERT INTO book_word VALUES(18762,'exquisite','chuguo_TOEFL_1','8419');
INSERT INTO book_word VALUES(18763,'tile','chuguo_TOEFL_1','6825');
INSERT INTO book_word VALUES(18764,'slacken','chuguo_TOEFL_1','12175');
INSERT INTO book_word VALUES(18765,'blink','chuguo_TOEFL_1','12824');
INSERT INTO book_word VALUES(18766,'defunct','chuguo_TOEFL_1','10192');
INSERT INTO book_word VALUES(18767,'expedite','chuguo_TOEFL_1','10561');
INSERT INTO book_word VALUES(18768,'emotional','chuguo_TOEFL_1','4773');
INSERT INTO book_word VALUES(18769,'ledge','chuguo_TOEFL_1','11292');
INSERT INTO book_word VALUES(18770,'peak','chuguo_TOEFL_1','5061');
INSERT INTO book_word VALUES(18771,'aggravate','chuguo_TOEFL_1','7941');
INSERT INTO book_word VALUES(18772,'radiate','chuguo_TOEFL_1','4612');
INSERT INTO book_word VALUES(18773,'obvious','chuguo_TOEFL_1','4419');
INSERT INTO book_word VALUES(18774,'neon','chuguo_TOEFL_1','11513');
INSERT INTO book_word VALUES(18775,'accomplish','chuguo_TOEFL_1','853');
INSERT INTO book_word VALUES(18776,'topsoil','chuguo_TOEFL_1','12465');
INSERT INTO book_word VALUES(18777,'prairie','chuguo_TOEFL_1','4445');
INSERT INTO book_word VALUES(18778,'autocrat','chuguo_TOEFL_1','9713');
INSERT INTO book_word VALUES(18779,'hinterland','chuguo_TOEFL_1','10961');
INSERT INTO book_word VALUES(18780,'connoisseur','chuguo_TOEFL_1','10032');
INSERT INTO book_word VALUES(18781,'unbiased','chuguo_TOEFL_1','13687');
INSERT INTO book_word VALUES(18782,'drastic','chuguo_TOEFL_1','6641');
INSERT INTO book_word VALUES(18783,'engine','chuguo_TOEFL_1','450');
INSERT INTO book_word VALUES(18784,'heredity','chuguo_TOEFL_1','9377');
INSERT INTO book_word VALUES(18785,'deterrent','chuguo_TOEFL_1','10250');
INSERT INTO book_word VALUES(18786,'tentacle','chuguo_TOEFL_1','13438');
INSERT INTO book_word VALUES(18787,'accessory','chuguo_TOEFL_1','7634');
INSERT INTO book_word VALUES(18788,'tease','chuguo_TOEFL_1','3859');
INSERT INTO book_word VALUES(18789,'expansive','chuguo_TOEFL_1','10559');
INSERT INTO book_word VALUES(18790,'perishable','chuguo_TOEFL_1','14245');
INSERT INTO book_word VALUES(18791,'imaginary','chuguo_TOEFL_1','6413');
INSERT INTO book_word VALUES(18792,'repudiate','chuguo_TOEFL_1','11927');
INSERT INTO book_word VALUES(18793,'soccer','chuguo_TOEFL_1','4507');
INSERT INTO book_word VALUES(18794,'refurbish','chuguo_TOEFL_1','11879');
INSERT INTO book_word VALUES(18795,'enthusiasm','chuguo_TOEFL_1','4579');
INSERT INTO book_word VALUES(18796,'crew','chuguo_TOEFL_1','1507');
INSERT INTO book_word VALUES(18797,'rival','chuguo_TOEFL_1','6326');
INSERT INTO book_word VALUES(18798,'demanding','chuguo_TOEFL_1','12975');
INSERT INTO book_word VALUES(18799,'forefront','chuguo_TOEFL_1','10720');
INSERT INTO book_word VALUES(18800,'spouse','chuguo_TOEFL_1','8475');
INSERT INTO book_word VALUES(18801,'neoclassical','chuguo_TOEFL_1','11512');
INSERT INTO book_word VALUES(18802,'energize','chuguo_TOEFL_1','6881');
INSERT INTO book_word VALUES(18803,'veteran','chuguo_TOEFL_1','5686');
INSERT INTO book_word VALUES(18804,'miserable','chuguo_TOEFL_1','6530');
INSERT INTO book_word VALUES(18805,'derive','chuguo_TOEFL_1','4838');
INSERT INTO book_word VALUES(18806,'command','chuguo_TOEFL_1','4288');
INSERT INTO book_word VALUES(18807,'incinerate','chuguo_TOEFL_1','11093');
INSERT INTO book_word VALUES(18808,'threshold','chuguo_TOEFL_1','7543');
INSERT INTO book_word VALUES(18809,'merciful','chuguo_TOEFL_1','2442');
INSERT INTO book_word VALUES(18810,'lethal','chuguo_TOEFL_1','9406');
INSERT INTO book_word VALUES(18811,'judgment','chuguo_TOEFL_1','8124');
INSERT INTO book_word VALUES(18812,'anonymous','chuguo_TOEFL_1','8121');
INSERT INTO book_word VALUES(18813,'endanger','chuguo_TOEFL_1','7253');
INSERT INTO book_word VALUES(18814,'epidemic','chuguo_TOEFL_1','8006');
INSERT INTO book_word VALUES(18815,'strive','chuguo_TOEFL_1','788');
INSERT INTO book_word VALUES(18816,'circumscribe','chuguo_TOEFL_1','8611');
INSERT INTO book_word VALUES(18817,'subject','chuguo_TOEFL_1','3346');
INSERT INTO book_word VALUES(18818,'corps','chuguo_TOEFL_1','8651');
INSERT INTO book_word VALUES(18819,'confirm','chuguo_TOEFL_1','4057');
INSERT INTO book_word VALUES(18820,'pulp','chuguo_TOEFL_1','11776');
INSERT INTO book_word VALUES(18821,'uncanny','chuguo_TOEFL_1','12536');
INSERT INTO book_word VALUES(18822,'adjunct','chuguo_TOEFL_1','9530');
INSERT INTO book_word VALUES(18823,'arrogant','chuguo_TOEFL_1','8449');
INSERT INTO book_word VALUES(18824,'fraught','chuguo_TOEFL_1','10745');
INSERT INTO book_word VALUES(18825,'lace','chuguo_TOEFL_1','5171');
INSERT INTO book_word VALUES(18826,'ignorant','chuguo_TOEFL_1','4988');
INSERT INTO book_word VALUES(18827,'twine','chuguo_TOEFL_1','14155');
INSERT INTO book_word VALUES(18828,'declaim','chuguo_TOEFL_1','10172');
INSERT INTO book_word VALUES(18829,'emerald','chuguo_TOEFL_1','10456');
INSERT INTO book_word VALUES(18830,'enterprise','chuguo_TOEFL_1','1740');
INSERT INTO book_word VALUES(18831,'scrub','chuguo_TOEFL_1','7434');
INSERT INTO book_word VALUES(18832,'impatient','chuguo_TOEFL_1','644');
INSERT INTO book_word VALUES(18833,'girder','chuguo_TOEFL_1','10804');
INSERT INTO book_word VALUES(18834,'vapor','chuguo_TOEFL_1','7962');
INSERT INTO book_word VALUES(18835,'debtor','chuguo_TOEFL_1','10168');
INSERT INTO book_word VALUES(18836,'squirt','chuguo_TOEFL_1','13103');
INSERT INTO book_word VALUES(18837,'deride','chuguo_TOEFL_1','12977');
INSERT INTO book_word VALUES(18838,'statistic','chuguo_TOEFL_1','13187');
INSERT INTO book_word VALUES(18839,'picturesque','chuguo_TOEFL_1','9068');
INSERT INTO book_word VALUES(18840,'explicit','chuguo_TOEFL_1','1781');
INSERT INTO book_word VALUES(18841,'trivial','chuguo_TOEFL_1','7491');
INSERT INTO book_word VALUES(18842,'apparent','chuguo_TOEFL_1','991');
INSERT INTO book_word VALUES(18843,'burgeon','chuguo_TOEFL_1','13545');
INSERT INTO book_word VALUES(18844,'plague','chuguo_TOEFL_1','7584');
INSERT INTO book_word VALUES(18845,'narrate','chuguo_TOEFL_1','7904');
INSERT INTO book_word VALUES(18846,'uphold','chuguo_TOEFL_1','7068');
INSERT INTO book_word VALUES(18847,'adjacent','chuguo_TOEFL_1','6678');
INSERT INTO book_word VALUES(18848,'circulation','chuguo_TOEFL_1','6978');
INSERT INTO book_word VALUES(18849,'tranquil','chuguo_TOEFL_1','7064');
INSERT INTO book_word VALUES(18850,'circuitous','chuguo_TOEFL_1','15243');
INSERT INTO book_word VALUES(18851,'encroach','chuguo_TOEFL_1','10470');
INSERT INTO book_word VALUES(18852,'welfare','chuguo_TOEFL_1','3737');
INSERT INTO book_word VALUES(18853,'carbon','chuguo_TOEFL_1','1289');
INSERT INTO book_word VALUES(18854,'clam','chuguo_TOEFL_1','9952');
INSERT INTO book_word VALUES(18855,'cram','chuguo_TOEFL_1','10091');
INSERT INTO book_word VALUES(18856,'Fahrenheit','chuguo_TOEFL_1','5201');
INSERT INTO book_word VALUES(18857,'upright','chuguo_TOEFL_1','6145');
INSERT INTO book_word VALUES(18858,'ferret','chuguo_TOEFL_1','10630');
INSERT INTO book_word VALUES(18859,'thrifty','chuguo_TOEFL_1','6673');
INSERT INTO book_word VALUES(18860,'conspire','chuguo_TOEFL_1','10042');
INSERT INTO book_word VALUES(18861,'foster','chuguo_TOEFL_1','7515');
INSERT INTO book_word VALUES(18862,'menial','chuguo_TOEFL_1','11419');
INSERT INTO book_word VALUES(18863,'mere','chuguo_TOEFL_1','5781');
INSERT INTO book_word VALUES(18864,'mission','chuguo_TOEFL_1','6316');
INSERT INTO book_word VALUES(18865,'principle','chuguo_TOEFL_1','3930');
INSERT INTO book_word VALUES(18866,'absolve','chuguo_TOEFL_1','12798');
INSERT INTO book_word VALUES(18867,'surmount','chuguo_TOEFL_1','12353');
INSERT INTO book_word VALUES(18868,'hew','chuguo_TOEFL_1','10949');
INSERT INTO book_word VALUES(18869,'insight','chuguo_TOEFL_1','7196');
INSERT INTO book_word VALUES(18870,'innovation','chuguo_TOEFL_1','7651');
INSERT INTO book_word VALUES(18871,'regulate','chuguo_TOEFL_1','4585');
INSERT INTO book_word VALUES(18872,'infer','chuguo_TOEFL_1','5592');
INSERT INTO book_word VALUES(18873,'pointed','chuguo_TOEFL_1','15790');
INSERT INTO book_word VALUES(18874,'motive','chuguo_TOEFL_1','6533');
INSERT INTO book_word VALUES(18875,'advise','chuguo_TOEFL_1','886');
INSERT INTO book_word VALUES(18876,'doze','chuguo_TOEFL_1','8224');
INSERT INTO book_word VALUES(18877,'receiver','chuguo_TOEFL_1','2936');
INSERT INTO book_word VALUES(18878,'valor','chuguo_TOEFL_1','14329');
INSERT INTO book_word VALUES(18879,'estimable','chuguo_TOEFL_1','10520');
INSERT INTO book_word VALUES(18880,'imposing','chuguo_TOEFL_1','11070');
INSERT INTO book_word VALUES(18881,'multiply','chuguo_TOEFL_1','2517');
INSERT INTO book_word VALUES(18882,'legend','chuguo_TOEFL_1','6087');
INSERT INTO book_word VALUES(18883,'yell','chuguo_TOEFL_1','3826');
INSERT INTO book_word VALUES(18884,'inform','chuguo_TOEFL_1','2207');
INSERT INTO book_word VALUES(18885,'fare','chuguo_TOEFL_1','4356');
INSERT INTO book_word VALUES(18886,'intimacy','chuguo_TOEFL_1','12788');
INSERT INTO book_word VALUES(18887,'compromise','chuguo_TOEFL_1','3904');
INSERT INTO book_word VALUES(18888,'sovereignty','chuguo_TOEFL_1','12223');
INSERT INTO book_word VALUES(18889,'preclude','chuguo_TOEFL_1','8286');
INSERT INTO book_word VALUES(18890,'feign','chuguo_TOEFL_1','13004');
INSERT INTO book_word VALUES(18891,'sardonic','chuguo_TOEFL_1','12036');
INSERT INTO book_word VALUES(18892,'sly','chuguo_TOEFL_1','6447');
INSERT INTO book_word VALUES(18893,'peck','chuguo_TOEFL_1','7207');
INSERT INTO book_word VALUES(18894,'illustrate','chuguo_TOEFL_1','6243');
INSERT INTO book_word VALUES(18895,'plausible','chuguo_TOEFL_1','8130');
INSERT INTO book_word VALUES(18896,'bulb','chuguo_TOEFL_1','288');
INSERT INTO book_word VALUES(18897,'equivocate','chuguo_TOEFL_1','15151');
INSERT INTO book_word VALUES(18898,'apprentice','chuguo_TOEFL_1','12928');
INSERT INTO book_word VALUES(18899,'irresistible','chuguo_TOEFL_1','9388');
INSERT INTO book_word VALUES(18900,'circumspect','chuguo_TOEFL_1','15312');
INSERT INTO book_word VALUES(18901,'passionate','chuguo_TOEFL_1','9038');
INSERT INTO book_word VALUES(18902,'remnant','chuguo_TOEFL_1','8277');
INSERT INTO book_word VALUES(18903,'sheer','chuguo_TOEFL_1','7341');
INSERT INTO book_word VALUES(18904,'cause','chuguo_TOEFL_1','1313');
INSERT INTO book_word VALUES(18905,'extol','chuguo_TOEFL_1','10573');
INSERT INTO book_word VALUES(18906,'paste','chuguo_TOEFL_1','5060');
INSERT INTO book_word VALUES(18907,'authoritative','chuguo_TOEFL_1','8536');
INSERT INTO book_word VALUES(18908,'grieve','chuguo_TOEFL_1','6430');
INSERT INTO book_word VALUES(18909,'jeer','chuguo_TOEFL_1','11253');
INSERT INTO book_word VALUES(18910,'wane','chuguo_TOEFL_1','9383');
INSERT INTO book_word VALUES(18911,'anatomy','chuguo_TOEFL_1','8498');
INSERT INTO book_word VALUES(18912,'original','chuguo_TOEFL_1','5136');
INSERT INTO book_word VALUES(18913,'elite','chuguo_TOEFL_1','7922');
INSERT INTO book_word VALUES(18914,'panel','chuguo_TOEFL_1','6139');
INSERT INTO book_word VALUES(18915,'shun','chuguo_TOEFL_1','12148');
INSERT INTO book_word VALUES(18916,'mend','chuguo_TOEFL_1','4399');
INSERT INTO book_word VALUES(18917,'modify','chuguo_TOEFL_1','5732');
INSERT INTO book_word VALUES(18918,'surplus','chuguo_TOEFL_1','3383');
INSERT INTO book_word VALUES(18919,'exposition','chuguo_TOEFL_1','6737');
INSERT INTO book_word VALUES(18920,'charitable','chuguo_TOEFL_1','9919');
INSERT INTO book_word VALUES(18921,'gravitational','chuguo_TOEFL_1','14000');
INSERT INTO book_word VALUES(18922,'supersede','chuguo_TOEFL_1','12342');
INSERT INTO book_word VALUES(18923,'commission','chuguo_TOEFL_1','5124');
INSERT INTO book_word VALUES(18924,'glare','chuguo_TOEFL_1','1978');
INSERT INTO book_word VALUES(18925,'adorn','chuguo_TOEFL_1','9535');
INSERT INTO book_word VALUES(18926,'prolonged','chuguo_TOEFL_1','16210');
INSERT INTO book_word VALUES(18927,'anomaly','chuguo_TOEFL_1','9621');
INSERT INTO book_word VALUES(18928,'media','chuguo_TOEFL_1','2427');
INSERT INTO book_word VALUES(18929,'presumptuous','chuguo_TOEFL_1','14997');
INSERT INTO book_word VALUES(18930,'hormone','chuguo_TOEFL_1','8839');
INSERT INTO book_word VALUES(18931,'explode','chuguo_TOEFL_1','4348');
INSERT INTO book_word VALUES(18932,'chart','chuguo_TOEFL_1','3952');
INSERT INTO book_word VALUES(18933,'tender','chuguo_TOEFL_1','5982');
INSERT INTO book_word VALUES(18934,'quasar','chuguo_TOEFL_1','16086');
INSERT INTO book_word VALUES(18935,'expound','chuguo_TOEFL_1','8770');
INSERT INTO book_word VALUES(18936,'principal','chuguo_TOEFL_1','5671');
INSERT INTO book_word VALUES(18937,'entity','chuguo_TOEFL_1','8355');
INSERT INTO book_word VALUES(18938,'tributary','chuguo_TOEFL_1','12497');
INSERT INTO book_word VALUES(18939,'definitive','chuguo_TOEFL_1','10187');
INSERT INTO book_word VALUES(18940,'enforce','chuguo_TOEFL_1','5721');
INSERT INTO book_word VALUES(18941,'constricted','chuguo_TOEFL_1','14049');
INSERT INTO book_word VALUES(18942,'coarse','chuguo_TOEFL_1','6129');
INSERT INTO book_word VALUES(18943,'battery','chuguo_TOEFL_1','1108');
INSERT INTO book_word VALUES(18944,'plow','chuguo_TOEFL_1','7960');
INSERT INTO book_word VALUES(18945,'maintain','chuguo_TOEFL_1','4877');
INSERT INTO book_word VALUES(18946,'eccentric','chuguo_TOEFL_1','8454');
INSERT INTO book_word VALUES(18947,'fitting','chuguo_TOEFL_1','7084');
INSERT INTO book_word VALUES(18948,'dilemma','chuguo_TOEFL_1','1602');
INSERT INTO book_word VALUES(18949,'lag','chuguo_TOEFL_1','6004');
INSERT INTO book_word VALUES(18950,'wand','chuguo_TOEFL_1','12673');
INSERT INTO book_word VALUES(18951,'accurate','chuguo_TOEFL_1','6453');
INSERT INTO book_word VALUES(18952,'pine','chuguo_TOEFL_1','2774');
INSERT INTO book_word VALUES(18953,'erratic','chuguo_TOEFL_1','10512');
INSERT INTO book_word VALUES(18954,'meander','chuguo_TOEFL_1','11411');
INSERT INTO book_word VALUES(18955,'consolidate','chuguo_TOEFL_1','6690');
INSERT INTO book_word VALUES(18956,'lime','chuguo_TOEFL_1','4875');
INSERT INTO book_word VALUES(18957,'ultimatum','chuguo_TOEFL_1','12530');
INSERT INTO book_word VALUES(18958,'extreme','chuguo_TOEFL_1','4351');
INSERT INTO book_word VALUES(18959,'consonant','chuguo_TOEFL_1','10040');
INSERT INTO book_word VALUES(18960,'languid','chuguo_TOEFL_1','12849');
INSERT INTO book_word VALUES(18961,'conflict','chuguo_TOEFL_1','1458');
INSERT INTO book_word VALUES(18962,'spin','chuguo_TOEFL_1','4187');
INSERT INTO book_word VALUES(18963,'assassin','chuguo_TOEFL_1','12931');
INSERT INTO book_word VALUES(18964,'trample','chuguo_TOEFL_1','7691');
INSERT INTO book_word VALUES(18965,'considerate','chuguo_TOEFL_1','3906');
INSERT INTO book_word VALUES(18966,'meteorology','chuguo_TOEFL_1','8959');
INSERT INTO book_word VALUES(18967,'boom','chuguo_TOEFL_1','1189');
INSERT INTO book_word VALUES(18968,'sample','chuguo_TOEFL_1','761');
INSERT INTO book_word VALUES(18969,'gild','chuguo_TOEFL_1','8817');
INSERT INTO book_word VALUES(18970,'deadline','chuguo_TOEFL_1','4308');
INSERT INTO book_word VALUES(18971,'interrupt','chuguo_TOEFL_1','3923');
INSERT INTO book_word VALUES(18972,'favorable','chuguo_TOEFL_1','8015');
INSERT INTO book_word VALUES(18973,'minimal','chuguo_TOEFL_1','13229');
INSERT INTO book_word VALUES(18974,'blur','chuguo_TOEFL_1','8443');
INSERT INTO book_word VALUES(18975,'dart','chuguo_TOEFL_1','10154');
INSERT INTO book_word VALUES(18976,'chorus','chuguo_TOEFL_1','1360');
INSERT INTO book_word VALUES(18977,'craft','chuguo_TOEFL_1','4696');
INSERT INTO book_word VALUES(18978,'hide','chuguo_TOEFL_1','4167');
INSERT INTO book_word VALUES(18979,'endangered','chuguo_TOEFL_1','14256');
INSERT INTO book_word VALUES(18980,'pump','chuguo_TOEFL_1','4454');
INSERT INTO book_word VALUES(18981,'entangle','chuguo_TOEFL_1','10486');
INSERT INTO book_word VALUES(18982,'complex','chuguo_TOEFL_1','4291');
INSERT INTO book_word VALUES(18983,'exhale','chuguo_TOEFL_1','8767');
INSERT INTO book_word VALUES(18984,'condone','chuguo_TOEFL_1','15501');
INSERT INTO book_word VALUES(18985,'inflammation','chuguo_TOEFL_1','8874');
INSERT INTO book_word VALUES(18986,'slander','chuguo_TOEFL_1','7878');
INSERT INTO book_word VALUES(18987,'illegible','chuguo_TOEFL_1','9359');
INSERT INTO book_word VALUES(18988,'fatal','chuguo_TOEFL_1','608');
INSERT INTO book_word VALUES(18989,'emaciated','chuguo_TOEFL_1','10444');
INSERT INTO book_word VALUES(18990,'offhand','chuguo_TOEFL_1','11556');
INSERT INTO book_word VALUES(18991,'null','chuguo_TOEFL_1','13488');
INSERT INTO book_word VALUES(18992,'documentation','chuguo_TOEFL_1','13796');
INSERT INTO book_word VALUES(18993,'mechanic','chuguo_TOEFL_1','6527');
INSERT INTO book_word VALUES(18994,'rescue','chuguo_TOEFL_1','4183');
INSERT INTO book_word VALUES(18995,'poultry','chuguo_TOEFL_1','7009');
INSERT INTO book_word VALUES(18996,'befuddle','chuguo_TOEFL_1','15687');
INSERT INTO book_word VALUES(18997,'household','chuguo_TOEFL_1','6293');
INSERT INTO book_word VALUES(18998,'indemnity','chuguo_TOEFL_1','11115');
INSERT INTO book_word VALUES(18999,'consult','chuguo_TOEFL_1','1471');
INSERT INTO book_word VALUES(19000,'persist','chuguo_TOEFL_1','6379');
INSERT INTO book_word VALUES(19001,'strand','chuguo_TOEFL_1','12293');
INSERT INTO book_word VALUES(19002,'silly','chuguo_TOEFL_1','3180');
INSERT INTO book_word VALUES(19003,'dispose','chuguo_TOEFL_1','5800');
INSERT INTO book_word VALUES(19004,'dump','chuguo_TOEFL_1','6111');
INSERT INTO book_word VALUES(19005,'impulsive','chuguo_TOEFL_1','11082');
INSERT INTO book_word VALUES(19006,'philosophy','chuguo_TOEFL_1','6299');
INSERT INTO book_word VALUES(19007,'tribal','chuguo_TOEFL_1','8032');
INSERT INTO book_word VALUES(19008,'cultivation','chuguo_TOEFL_1','13226');
INSERT INTO book_word VALUES(19009,'sicken','chuguo_TOEFL_1','12150');
INSERT INTO book_word VALUES(19010,'garbage','chuguo_TOEFL_1','414');
INSERT INTO book_word VALUES(19011,'mass','chuguo_TOEFL_1','2411');
INSERT INTO book_word VALUES(19012,'monumental','chuguo_TOEFL_1','11466');
INSERT INTO book_word VALUES(19013,'commentary','chuguo_TOEFL_1','12955');
INSERT INTO book_word VALUES(19014,'fulminate','chuguo_TOEFL_1','8796');
INSERT INTO book_word VALUES(19015,'multiple','chuguo_TOEFL_1','4747');
INSERT INTO book_word VALUES(19016,'partisan','chuguo_TOEFL_1','11639');
INSERT INTO book_word VALUES(19017,'gigantic','chuguo_TOEFL_1','7630');
INSERT INTO book_word VALUES(19018,'military','chuguo_TOEFL_1','6528');
INSERT INTO book_word VALUES(19019,'balmy','chuguo_TOEFL_1','9737');
INSERT INTO book_word VALUES(19020,'physiology','chuguo_TOEFL_1','8044');
INSERT INTO book_word VALUES(19021,'temperance','chuguo_TOEFL_1','14176');
INSERT INTO book_word VALUES(19022,'nervous','chuguo_TOEFL_1','4107');
INSERT INTO book_word VALUES(19023,'shade','chuguo_TOEFL_1','3136');
INSERT INTO book_word VALUES(19024,'hatred','chuguo_TOEFL_1','6436');
INSERT INTO book_word VALUES(19025,'precursor','chuguo_TOEFL_1','9088');
INSERT INTO book_word VALUES(19026,'insinuate','chuguo_TOEFL_1','12752');
INSERT INTO book_word VALUES(19027,'languish','chuguo_TOEFL_1','8915');
INSERT INTO book_word VALUES(19028,'devious','chuguo_TOEFL_1','10260');
INSERT INTO book_word VALUES(19029,'insolent','chuguo_TOEFL_1','11185');
INSERT INTO book_word VALUES(19030,'varnish','chuguo_TOEFL_1','13355');
INSERT INTO book_word VALUES(19031,'betray','chuguo_TOEFL_1','4241');
INSERT INTO book_word VALUES(19032,'interval','chuguo_TOEFL_1','4079');
INSERT INTO book_word VALUES(19033,'shrub','chuguo_TOEFL_1','7382');
INSERT INTO book_word VALUES(19034,'consequence','chuguo_TOEFL_1','4295');
INSERT INTO book_word VALUES(19035,'adherent','chuguo_TOEFL_1','15048');
INSERT INTO book_word VALUES(19036,'dodge','chuguo_TOEFL_1','10349');
INSERT INTO book_word VALUES(19037,'pursuit','chuguo_TOEFL_1','5084');
INSERT INTO book_word VALUES(19038,'simultaneously','chuguo_TOEFL_1','9466');
INSERT INTO book_word VALUES(19039,'intimate','chuguo_TOEFL_1','6393');
INSERT INTO book_word VALUES(19040,'imprisonment','chuguo_TOEFL_1','11078');
INSERT INTO book_word VALUES(19041,'appetite','chuguo_TOEFL_1','11');
INSERT INTO book_word VALUES(19042,'disburse','chuguo_TOEFL_1','15118');
INSERT INTO book_word VALUES(19043,'alkali','chuguo_TOEFL_1','9583');
INSERT INTO book_word VALUES(19044,'detrimental','chuguo_TOEFL_1','10256');
INSERT INTO book_word VALUES(19045,'collide','chuguo_TOEFL_1','7779');
INSERT INTO book_word VALUES(19046,'quilt','chuguo_TOEFL_1','3933');
INSERT INTO book_word VALUES(19047,'mention','chuguo_TOEFL_1','2440');
INSERT INTO book_word VALUES(19048,'flicker','chuguo_TOEFL_1','8786');
INSERT INTO book_word VALUES(19049,'exodus','chuguo_TOEFL_1','10555');
INSERT INTO book_word VALUES(19050,'majority','chuguo_TOEFL_1','2393');
INSERT INTO book_word VALUES(19051,'rend','chuguo_TOEFL_1','14779');
INSERT INTO book_word VALUES(19052,'tornado','chuguo_TOEFL_1','12466');
INSERT INTO book_word VALUES(19053,'mammoth','chuguo_TOEFL_1','11368');
INSERT INTO book_word VALUES(19054,'fray','chuguo_TOEFL_1','10746');
INSERT INTO book_word VALUES(19055,'explosive','chuguo_TOEFL_1','4805');
INSERT INTO book_word VALUES(19056,'visible','chuguo_TOEFL_1','5272');
INSERT INTO book_word VALUES(19057,'spiral','chuguo_TOEFL_1','6961');
INSERT INTO book_word VALUES(19058,'civilian','chuguo_TOEFL_1','1371');
INSERT INTO book_word VALUES(19059,'method','chuguo_TOEFL_1','2448');
INSERT INTO book_word VALUES(19060,'racket','chuguo_TOEFL_1','5235');
INSERT INTO book_word VALUES(19061,'excessive','chuguo_TOEFL_1','5251');
INSERT INTO book_word VALUES(19062,'valiant','chuguo_TOEFL_1','9321');
INSERT INTO book_word VALUES(19063,'rod','chuguo_TOEFL_1','6570');
INSERT INTO book_word VALUES(19064,'boring','chuguo_TOEFL_1','1193');
INSERT INTO book_word VALUES(19065,'arithmetic','chuguo_TOEFL_1','1017');
INSERT INTO book_word VALUES(19066,'ineligible','chuguo_TOEFL_1','14030');
INSERT INTO book_word VALUES(19067,'bark','chuguo_TOEFL_1','1096');
INSERT INTO book_word VALUES(19068,'conclude','chuguo_TOEFL_1','1454');
INSERT INTO book_word VALUES(19069,'gentility','chuguo_TOEFL_1','10794');
INSERT INTO book_word VALUES(19070,'exist','chuguo_TOEFL_1','1775');
INSERT INTO book_word VALUES(19071,'jerk','chuguo_TOEFL_1','301');
INSERT INTO book_word VALUES(19072,'campaign','chuguo_TOEFL_1','1274');
INSERT INTO book_word VALUES(19073,'merchandise','chuguo_TOEFL_1','684');
INSERT INTO book_word VALUES(19074,'affection','chuguo_TOEFL_1','4214');
INSERT INTO book_word VALUES(19075,'adapt','chuguo_TOEFL_1','870');
INSERT INTO book_word VALUES(19076,'corrosive','chuguo_TOEFL_1','13940');
INSERT INTO book_word VALUES(19077,'hook','chuguo_TOEFL_1','4172');
INSERT INTO book_word VALUES(19078,'bask','chuguo_TOEFL_1','12934');
INSERT INTO book_word VALUES(19079,'molten','chuguo_TOEFL_1','8968');
INSERT INTO book_word VALUES(19080,'myth','chuguo_TOEFL_1','8016');
INSERT INTO book_word VALUES(19081,'screen','chuguo_TOEFL_1','3082');
INSERT INTO book_word VALUES(19082,'watercourse','chuguo_TOEFL_1','13689');
INSERT INTO book_word VALUES(19083,'application','chuguo_TOEFL_1','998');
INSERT INTO book_word VALUES(19084,'spectacular','chuguo_TOEFL_1','8159');
INSERT INTO book_word VALUES(19085,'sear','chuguo_TOEFL_1','15196');
INSERT INTO book_word VALUES(19086,'invaluable','chuguo_TOEFL_1','8170');
INSERT INTO book_word VALUES(19087,'deleterious','chuguo_TOEFL_1','8677');
INSERT INTO book_word VALUES(19088,'shuttle','chuguo_TOEFL_1','394');
INSERT INTO book_word VALUES(19089,'finch','chuguo_TOEFL_1','13634');
INSERT INTO book_word VALUES(19090,'segregate','chuguo_TOEFL_1','8471');
INSERT INTO book_word VALUES(19091,'withdraw','chuguo_TOEFL_1','4573');
INSERT INTO book_word VALUES(19092,'balance','chuguo_TOEFL_1','21');
INSERT INTO book_word VALUES(19093,'mundane','chuguo_TOEFL_1','11490');
INSERT INTO book_word VALUES(19094,'scrupulous','chuguo_TOEFL_1','9184');
INSERT INTO book_word VALUES(19095,'prospect','chuguo_TOEFL_1','6097');
INSERT INTO book_word VALUES(19096,'ascent','chuguo_TOEFL_1','9684');
INSERT INTO book_word VALUES(19097,'caustic','chuguo_TOEFL_1','8593');
INSERT INTO book_word VALUES(19098,'fertilizer','chuguo_TOEFL_1','5615');
INSERT INTO book_word VALUES(19099,'annihilate','chuguo_TOEFL_1','12924');
INSERT INTO book_word VALUES(19100,'rash','chuguo_TOEFL_1','7215');
INSERT INTO book_word VALUES(19101,'awareness','chuguo_TOEFL_1','9718');
INSERT INTO book_word VALUES(19102,'injurious','chuguo_TOEFL_1','11172');
INSERT INTO book_word VALUES(19103,'crazy','chuguo_TOEFL_1','68');
INSERT INTO book_word VALUES(19104,'fraction','chuguo_TOEFL_1','619');
INSERT INTO book_word VALUES(19105,'construct','chuguo_TOEFL_1','1469');
INSERT INTO book_word VALUES(19106,'calamity','chuguo_TOEFL_1','9424');
INSERT INTO book_word VALUES(19107,'nostalgia','chuguo_TOEFL_1','12709');
INSERT INTO book_word VALUES(19108,'cherish','chuguo_TOEFL_1','6687');
INSERT INTO book_word VALUES(19109,'neutralize','chuguo_TOEFL_1','13230');
INSERT INTO book_word VALUES(19110,'revere','chuguo_TOEFL_1','11962');
INSERT INTO book_word VALUES(19111,'tenant','chuguo_TOEFL_1','5453');
INSERT INTO book_word VALUES(19112,'filthy','chuguo_TOEFL_1','10657');
INSERT INTO book_word VALUES(19113,'inferior','chuguo_TOEFL_1','6440');
INSERT INTO book_word VALUES(19114,'gross','chuguo_TOEFL_1','260');
INSERT INTO book_word VALUES(19115,'promote','chuguo_TOEFL_1','4452');
INSERT INTO book_word VALUES(19116,'bind','chuguo_TOEFL_1','6107');
INSERT INTO book_word VALUES(19117,'climax','chuguo_TOEFL_1','6980');
INSERT INTO book_word VALUES(19118,'stark','chuguo_TOEFL_1','12271');
INSERT INTO book_word VALUES(19119,'brief','chuguo_TOEFL_1','3949');
INSERT INTO book_word VALUES(19120,'ecosystem','chuguo_TOEFL_1','10422');
INSERT INTO book_word VALUES(19121,'scholar','chuguo_TOEFL_1','4491');
INSERT INTO book_word VALUES(19122,'astute','chuguo_TOEFL_1','13475');
INSERT INTO book_word VALUES(19123,'haul','chuguo_TOEFL_1','7365');
INSERT INTO book_word VALUES(19124,'vertebrate','chuguo_TOEFL_1','9330');
INSERT INTO book_word VALUES(19125,'exasperate','chuguo_TOEFL_1','8764');
INSERT INTO book_word VALUES(19126,'periodic','chuguo_TOEFL_1','7621');
INSERT INTO book_word VALUES(19127,'synthetic','chuguo_TOEFL_1','5929');
INSERT INTO book_word VALUES(19128,'assess','chuguo_TOEFL_1','1041');
INSERT INTO book_word VALUES(19129,'division','chuguo_TOEFL_1','1633');
INSERT INTO book_word VALUES(19130,'riddle','chuguo_TOEFL_1','4481');
INSERT INTO book_word VALUES(19131,'accomplice','chuguo_TOEFL_1','8097');
INSERT INTO book_word VALUES(19132,'option','chuguo_TOEFL_1','461');
INSERT INTO book_word VALUES(19133,'wrap','chuguo_TOEFL_1','492');
INSERT INTO book_word VALUES(19134,'draft','chuguo_TOEFL_1','1651');
INSERT INTO book_word VALUES(19135,'moisten','chuguo_TOEFL_1','13487');
INSERT INTO book_word VALUES(19136,'various','chuguo_TOEFL_1','3661');
INSERT INTO book_word VALUES(19137,'accuse','chuguo_TOEFL_1','855');
INSERT INTO book_word VALUES(19138,'grudge','chuguo_TOEFL_1','9376');
INSERT INTO book_word VALUES(19139,'imperative','chuguo_TOEFL_1','645');
INSERT INTO book_word VALUES(19140,'dive','chuguo_TOEFL_1','4324');
INSERT INTO book_word VALUES(19141,'wagon','chuguo_TOEFL_1','8074');
INSERT INTO book_word VALUES(19142,'paddle','chuguo_TOEFL_1','4426');
INSERT INTO book_word VALUES(19143,'qualify','chuguo_TOEFL_1','4662');
INSERT INTO book_word VALUES(19144,'ceramic','chuguo_TOEFL_1','9911');
INSERT INTO book_word VALUES(19145,'mount','chuguo_TOEFL_1','4721');
INSERT INTO book_word VALUES(19146,'obstacle','chuguo_TOEFL_1','5838');
INSERT INTO book_word VALUES(19147,'wholesome','chuguo_TOEFL_1','7628');
INSERT INTO book_word VALUES(19148,'fresco','chuguo_TOEFL_1','10751');
INSERT INTO book_word VALUES(19149,'critical','chuguo_TOEFL_1','5990');
INSERT INTO book_word VALUES(19150,'tingle','chuguo_TOEFL_1','12454');
INSERT INTO book_word VALUES(19151,'conversation','chuguo_TOEFL_1','1481');
INSERT INTO book_word VALUES(19152,'equipment','chuguo_TOEFL_1','4339');
INSERT INTO book_word VALUES(19153,'kernel','chuguo_TOEFL_1','7524');
INSERT INTO book_word VALUES(19154,'handle','chuguo_TOEFL_1','419');
INSERT INTO book_word VALUES(19155,'deprecate','chuguo_TOEFL_1','10229');
INSERT INTO book_word VALUES(19156,'steadfast','chuguo_TOEFL_1','12277');
INSERT INTO book_word VALUES(19157,'specialized','chuguo_TOEFL_1','14272');
INSERT INTO book_word VALUES(19158,'strait','chuguo_TOEFL_1','3331');
INSERT INTO book_word VALUES(19159,'preserve','chuguo_TOEFL_1','2840');
INSERT INTO book_word VALUES(19160,'prodigal','chuguo_TOEFL_1','11754');
INSERT INTO book_word VALUES(19161,'tip','chuguo_TOEFL_1','486');
INSERT INTO book_word VALUES(19162,'approach','chuguo_TOEFL_1','4020');
INSERT INTO book_word VALUES(19163,'munificent','chuguo_TOEFL_1','14344');
INSERT INTO book_word VALUES(19164,'investigate','chuguo_TOEFL_1','6395');
INSERT INTO book_word VALUES(19165,'attrition','chuguo_TOEFL_1','9703');
INSERT INTO book_word VALUES(19166,'dated','chuguo_TOEFL_1','10155');
INSERT INTO book_word VALUES(19167,'setting','chuguo_TOEFL_1','5392');
INSERT INTO book_word VALUES(19168,'dentist','chuguo_TOEFL_1','1571');
INSERT INTO book_word VALUES(19169,'boundary','chuguo_TOEFL_1','533');
INSERT INTO book_word VALUES(19170,'elaborate','chuguo_TOEFL_1','5658');
INSERT INTO book_word VALUES(19171,'navigation','chuguo_TOEFL_1','5529');
INSERT INTO book_word VALUES(19172,'auditor','chuguo_TOEFL_1','9707');
INSERT INTO book_word VALUES(19173,'verse','chuguo_TOEFL_1','7897');
INSERT INTO book_word VALUES(19174,'stale','chuguo_TOEFL_1','4707');
INSERT INTO book_word VALUES(19175,'enormous','chuguo_TOEFL_1','6504');
INSERT INTO book_word VALUES(19176,'lately','chuguo_TOEFL_1','125');
INSERT INTO book_word VALUES(19177,'celebrated','chuguo_TOEFL_1','9906');
INSERT INTO book_word VALUES(19178,'allege','chuguo_TOEFL_1','8076');
INSERT INTO book_word VALUES(19179,'inhibit','chuguo_TOEFL_1','8383');
INSERT INTO book_word VALUES(19180,'proliferate','chuguo_TOEFL_1','13608');
INSERT INTO book_word VALUES(19181,'yarn','chuguo_TOEFL_1','12718');
INSERT INTO book_word VALUES(19182,'indefinite','chuguo_TOEFL_1','4741');
INSERT INTO book_word VALUES(19183,'moisture','chuguo_TOEFL_1','5733');
INSERT INTO book_word VALUES(19184,'debate','chuguo_TOEFL_1','1551');
INSERT INTO book_word VALUES(19185,'pebble','chuguo_TOEFL_1','5973');
INSERT INTO book_word VALUES(19186,'mighty','chuguo_TOEFL_1','6654');
INSERT INTO book_word VALUES(19187,'sprawl','chuguo_TOEFL_1','9354');
INSERT INTO book_word VALUES(19188,'scruple','chuguo_TOEFL_1','12071');
INSERT INTO book_word VALUES(19189,'amateur','chuguo_TOEFL_1','510');
INSERT INTO book_word VALUES(19190,'integral','chuguo_TOEFL_1','7144');
INSERT INTO book_word VALUES(19191,'leftover','chuguo_TOEFL_1','2324');
INSERT INTO book_word VALUES(19192,'laundry','chuguo_TOEFL_1','3885');
INSERT INTO book_word VALUES(19193,'crafty','chuguo_TOEFL_1','12779');
INSERT INTO book_word VALUES(19194,'auspicious','chuguo_TOEFL_1','9709');
INSERT INTO book_word VALUES(19195,'inhabit','chuguo_TOEFL_1','5498');
INSERT INTO book_word VALUES(19196,'factual','chuguo_TOEFL_1','8139');
INSERT INTO book_word VALUES(19197,'furniture','chuguo_TOEFL_1','1935');
INSERT INTO book_word VALUES(19198,'friction','chuguo_TOEFL_1','1912');
INSERT INTO book_word VALUES(19199,'nationality','chuguo_TOEFL_1','2530');
INSERT INTO book_word VALUES(19200,'fright','chuguo_TOEFL_1','1917');
INSERT INTO book_word VALUES(19201,'warranty','chuguo_TOEFL_1','12677');
INSERT INTO book_word VALUES(19202,'yelp','chuguo_TOEFL_1','14135');
INSERT INTO book_word VALUES(19203,'grim','chuguo_TOEFL_1','7742');
INSERT INTO book_word VALUES(19204,'altitude','chuguo_TOEFL_1','4219');
INSERT INTO book_word VALUES(19205,'encumber','chuguo_TOEFL_1','8742');
INSERT INTO book_word VALUES(19206,'rugged','chuguo_TOEFL_1','12004');
INSERT INTO book_word VALUES(19207,'blast','chuguo_TOEFL_1','5852');
INSERT INTO book_word VALUES(19208,'vanity','chuguo_TOEFL_1','5035');
INSERT INTO book_word VALUES(19209,'revoke','chuguo_TOEFL_1','11969');
INSERT INTO book_word VALUES(19210,'disposition','chuguo_TOEFL_1','8259');
INSERT INTO book_word VALUES(19211,'insist','chuguo_TOEFL_1','116');
INSERT INTO book_word VALUES(19212,'competent','chuguo_TOEFL_1','6333');
INSERT INTO book_word VALUES(19213,'locate','chuguo_TOEFL_1','5941');
INSERT INTO book_word VALUES(19214,'cultivated','chuguo_TOEFL_1','10124');
INSERT INTO book_word VALUES(19215,'sheathe','chuguo_TOEFL_1','15625');
INSERT INTO book_word VALUES(19216,'experienced','chuguo_TOEFL_1','10562');
INSERT INTO book_word VALUES(19217,'abbreviate','chuguo_TOEFL_1','9483');
INSERT INTO book_word VALUES(19218,'intelligible','chuguo_TOEFL_1','8461');
INSERT INTO book_word VALUES(19219,'path','chuguo_TOEFL_1','4430');
INSERT INTO book_word VALUES(19220,'desolate','chuguo_TOEFL_1','7556');
INSERT INTO book_word VALUES(19221,'diplomacy','chuguo_TOEFL_1','10288');
INSERT INTO book_word VALUES(19222,'geology','chuguo_TOEFL_1','7561');
INSERT INTO book_word VALUES(19223,'persuasive','chuguo_TOEFL_1','12758');
INSERT INTO book_word VALUES(19224,'membrane','chuguo_TOEFL_1','8953');
INSERT INTO book_word VALUES(19225,'graphic','chuguo_TOEFL_1','416');
INSERT INTO book_word VALUES(19226,'destined','chuguo_TOEFL_1','10246');
INSERT INTO book_word VALUES(19227,'swan','chuguo_TOEFL_1','483');
INSERT INTO book_word VALUES(19228,'frenzy','chuguo_TOEFL_1','10750');
INSERT INTO book_word VALUES(19229,'depress','chuguo_TOEFL_1','6349');
INSERT INTO book_word VALUES(19230,'suburb','chuguo_TOEFL_1','6075');
INSERT INTO book_word VALUES(19231,'induce','chuguo_TOEFL_1','7615');
INSERT INTO book_word VALUES(19232,'compose','chuguo_TOEFL_1','5959');
INSERT INTO book_word VALUES(19233,'vulnerable','chuguo_TOEFL_1','8426');
INSERT INTO book_word VALUES(19234,'insane','chuguo_TOEFL_1','8884');
INSERT INTO book_word VALUES(19235,'gratitude','chuguo_TOEFL_1','6214');
INSERT INTO book_word VALUES(19236,'cylinder','chuguo_TOEFL_1','7246');
INSERT INTO book_word VALUES(19237,'prone','chuguo_TOEFL_1','8241');
INSERT INTO book_word VALUES(19238,'tag','chuguo_TOEFL_1','6174');
INSERT INTO book_word VALUES(19239,'listless','chuguo_TOEFL_1','14603');
INSERT INTO book_word VALUES(19240,'diet','chuguo_TOEFL_1','4316');
INSERT INTO book_word VALUES(19241,'rattle','chuguo_TOEFL_1','6816');
INSERT INTO book_word VALUES(19242,'slippery','chuguo_TOEFL_1','4949');
INSERT INTO book_word VALUES(19243,'cover','chuguo_TOEFL_1','1502');
INSERT INTO book_word VALUES(19244,'tenement','chuguo_TOEFL_1','13381');
INSERT INTO book_word VALUES(19245,'exacting','chuguo_TOEFL_1','13925');
INSERT INTO book_word VALUES(19246,'observance','chuguo_TOEFL_1','11548');
INSERT INTO book_word VALUES(19247,'loot','chuguo_TOEFL_1','11333');
INSERT INTO book_word VALUES(19248,'disclaim','chuguo_TOEFL_1','10302');
INSERT INTO book_word VALUES(19249,'assemble','chuguo_TOEFL_1','5766');
INSERT INTO book_word VALUES(19250,'volunteer','chuguo_TOEFL_1','3690');
INSERT INTO book_word VALUES(19251,'choir','chuguo_TOEFL_1','4273');
INSERT INTO book_word VALUES(19252,'sneer','chuguo_TOEFL_1','7640');
INSERT INTO book_word VALUES(19253,'grab','chuguo_TOEFL_1','7702');
INSERT INTO book_word VALUES(19254,'subsequent','chuguo_TOEFL_1','6124');
INSERT INTO book_word VALUES(19255,'quarry','chuguo_TOEFL_1','11794');
INSERT INTO book_word VALUES(19256,'hitherto','chuguo_TOEFL_1','7138');
INSERT INTO book_word VALUES(19257,'cling','chuguo_TOEFL_1','7302');
INSERT INTO book_word VALUES(19258,'locally','chuguo_TOEFL_1','14054');
INSERT INTO book_word VALUES(19259,'review','chuguo_TOEFL_1','4026');
INSERT INTO book_word VALUES(19260,'isolate','chuguo_TOEFL_1','6396');
INSERT INTO book_word VALUES(19261,'interact','chuguo_TOEFL_1','7567');
INSERT INTO book_word VALUES(19262,'orchid','chuguo_TOEFL_1','11576');
INSERT INTO book_word VALUES(19263,'occur','chuguo_TOEFL_1','2605');
INSERT INTO book_word VALUES(19264,'distillation','chuguo_TOEFL_1','585');
INSERT INTO book_word VALUES(19265,'display','chuguo_TOEFL_1','6494');
INSERT INTO book_word VALUES(19266,'meddle','chuguo_TOEFL_1','8948');
INSERT INTO book_word VALUES(19267,'inclination','chuguo_TOEFL_1','7192');
INSERT INTO book_word VALUES(19268,'chore','chuguo_TOEFL_1','12950');
INSERT INTO book_word VALUES(19269,'mythology','chuguo_TOEFL_1','11499');
INSERT INTO book_word VALUES(19270,'connive','chuguo_TOEFL_1','15981');
INSERT INTO book_word VALUES(19271,'trying','chuguo_TOEFL_1','12511');
INSERT INTO book_word VALUES(19272,'sole','chuguo_TOEFL_1','5326');
INSERT INTO book_word VALUES(19273,'proper','chuguo_TOEFL_1','3931');
INSERT INTO book_word VALUES(19274,'debris','chuguo_TOEFL_1','8669');
INSERT INTO book_word VALUES(19275,'imminent','chuguo_TOEFL_1','8851');
INSERT INTO book_word VALUES(19276,'banquet','chuguo_TOEFL_1','7498');
INSERT INTO book_word VALUES(19277,'radiant','chuguo_TOEFL_1','6905');
INSERT INTO book_word VALUES(19278,'reproduce','chuguo_TOEFL_1','5602');
INSERT INTO book_word VALUES(19279,'comment','chuguo_TOEFL_1','1430');
INSERT INTO book_word VALUES(19280,'spectacle','chuguo_TOEFL_1','5758');
INSERT INTO book_word VALUES(19281,'conform','chuguo_TOEFL_1','6631');
INSERT INTO book_word VALUES(19282,'assure','chuguo_TOEFL_1','5299');
INSERT INTO book_word VALUES(19283,'rainfall','chuguo_TOEFL_1','2915');
INSERT INTO book_word VALUES(19284,'pamphlet','chuguo_TOEFL_1','6849');
INSERT INTO book_word VALUES(19285,'sac','chuguo_TOEFL_1','9170');
INSERT INTO book_word VALUES(19286,'communicate','chuguo_TOEFL_1','1434');
INSERT INTO book_word VALUES(19287,'hinge','chuguo_TOEFL_1','7744');
INSERT INTO book_word VALUES(19288,'process','chuguo_TOEFL_1','2857');
INSERT INTO book_word VALUES(19289,'mansion','chuguo_TOEFL_1','7199');
INSERT INTO book_word VALUES(19290,'recall','chuguo_TOEFL_1','6560');
INSERT INTO book_word VALUES(19291,'fusion','chuguo_TOEFL_1','8797');
INSERT INTO book_word VALUES(19292,'instrument','chuguo_TOEFL_1','2219');
INSERT INTO book_word VALUES(19293,'bleak','chuguo_TOEFL_1','8117');
INSERT INTO book_word VALUES(19294,'eloquent','chuguo_TOEFL_1','588');
INSERT INTO book_word VALUES(19295,'frown','chuguo_TOEFL_1','6427');
INSERT INTO book_word VALUES(19296,'mania','chuguo_TOEFL_1','11375');
INSERT INTO book_word VALUES(19297,'forsake','chuguo_TOEFL_1','7667');
INSERT INTO book_word VALUES(19298,'dissimilar','chuguo_TOEFL_1','10332');
INSERT INTO book_word VALUES(19299,'reference','chuguo_TOEFL_1','4467');
INSERT INTO book_word VALUES(19300,'awkward','chuguo_TOEFL_1','3900');
INSERT INTO book_word VALUES(19301,'likewise','chuguo_TOEFL_1','5470');
INSERT INTO book_word VALUES(19302,'prevail','chuguo_TOEFL_1','5532');
INSERT INTO book_word VALUES(19303,'revert','chuguo_TOEFL_1','11967');
INSERT INTO book_word VALUES(19304,'dessert','chuguo_TOEFL_1','78');
INSERT INTO book_word VALUES(19305,'breeze','chuguo_TOEFL_1','536');
INSERT INTO book_word VALUES(19306,'venerate','chuguo_TOEFL_1','9325');
INSERT INTO book_word VALUES(19307,'slice','chuguo_TOEFL_1','212');
INSERT INTO book_word VALUES(19308,'reliable','chuguo_TOEFL_1','2967');
INSERT INTO book_word VALUES(19309,'clog','chuguo_TOEFL_1','9961');
INSERT INTO book_word VALUES(19310,'luxuriant','chuguo_TOEFL_1','13037');
INSERT INTO book_word VALUES(19311,'provide','chuguo_TOEFL_1','2870');
INSERT INTO book_word VALUES(19312,'attribute','chuguo_TOEFL_1','5635');
INSERT INTO book_word VALUES(19313,'divergent','chuguo_TOEFL_1','13573');
INSERT INTO book_word VALUES(19314,'brittle','chuguo_TOEFL_1','5488');
INSERT INTO book_word VALUES(19315,'strip','chuguo_TOEFL_1','5143');
INSERT INTO book_word VALUES(19316,'colonize','chuguo_TOEFL_1','9983');
INSERT INTO book_word VALUES(19317,'hasten','chuguo_TOEFL_1','629');
INSERT INTO book_word VALUES(19318,'stagger','chuguo_TOEFL_1','7291');
INSERT INTO book_word VALUES(19319,'delay','chuguo_TOEFL_1','1567');
INSERT INTO book_word VALUES(19320,'bound','chuguo_TOEFL_1','32');
INSERT INTO book_word VALUES(19321,'taboo','chuguo_TOEFL_1','7925');
INSERT INTO book_word VALUES(19322,'pact','chuguo_TOEFL_1','8377');
INSERT INTO book_word VALUES(19323,'seasoning','chuguo_TOEFL_1','12082');
INSERT INTO book_word VALUES(19324,'reflect','chuguo_TOEFL_1','4468');
INSERT INTO book_word VALUES(19325,'obstruct','chuguo_TOEFL_1','8393');
INSERT INTO book_word VALUES(19326,'means','chuguo_TOEFL_1','2424');
INSERT INTO book_word VALUES(19327,'horn','chuguo_TOEFL_1','6278');
INSERT INTO book_word VALUES(19328,'influenza','chuguo_TOEFL_1','12787');
INSERT INTO book_word VALUES(19329,'pesticide','chuguo_TOEFL_1','9059');
INSERT INTO book_word VALUES(19330,'modem','chuguo_TOEFL_1','141');
INSERT INTO book_word VALUES(19331,'actual','chuguo_TOEFL_1','868');
INSERT INTO book_word VALUES(19332,'bounce','chuguo_TOEFL_1','4003');
INSERT INTO book_word VALUES(19333,'traitor','chuguo_TOEFL_1','4729');
INSERT INTO book_word VALUES(19334,'spice','chuguo_TOEFL_1','7225');
INSERT INTO book_word VALUES(19335,'flat','chuguo_TOEFL_1','4363');
INSERT INTO book_word VALUES(19336,'solicitous','chuguo_TOEFL_1','14613');
INSERT INTO book_word VALUES(19337,'miser','chuguo_TOEFL_1','7652');
INSERT INTO book_word VALUES(19338,'fervent','chuguo_TOEFL_1','10631');
INSERT INTO book_word VALUES(19339,'flare','chuguo_TOEFL_1','5772');
INSERT INTO book_word VALUES(19340,'recognition','chuguo_TOEFL_1','6223');
INSERT INTO book_word VALUES(19341,'impart','chuguo_TOEFL_1','7367');
INSERT INTO book_word VALUES(19342,'crust','chuguo_TOEFL_1','5542');
INSERT INTO book_word VALUES(19343,'annul','chuguo_TOEFL_1','9620');
INSERT INTO book_word VALUES(19344,'sharpen','chuguo_TOEFL_1','3973');
INSERT INTO book_word VALUES(19345,'cancel','chuguo_TOEFL_1','1279');
INSERT INTO book_word VALUES(19346,'concise','chuguo_TOEFL_1','8219');
INSERT INTO book_word VALUES(19347,'response','chuguo_TOEFL_1','6565');
INSERT INTO book_word VALUES(19348,'submission','chuguo_TOEFL_1','12313');
INSERT INTO book_word VALUES(19349,'desirable','chuguo_TOEFL_1','6110');
INSERT INTO book_word VALUES(19350,'preeminent','chuguo_TOEFL_1','13826');
INSERT INTO book_word VALUES(19351,'imaginative','chuguo_TOEFL_1','8179');
INSERT INTO book_word VALUES(19352,'soybean','chuguo_TOEFL_1','9220');
INSERT INTO book_word VALUES(19353,'flask','chuguo_TOEFL_1','7813');
INSERT INTO book_word VALUES(19354,'frame','chuguo_TOEFL_1','5618');
INSERT INTO book_word VALUES(19355,'landing','chuguo_TOEFL_1','6400');
INSERT INTO book_word VALUES(19356,'stand','chuguo_TOEFL_1','221');
INSERT INTO book_word VALUES(19357,'convert','chuguo_TOEFL_1','5155');
INSERT INTO book_word VALUES(19358,'incompatible','chuguo_TOEFL_1','7613');
INSERT INTO book_word VALUES(19359,'respiration','chuguo_TOEFL_1','9155');
INSERT INTO book_word VALUES(19360,'accomplished','chuguo_TOEFL_1','9506');
INSERT INTO book_word VALUES(19361,'audio','chuguo_TOEFL_1','525');
INSERT INTO book_word VALUES(19362,'retort','chuguo_TOEFL_1','7338');
INSERT INTO book_word VALUES(19363,'accuracy','chuguo_TOEFL_1','854');
INSERT INTO book_word VALUES(19364,'erect','chuguo_TOEFL_1','6506');
INSERT INTO book_word VALUES(19365,'amenable','chuguo_TOEFL_1','8495');
INSERT INTO book_word VALUES(19366,'hoax','chuguo_TOEFL_1','12892');
INSERT INTO book_word VALUES(19367,'pulse','chuguo_TOEFL_1','2876');
INSERT INTO book_word VALUES(19368,'repulsive','chuguo_TOEFL_1','11930');
INSERT INTO book_word VALUES(19369,'pit','chuguo_TOEFL_1','5670');
INSERT INTO book_word VALUES(19370,'curious','chuguo_TOEFL_1','4302');
INSERT INTO book_word VALUES(19371,'conscience','chuguo_TOEFL_1','4058');
INSERT INTO book_word VALUES(19372,'pleasing','chuguo_TOEFL_1','13058');
INSERT INTO book_word VALUES(19373,'insulate','chuguo_TOEFL_1','655');
INSERT INTO book_word VALUES(19374,'manifest','chuguo_TOEFL_1','7374');
INSERT INTO book_word VALUES(19375,'differentiate','chuguo_TOEFL_1','8187');
INSERT INTO book_word VALUES(19376,'plunge','chuguo_TOEFL_1','5384');
INSERT INTO book_word VALUES(19377,'baggage','chuguo_TOEFL_1','1085');
INSERT INTO book_word VALUES(19378,'scratch','chuguo_TOEFL_1','4029');
INSERT INTO book_word VALUES(19379,'ration','chuguo_TOEFL_1','9128');
INSERT INTO book_word VALUES(19380,'capable','chuguo_TOEFL_1','440');
INSERT INTO book_word VALUES(19381,'impale','chuguo_TOEFL_1','11053');
INSERT INTO book_word VALUES(19382,'optimal','chuguo_TOEFL_1','9012');
INSERT INTO book_word VALUES(19383,'nutrient','chuguo_TOEFL_1','8998');
INSERT INTO book_word VALUES(19384,'exemplary','chuguo_TOEFL_1','10549');
INSERT INTO book_word VALUES(19385,'trash','chuguo_TOEFL_1','9296');
INSERT INTO book_word VALUES(19386,'continent','chuguo_TOEFL_1','4296');
INSERT INTO book_word VALUES(19387,'merit','chuguo_TOEFL_1','686');
INSERT INTO book_word VALUES(19388,'brace','chuguo_TOEFL_1','7767');
INSERT INTO book_word VALUES(19389,'levy','chuguo_TOEFL_1','8252');
INSERT INTO book_word VALUES(19390,'summit','chuguo_TOEFL_1','7167');
INSERT INTO book_word VALUES(19391,'pretend','chuguo_TOEFL_1','2843');
INSERT INTO book_word VALUES(19392,'abstinence','chuguo_TOEFL_1','8482');
INSERT INTO book_word VALUES(19393,'imitate','chuguo_TOEFL_1','6414');
INSERT INTO book_word VALUES(19394,'mythical','chuguo_TOEFL_1','14261');
INSERT INTO book_word VALUES(19395,'starch','chuguo_TOEFL_1','9236');
INSERT INTO book_word VALUES(19396,'rapture','chuguo_TOEFL_1','7684');
INSERT INTO book_word VALUES(19397,'depot','chuguo_TOEFL_1','8685');
INSERT INTO book_word VALUES(19398,'coddle','chuguo_TOEFL_1','15078');
INSERT INTO book_word VALUES(19399,'tentative','chuguo_TOEFL_1','3446');
INSERT INTO book_word VALUES(19400,'planet','chuguo_TOEFL_1','2782');
INSERT INTO book_word VALUES(19401,'parade','chuguo_TOEFL_1','5922');
INSERT INTO book_word VALUES(19402,'leading','chuguo_TOEFL_1','2317');
INSERT INTO book_word VALUES(19403,'swarm','chuguo_TOEFL_1','5327');
INSERT INTO book_word VALUES(19404,'provision','chuguo_TOEFL_1','5703');
INSERT INTO book_word VALUES(19405,'accost','chuguo_TOEFL_1','15684');
INSERT INTO book_word VALUES(19406,'ravish','chuguo_TOEFL_1','11840');
INSERT INTO book_word VALUES(19407,'symphony','chuguo_TOEFL_1','3394');
INSERT INTO book_word VALUES(19408,'magnitude','chuguo_TOEFL_1','7420');
INSERT INTO book_word VALUES(19409,'variation','chuguo_TOEFL_1','5036');
INSERT INTO book_word VALUES(19410,'rare','chuguo_TOEFL_1','3934');
INSERT INTO book_word VALUES(19411,'exhibit','chuguo_TOEFL_1','286');
INSERT INTO book_word VALUES(19412,'donor','chuguo_TOEFL_1','8715');
INSERT INTO book_word VALUES(19413,'nourish','chuguo_TOEFL_1','7047');
INSERT INTO book_word VALUES(19414,'fossil','chuguo_TOEFL_1','617');
INSERT INTO book_word VALUES(19415,'intriguing','chuguo_TOEFL_1','11222');
INSERT INTO book_word VALUES(19416,'designate','chuguo_TOEFL_1','7032');
INSERT INTO book_word VALUES(19417,'hint','chuguo_TOEFL_1','5998');
INSERT INTO book_word VALUES(19418,'flip','chuguo_TOEFL_1','8787');
INSERT INTO book_word VALUES(19419,'stamina','chuguo_TOEFL_1','12761');
INSERT INTO book_word VALUES(19420,'classic','chuguo_TOEFL_1','1376');
INSERT INTO book_word VALUES(19421,'budget','chuguo_TOEFL_1','1235');
INSERT INTO book_word VALUES(19422,'interplay','chuguo_TOEFL_1','8892');
INSERT INTO book_word VALUES(19423,'offer','chuguo_TOEFL_1','2613');
INSERT INTO book_word VALUES(19424,'dank','chuguo_TOEFL_1','10149');
INSERT INTO book_word VALUES(19425,'prestige','chuguo_TOEFL_1','728');
INSERT INTO book_word VALUES(19426,'efficient','chuguo_TOEFL_1','5077');
INSERT INTO book_word VALUES(19427,'comparison','chuguo_TOEFL_1','6473');
INSERT INTO book_word VALUES(19428,'temporary','chuguo_TOEFL_1','3943');
INSERT INTO book_word VALUES(19429,'revive','chuguo_TOEFL_1','6755');
INSERT INTO book_word VALUES(19430,'confess','chuguo_TOEFL_1','6476');
INSERT INTO book_word VALUES(19431,'detect','chuguo_TOEFL_1','5158');
INSERT INTO book_word VALUES(19432,'rupture','chuguo_TOEFL_1','9168');
INSERT INTO book_word VALUES(19433,'percussion','chuguo_TOEFL_1','11671');
INSERT INTO book_word VALUES(19434,'realm','chuguo_TOEFL_1','5110');
INSERT INTO book_word VALUES(19435,'mangle','chuguo_TOEFL_1','14457');
INSERT INTO book_word VALUES(19436,'microprocessor','chuguo_TOEFL_1','6805');
INSERT INTO book_word VALUES(19437,'abandon','chuguo_TOEFL_1','4198');
INSERT INTO book_word VALUES(19438,'pancreas','chuguo_TOEFL_1','9029');
INSERT INTO book_word VALUES(19439,'compact','chuguo_TOEFL_1','303');
INSERT INTO book_word VALUES(19440,'moth','chuguo_TOEFL_1','8972');
INSERT INTO book_word VALUES(19441,'species','chuguo_TOEFL_1','7487');
INSERT INTO book_word VALUES(19442,'sparse','chuguo_TOEFL_1','9366');
INSERT INTO book_word VALUES(19443,'vein','chuguo_TOEFL_1','6861');
INSERT INTO book_word VALUES(19444,'extraordinary','chuguo_TOEFL_1','4350');
INSERT INTO book_word VALUES(19445,'confront','chuguo_TOEFL_1','7073');
INSERT INTO book_word VALUES(19446,'enlist','chuguo_TOEFL_1','10476');
INSERT INTO book_word VALUES(19447,'fraud','chuguo_TOEFL_1','8459');
INSERT INTO book_word VALUES(19448,'yen','chuguo_TOEFL_1','15631');
INSERT INTO book_word VALUES(19449,'commander','chuguo_TOEFL_1','5858');
INSERT INTO book_word VALUES(19450,'fungus','chuguo_TOEFL_1','10767');
INSERT INTO book_word VALUES(19451,'extant','chuguo_TOEFL_1','10571');
INSERT INTO book_word VALUES(19452,'tolerate','chuguo_TOEFL_1','3522');
INSERT INTO book_word VALUES(19453,'cipher','chuguo_TOEFL_1','13479');
INSERT INTO book_word VALUES(19454,'awful','chuguo_TOEFL_1','4229');
INSERT INTO book_word VALUES(19455,'reef','chuguo_TOEFL_1','7381');
INSERT INTO book_word VALUES(19456,'roe','chuguo_TOEFL_1','13391');
INSERT INTO book_word VALUES(19457,'coordinate','chuguo_TOEFL_1','6479');
INSERT INTO book_word VALUES(19458,'liberal','chuguo_TOEFL_1','5640');
INSERT INTO book_word VALUES(19459,'intercept','chuguo_TOEFL_1','11196');
INSERT INTO book_word VALUES(19460,'copy','chuguo_TOEFL_1','65');
INSERT INTO book_word VALUES(19461,'specimen','chuguo_TOEFL_1','4950');
INSERT INTO book_word VALUES(19462,'singe','chuguo_TOEFL_1','12166');
INSERT INTO book_word VALUES(19463,'peripheral','chuguo_TOEFL_1','6811');
INSERT INTO book_word VALUES(19464,'mimic','chuguo_TOEFL_1','9361');
INSERT INTO book_word VALUES(19465,'saddle','chuguo_TOEFL_1','5391');
INSERT INTO book_word VALUES(19466,'audience','chuguo_TOEFL_1','3898');
INSERT INTO book_word VALUES(19467,'skeptic','chuguo_TOEFL_1','15435');
INSERT INTO book_word VALUES(19468,'confident','chuguo_TOEFL_1','4135');
INSERT INTO book_word VALUES(19469,'male','chuguo_TOEFL_1','2398');
INSERT INTO book_word VALUES(19470,'pants','chuguo_TOEFL_1','7277');
INSERT INTO book_word VALUES(19471,'imply','chuguo_TOEFL_1','5751');
INSERT INTO book_word VALUES(19472,'extemporaneous','chuguo_TOEFL_1','14565');
INSERT INTO book_word VALUES(19473,'sphere','chuguo_TOEFL_1','5981');
INSERT INTO book_word VALUES(19474,'exorbitant','chuguo_TOEFL_1','13261');
INSERT INTO book_word VALUES(19475,'homage','chuguo_TOEFL_1','10976');
INSERT INTO book_word VALUES(19476,'raise','chuguo_TOEFL_1','4462');
INSERT INTO book_word VALUES(19477,'reservoir','chuguo_TOEFL_1','4856');
INSERT INTO book_word VALUES(19478,'textile','chuguo_TOEFL_1','5269');
INSERT INTO book_word VALUES(19479,'divert','chuguo_TOEFL_1','7797');
INSERT INTO book_word VALUES(19480,'combine','chuguo_TOEFL_1','4287');
INSERT INTO book_word VALUES(19481,'indigenous','chuguo_TOEFL_1','13024');
INSERT INTO book_word VALUES(19482,'genre','chuguo_TOEFL_1','10793');
INSERT INTO book_word VALUES(19483,'preferable','chuguo_TOEFL_1','6070');
INSERT INTO book_word VALUES(19484,'condense','chuguo_TOEFL_1','6205');
INSERT INTO book_word VALUES(19485,'aquatic','chuguo_TOEFL_1','9655');
INSERT INTO book_word VALUES(19486,'valid','chuguo_TOEFL_1','3658');
INSERT INTO book_word VALUES(19487,'interfere','chuguo_TOEFL_1','6295');
INSERT INTO book_word VALUES(19488,'wag','chuguo_TOEFL_1','3693');
INSERT INTO book_word VALUES(19489,'abrasion','chuguo_TOEFL_1','14157');
INSERT INTO book_word VALUES(19490,'condition','chuguo_TOEFL_1','61');
INSERT INTO book_word VALUES(19491,'disgrace','chuguo_TOEFL_1','7358');
INSERT INTO book_word VALUES(19492,'hunger','chuguo_TOEFL_1','2158');
INSERT INTO book_word VALUES(19493,'herb','chuguo_TOEFL_1','4166');
INSERT INTO book_word VALUES(19494,'editorial','chuguo_TOEFL_1','7605');
INSERT INTO book_word VALUES(19495,'brink','chuguo_TOEFL_1','8568');
INSERT INTO book_word VALUES(19496,'dogmatic','chuguo_TOEFL_1','10352');
INSERT INTO book_word VALUES(19497,'involve','chuguo_TOEFL_1','659');
INSERT INTO book_word VALUES(19498,'figurehead','chuguo_TOEFL_1','10654');
INSERT INTO book_word VALUES(19499,'conceal','chuguo_TOEFL_1','5748');
INSERT INTO book_word VALUES(19500,'intrude','chuguo_TOEFL_1','8463');
INSERT INTO book_word VALUES(19501,'dagger','chuguo_TOEFL_1','8668');
INSERT INTO book_word VALUES(19502,'jaw','chuguo_TOEFL_1','4085');
INSERT INTO book_word VALUES(19503,'librarian','chuguo_TOEFL_1','4175');
INSERT INTO book_word VALUES(19504,'complicate','chuguo_TOEFL_1','4624');
INSERT INTO book_word VALUES(19505,'gabble','chuguo_TOEFL_1','8798');
INSERT INTO book_word VALUES(19506,'laboratory','chuguo_TOEFL_1','2297');
INSERT INTO book_word VALUES(19507,'disdain','chuguo_TOEFL_1','8704');
INSERT INTO book_word VALUES(19508,'startle','chuguo_TOEFL_1','5607');
INSERT INTO book_word VALUES(19509,'diversity','chuguo_TOEFL_1','9412');
INSERT INTO book_word VALUES(19510,'sting','chuguo_TOEFL_1','6144');
INSERT INTO book_word VALUES(19511,'quartz','chuguo_TOEFL_1','7335');
INSERT INTO book_word VALUES(19512,'drizzle','chuguo_TOEFL_1','8719');
INSERT INTO book_word VALUES(19513,'opaque','chuguo_TOEFL_1','7526');
INSERT INTO book_word VALUES(19514,'broaden','chuguo_TOEFL_1','7770');
INSERT INTO book_word VALUES(19515,'succinct','chuguo_TOEFL_1','14240');
INSERT INTO book_word VALUES(19516,'ability','chuguo_TOEFL_1','4199');
INSERT INTO book_word VALUES(19517,'buddy','chuguo_TOEFL_1','12943');
INSERT INTO book_word VALUES(19518,'Saturn','chuguo_TOEFL_1','6855');
INSERT INTO book_word VALUES(19519,'pharmacy','chuguo_TOEFL_1','8243');
INSERT INTO book_word VALUES(19520,'conference','chuguo_TOEFL_1','62');
INSERT INTO book_word VALUES(19521,'remind','chuguo_TOEFL_1','4474');
INSERT INTO book_word VALUES(19522,'demise','chuguo_TOEFL_1','15502');
INSERT INTO book_word VALUES(19523,'immediate','chuguo_TOEFL_1','2169');
INSERT INTO book_word VALUES(19524,'glide','chuguo_TOEFL_1','6428');
INSERT INTO book_word VALUES(19525,'fuzzy','chuguo_TOEFL_1','9413');
INSERT INTO book_word VALUES(19526,'particular','chuguo_TOEFL_1','3965');
INSERT INTO book_word VALUES(19527,'incongruous','chuguo_TOEFL_1','13263');
INSERT INTO book_word VALUES(19528,'courteous','chuguo_TOEFL_1','6729');
INSERT INTO book_word VALUES(19529,'hypothesis','chuguo_TOEFL_1','7317');
INSERT INTO book_word VALUES(19530,'clergy','chuguo_TOEFL_1','8418');
INSERT INTO book_word VALUES(19531,'devour','chuguo_TOEFL_1','7666');
INSERT INTO book_word VALUES(19532,'gentry','chuguo_TOEFL_1','15418');
INSERT INTO book_word VALUES(19533,'blame','chuguo_TOEFL_1','4243');
INSERT INTO book_word VALUES(19534,'endure','chuguo_TOEFL_1','6422');
INSERT INTO book_word VALUES(19535,'hinder','chuguo_TOEFL_1','8210');
INSERT INTO book_word VALUES(19536,'deferential','chuguo_TOEFL_1','14203');
INSERT INTO book_word VALUES(19537,'berate','chuguo_TOEFL_1','15688');
INSERT INTO book_word VALUES(19538,'elude','chuguo_TOEFL_1','10442');
INSERT INTO book_word VALUES(19539,'plumb','chuguo_TOEFL_1','11707');
INSERT INTO book_word VALUES(19540,'gland','chuguo_TOEFL_1','10811');
INSERT INTO book_word VALUES(19541,'patron','chuguo_TOEFL_1','6851');
INSERT INTO book_word VALUES(19542,'ooze','chuguo_TOEFL_1','11569');
INSERT INTO book_word VALUES(19543,'novel','chuguo_TOEFL_1','3860');
INSERT INTO book_word VALUES(19544,'bulky','chuguo_TOEFL_1','8003');
INSERT INTO book_word VALUES(19545,'mantle','chuguo_TOEFL_1','11384');
INSERT INTO book_word VALUES(19546,'signal','chuguo_TOEFL_1','4498');
INSERT INTO book_word VALUES(19547,'ratio','chuguo_TOEFL_1','4750');
INSERT INTO book_word VALUES(19548,'plaintiff','chuguo_TOEFL_1','11699');
INSERT INTO book_word VALUES(19549,'witty','chuguo_TOEFL_1','7901');
INSERT INTO book_word VALUES(19550,'prescribe','chuguo_TOEFL_1','5262');
INSERT INTO book_word VALUES(19551,'recover','chuguo_TOEFL_1','2945');
INSERT INTO book_word VALUES(19552,'deft','chuguo_TOEFL_1','10191');
INSERT INTO book_word VALUES(19553,'encounter','chuguo_TOEFL_1','5375');
INSERT INTO book_word VALUES(19554,'kerosene','chuguo_TOEFL_1','8081');
INSERT INTO book_word VALUES(19555,'delight','chuguo_TOEFL_1','74');
INSERT INTO book_word VALUES(19556,'cape','chuguo_TOEFL_1','7771');
INSERT INTO book_word VALUES(19557,'transition','chuguo_TOEFL_1','7595');
INSERT INTO book_word VALUES(19558,'impose','chuguo_TOEFL_1','646');
INSERT INTO book_word VALUES(19559,'statistics','chuguo_TOEFL_1','4514');
INSERT INTO book_word VALUES(19560,'horror','chuguo_TOEFL_1','5253');
INSERT INTO book_word VALUES(19561,'combination','chuguo_TOEFL_1','6472');
INSERT INTO book_word VALUES(19562,'evaporate','chuguo_TOEFL_1','4775');
INSERT INTO book_word VALUES(19563,'packed','chuguo_TOEFL_1','13468');
INSERT INTO book_word VALUES(19564,'ebb','chuguo_TOEFL_1','8302');
INSERT INTO book_word VALUES(19565,'agreeable','chuguo_TOEFL_1','6974');
INSERT INTO book_word VALUES(19566,'indignant','chuguo_TOEFL_1','6518');
INSERT INTO book_word VALUES(19567,'subspecies','chuguo_TOEFL_1','13869');
INSERT INTO book_word VALUES(19568,'limb','chuguo_TOEFL_1','6116');
INSERT INTO book_word VALUES(19569,'replicate','chuguo_TOEFL_1','9149');
INSERT INTO book_word VALUES(19570,'centigrade','chuguo_TOEFL_1','1323');
INSERT INTO book_word VALUES(19571,'quantitative','chuguo_TOEFL_1','7867');
INSERT INTO book_word VALUES(19572,'spacious','chuguo_TOEFL_1','7539');
INSERT INTO book_word VALUES(19573,'muddle','chuguo_TOEFL_1','12757');
INSERT INTO book_word VALUES(19574,'density','chuguo_TOEFL_1','6487');
INSERT INTO book_word VALUES(19575,'orientation','chuguo_TOEFL_1','7849');
INSERT INTO book_word VALUES(19576,'external','chuguo_TOEFL_1','5994');
INSERT INTO book_word VALUES(19577,'dependent','chuguo_TOEFL_1','5655');
INSERT INTO book_word VALUES(19578,'mechanism','chuguo_TOEFL_1','6747');
INSERT INTO book_word VALUES(19579,'depreciate','chuguo_TOEFL_1','12804');
INSERT INTO book_word VALUES(19580,'unfair','chuguo_TOEFL_1','4563');
INSERT INTO book_word VALUES(19581,'director','chuguo_TOEFL_1','4320');
INSERT INTO book_word VALUES(19582,'personnel','chuguo_TOEFL_1','2754');
INSERT INTO book_word VALUES(19583,'limestone','chuguo_TOEFL_1','6651');
INSERT INTO book_word VALUES(19584,'abolish','chuguo_TOEFL_1','493');
INSERT INTO book_word VALUES(19585,'tremble','chuguo_TOEFL_1','3563');
INSERT INTO book_word VALUES(19586,'pole','chuguo_TOEFL_1','4440');
INSERT INTO book_word VALUES(19587,'exempt','chuguo_TOEFL_1','8272');
INSERT INTO book_word VALUES(19588,'upset','chuguo_TOEFL_1','244');
INSERT INTO book_word VALUES(19589,'joyous','chuguo_TOEFL_1','7980');
INSERT INTO book_word VALUES(19590,'hail','chuguo_TOEFL_1','6842');
INSERT INTO book_word VALUES(19591,'diagram','chuguo_TOEFL_1','4315');
INSERT INTO book_word VALUES(19592,'inborn','chuguo_TOEFL_1','8858');
INSERT INTO book_word VALUES(19593,'sever','chuguo_TOEFL_1','9365');
INSERT INTO book_word VALUES(19594,'moist','chuguo_TOEFL_1','5837');
INSERT INTO book_word VALUES(19595,'repel','chuguo_TOEFL_1','7216');
INSERT INTO book_word VALUES(19596,'aware','chuguo_TOEFL_1','3899');
INSERT INTO book_word VALUES(19597,'abduct','chuguo_TOEFL_1','12907');
INSERT INTO book_word VALUES(19598,'discipline','chuguo_TOEFL_1','4901');
INSERT INTO book_word VALUES(19599,'evolve','chuguo_TOEFL_1','6026');
INSERT INTO book_word VALUES(19600,'enclose','chuguo_TOEFL_1','5374');
INSERT INTO book_word VALUES(19601,'advanced','chuguo_TOEFL_1','4831');
INSERT INTO book_word VALUES(19602,'transmit','chuguo_TOEFL_1','5482');
INSERT INTO book_word VALUES(19603,'intimidate','chuguo_TOEFL_1','8440');
INSERT INTO book_word VALUES(19604,'captive','chuguo_TOEFL_1','5408');
INSERT INTO book_word VALUES(19605,'burning','chuguo_TOEFL_1','13569');
INSERT INTO book_word VALUES(19606,'vulgar','chuguo_TOEFL_1','7115');
INSERT INTO book_word VALUES(19607,'diversify','chuguo_TOEFL_1','12980');
INSERT INTO book_word VALUES(19608,'spout','chuguo_TOEFL_1','13102');
INSERT INTO book_word VALUES(19609,'cite','chuguo_TOEFL_1','6871');
INSERT INTO book_word VALUES(19610,'exemplify','chuguo_TOEFL_1','7255');
INSERT INTO book_word VALUES(19611,'situated','chuguo_TOEFL_1','7342');
INSERT INTO book_word VALUES(19612,'tariff','chuguo_TOEFL_1','8120');
INSERT INTO book_word VALUES(19613,'instill','chuguo_TOEFL_1','16113');
INSERT INTO book_word VALUES(19614,'mimicry','chuguo_TOEFL_1','13844');
INSERT INTO book_word VALUES(19615,'speculate','chuguo_TOEFL_1','7290');
INSERT INTO book_word VALUES(19616,'squabble','chuguo_TOEFL_1','8160');
INSERT INTO book_word VALUES(19617,'general','chuguo_TOEFL_1','1950');
INSERT INTO book_word VALUES(19618,'reject','chuguo_TOEFL_1','4471');
INSERT INTO book_word VALUES(19619,'crevice','chuguo_TOEFL_1','13943');
INSERT INTO book_word VALUES(19620,'toll','chuguo_TOEFL_1','8417');
INSERT INTO book_word VALUES(19621,'drift','chuguo_TOEFL_1','5527');
INSERT INTO book_word VALUES(19622,'sculpture','chuguo_TOEFL_1','3083');
INSERT INTO book_word VALUES(19623,'tardy','chuguo_TOEFL_1','9276');
INSERT INTO book_word VALUES(19624,'census','chuguo_TOEFL_1','8033');
INSERT INTO book_word VALUES(19625,'categorical','chuguo_TOEFL_1','9898');
INSERT INTO book_word VALUES(19626,'panacea','chuguo_TOEFL_1','11617');
INSERT INTO book_word VALUES(19627,'describe','chuguo_TOEFL_1','1575');
INSERT INTO book_word VALUES(19628,'pendant','chuguo_TOEFL_1','11662');
INSERT INTO book_word VALUES(19629,'enrich','chuguo_TOEFL_1','6735');
INSERT INTO book_word VALUES(19630,'harvest','chuguo_TOEFL_1','2075');
INSERT INTO book_word VALUES(19631,'embrace','chuguo_TOEFL_1','5250');
INSERT INTO book_word VALUES(19632,'govern','chuguo_TOEFL_1','2009');
INSERT INTO book_word VALUES(19633,'refresh','chuguo_TOEFL_1','4470');
INSERT INTO book_word VALUES(19634,'penury','chuguo_TOEFL_1','14300');
INSERT INTO book_word VALUES(19635,'operate','chuguo_TOEFL_1','2644');
INSERT INTO book_word VALUES(19636,'attendance','chuguo_TOEFL_1','7761');
INSERT INTO book_word VALUES(19637,'relic','chuguo_TOEFL_1','748');
INSERT INTO book_word VALUES(19638,'genteel','chuguo_TOEFL_1','13016');
INSERT INTO book_word VALUES(19639,'instruct','chuguo_TOEFL_1','2218');
INSERT INTO book_word VALUES(19640,'genius','chuguo_TOEFL_1','6056');
INSERT INTO book_word VALUES(19641,'pose','chuguo_TOEFL_1','6953');
INSERT INTO book_word VALUES(19642,'shore','chuguo_TOEFL_1','3157');
INSERT INTO book_word VALUES(19643,'mediocre','chuguo_TOEFL_1','11413');
INSERT INTO book_word VALUES(19644,'embalm','chuguo_TOEFL_1','15943');
INSERT INTO book_word VALUES(19645,'inspect','chuguo_TOEFL_1','4075');
INSERT INTO book_word VALUES(19646,'rotten','chuguo_TOEFL_1','5979');
INSERT INTO book_word VALUES(19647,'stew','chuguo_TOEFL_1','7385');
INSERT INTO book_word VALUES(19648,'ultimate','chuguo_TOEFL_1','6601');
INSERT INTO book_word VALUES(19649,'dual','chuguo_TOEFL_1','8722');
INSERT INTO book_word VALUES(19650,'flag','chuguo_TOEFL_1','1862');
INSERT INTO book_word VALUES(19651,'acrimony','chuguo_TOEFL_1','9518');
INSERT INTO book_word VALUES(19652,'concurrent','chuguo_TOEFL_1','13442');
INSERT INTO book_word VALUES(19653,'submit','chuguo_TOEFL_1','4523');
INSERT INTO book_word VALUES(19654,'turbulent','chuguo_TOEFL_1','4926');
INSERT INTO book_word VALUES(19655,'essence','chuguo_TOEFL_1','7131');
INSERT INTO book_word VALUES(19656,'embryo','chuguo_TOEFL_1','10454');
INSERT INTO book_word VALUES(19657,'fort','chuguo_TOEFL_1','7728');
INSERT INTO book_word VALUES(19658,'elementary','chuguo_TOEFL_1','5436');
INSERT INTO book_word VALUES(19659,'fuse','chuguo_TOEFL_1','6739');
INSERT INTO book_word VALUES(19660,'arable','chuguo_TOEFL_1','14620');
INSERT INTO book_word VALUES(19661,'disease','chuguo_TOEFL_1','1620');
INSERT INTO book_word VALUES(19662,'rayon','chuguo_TOEFL_1','13726');
INSERT INTO book_word VALUES(19663,'dauntless','chuguo_TOEFL_1','12780');
INSERT INTO book_word VALUES(19664,'embellish','chuguo_TOEFL_1','12988');
INSERT INTO book_word VALUES(19665,'ponder','chuguo_TOEFL_1','7210');
INSERT INTO book_word VALUES(19666,'combustible','chuguo_TOEFL_1','12741');
INSERT INTO book_word VALUES(19667,'engaging','chuguo_TOEFL_1','13521');
INSERT INTO book_word VALUES(19668,'circulate','chuguo_TOEFL_1','1367');
INSERT INTO book_word VALUES(19669,'sew','chuguo_TOEFL_1','3133');
INSERT INTO book_word VALUES(19670,'additional','chuguo_TOEFL_1','6016');
INSERT INTO book_word VALUES(19671,'immigrant','chuguo_TOEFL_1','5204');
INSERT INTO book_word VALUES(19672,'fermentation','chuguo_TOEFL_1','10626');
INSERT INTO book_word VALUES(19673,'exclaim','chuguo_TOEFL_1','6507');
INSERT INTO book_word VALUES(19674,'lash','chuguo_TOEFL_1','8919');
INSERT INTO book_word VALUES(19675,'excellent','chuguo_TOEFL_1','453');
INSERT INTO book_word VALUES(19676,'substantive','chuguo_TOEFL_1','12315');
INSERT INTO book_word VALUES(19677,'prerequisite','chuguo_TOEFL_1','9459');
INSERT INTO book_word VALUES(19678,'trudge','chuguo_TOEFL_1','12507');
INSERT INTO book_word VALUES(19679,'attractive','chuguo_TOEFL_1','3897');
INSERT INTO book_word VALUES(19680,'zealous','chuguo_TOEFL_1','5402');
INSERT INTO book_word VALUES(19681,'major','chuguo_TOEFL_1','2392');
INSERT INTO book_word VALUES(19682,'fraudulent','chuguo_TOEFL_1','13015');
INSERT INTO book_word VALUES(19683,'siege','chuguo_TOEFL_1','7747');
INSERT INTO book_word VALUES(19684,'exotic','chuguo_TOEFL_1','8340');
INSERT INTO book_word VALUES(19685,'shrewd','chuguo_TOEFL_1','8180');
INSERT INTO book_word VALUES(19686,'stringent','chuguo_TOEFL_1','12301');
INSERT INTO book_word VALUES(19687,'signify','chuguo_TOEFL_1','7486');
INSERT INTO book_word VALUES(19688,'shortage','chuguo_TOEFL_1','5478');
INSERT INTO book_word VALUES(19689,'annual','chuguo_TOEFL_1','973');
INSERT INTO book_word VALUES(19690,'dominate','chuguo_TOEFL_1','7798');
INSERT INTO book_word VALUES(19691,'alleviate','chuguo_TOEFL_1','7963');
INSERT INTO book_word VALUES(19692,'continually','chuguo_TOEFL_1','8071');
INSERT INTO book_word VALUES(19693,'incur','chuguo_TOEFL_1','7928');
INSERT INTO book_word VALUES(19694,'souvenir','chuguo_TOEFL_1','7882');
INSERT INTO book_word VALUES(19695,'flaw','chuguo_TOEFL_1','7136');
INSERT INTO book_word VALUES(19696,'crater','chuguo_TOEFL_1','10094');
INSERT INTO book_word VALUES(19697,'lithe','chuguo_TOEFL_1','14742');
INSERT INTO book_word VALUES(19698,'tide','chuguo_TOEFL_1','5930');
INSERT INTO book_word VALUES(19699,'pedagogy','chuguo_TOEFL_1','9041');
INSERT INTO book_word VALUES(19700,'tutor','chuguo_TOEFL_1','4559');
INSERT INTO book_word VALUES(19701,'companion','chuguo_TOEFL_1','1438');
INSERT INTO book_word VALUES(19702,'digestive','chuguo_TOEFL_1','10274');
INSERT INTO book_word VALUES(19703,'intrepid','chuguo_TOEFL_1','11220');
INSERT INTO book_word VALUES(19704,'shuffle','chuguo_TOEFL_1','13093');
INSERT INTO book_word VALUES(19705,'community','chuguo_TOEFL_1','5912');
INSERT INTO book_word VALUES(19706,'sunset','chuguo_TOEFL_1','3371');
INSERT INTO book_word VALUES(19707,'farce','chuguo_TOEFL_1','14232');
INSERT INTO book_word VALUES(19708,'specialize','chuguo_TOEFL_1','5090');
INSERT INTO book_word VALUES(19709,'margin','chuguo_TOEFL_1','6192');
INSERT INTO book_word VALUES(19710,'ascertain','chuguo_TOEFL_1','7759');
INSERT INTO book_word VALUES(19711,'allude','chuguo_TOEFL_1','8491');
INSERT INTO book_word VALUES(19712,'symbolic','chuguo_TOEFL_1','9270');
INSERT INTO book_word VALUES(19713,'exaggerate','chuguo_TOEFL_1','6367');
INSERT INTO book_word VALUES(19714,'manage','chuguo_TOEFL_1','2400');
INSERT INTO book_word VALUES(19715,'mosquito','chuguo_TOEFL_1','4011');
INSERT INTO book_word VALUES(19716,'swell','chuguo_TOEFL_1','3389');
INSERT INTO book_word VALUES(19717,'lyric','chuguo_TOEFL_1','13038');
INSERT INTO book_word VALUES(19718,'torment','chuguo_TOEFL_1','7750');
INSERT INTO book_word VALUES(19719,'portray','chuguo_TOEFL_1','8351');
INSERT INTO book_word VALUES(19720,'aperture','chuguo_TOEFL_1','9643');
INSERT INTO book_word VALUES(19721,'glamour','chuguo_TOEFL_1','13017');
INSERT INTO book_word VALUES(19722,'exalt','chuguo_TOEFL_1','10540');
INSERT INTO book_word VALUES(19723,'cooperative','chuguo_TOEFL_1','7182');
INSERT INTO book_word VALUES(19724,'haggle','chuguo_TOEFL_1','10868');
INSERT INTO book_word VALUES(19725,'determination','chuguo_TOEFL_1','1583');
INSERT INTO book_word VALUES(19726,'sculpt','chuguo_TOEFL_1','13890');
INSERT INTO book_word VALUES(19727,'slogan','chuguo_TOEFL_1','4789');
INSERT INTO book_word VALUES(19728,'owl','chuguo_TOEFL_1','6266');
INSERT INTO book_word VALUES(19729,'oracle','chuguo_TOEFL_1','12735');
INSERT INTO book_word VALUES(19730,'benefactor','chuguo_TOEFL_1','14501');
INSERT INTO book_word VALUES(19731,'solder','chuguo_TOEFL_1','13330');
INSERT INTO book_word VALUES(19732,'primate','chuguo_TOEFL_1','13508');
INSERT INTO book_word VALUES(19733,'crush','chuguo_TOEFL_1','262');
INSERT INTO book_word VALUES(19734,'similar','chuguo_TOEFL_1','211');
INSERT INTO book_word VALUES(19735,'emphatic','chuguo_TOEFL_1','10461');
INSERT INTO book_word VALUES(19736,'raft','chuguo_TOEFL_1','11818');
INSERT INTO book_word VALUES(19737,'ragged','chuguo_TOEFL_1','11819');
INSERT INTO book_word VALUES(19738,'emblem','chuguo_TOEFL_1','10450');
INSERT INTO book_word VALUES(19739,'career','chuguo_TOEFL_1','5523');
INSERT INTO book_word VALUES(19740,'slant','chuguo_TOEFL_1','12178');
INSERT INTO book_word VALUES(19741,'fatigue','chuguo_TOEFL_1','6511');
INSERT INTO book_word VALUES(19742,'intelligent','chuguo_TOEFL_1','6391');
INSERT INTO book_word VALUES(19743,'array','chuguo_TOEFL_1','304');
INSERT INTO book_word VALUES(19744,'flavor','chuguo_TOEFL_1','8009');
INSERT INTO book_word VALUES(19745,'sake','chuguo_TOEFL_1','760');
INSERT INTO book_word VALUES(19746,'groan','chuguo_TOEFL_1','5165');
INSERT INTO book_word VALUES(19747,'ravage','chuguo_TOEFL_1','9130');
INSERT INTO book_word VALUES(19748,'contest','chuguo_TOEFL_1','290');
INSERT INTO book_word VALUES(19749,'abnormal','chuguo_TOEFL_1','837');
INSERT INTO book_word VALUES(19750,'marine','chuguo_TOEFL_1','5595');
INSERT INTO book_word VALUES(19751,'outing','chuguo_TOEFL_1','2674');
INSERT INTO book_word VALUES(19752,'verdict','chuguo_TOEFL_1','7969');
INSERT INTO book_word VALUES(19753,'barrel','chuguo_GMAT_1','5716');
INSERT INTO book_word VALUES(19754,'termite','chuguo_GMAT_1','14078');
INSERT INTO book_word VALUES(19755,'instrument','chuguo_GMAT_1','2219');
INSERT INTO book_word VALUES(19756,'saturated','chuguo_GMAT_1','14175');
INSERT INTO book_word VALUES(19757,'highlight','chuguo_GMAT_1','8196');
INSERT INTO book_word VALUES(19758,'accelerate','chuguo_GMAT_1','4051');
INSERT INTO book_word VALUES(19759,'assign','chuguo_GMAT_1','431');
INSERT INTO book_word VALUES(19760,'immune','chuguo_GMAT_1','306');
INSERT INTO book_word VALUES(19761,'flock','chuguo_GMAT_1','5661');
INSERT INTO book_word VALUES(19762,'defrost','chuguo_GMAT_1','10190');
INSERT INTO book_word VALUES(19763,'suspicion','chuguo_GMAT_1','5711');
INSERT INTO book_word VALUES(19764,'dividend','chuguo_GMAT_1','8413');
INSERT INTO book_word VALUES(19765,'infirmary','chuguo_GMAT_1','11150');
INSERT INTO book_word VALUES(19766,'sacrifice','chuguo_GMAT_1','3867');
INSERT INTO book_word VALUES(19767,'description','chuguo_GMAT_1','4314');
INSERT INTO book_word VALUES(19768,'diverse','chuguo_GMAT_1','1631');
INSERT INTO book_word VALUES(19769,'allowance','chuguo_GMAT_1','941');
INSERT INTO book_word VALUES(19770,'archenemy','chuguo_GMAT_1','16163');
INSERT INTO book_word VALUES(19771,'putty','chuguo_GMAT_1','16011');
INSERT INTO book_word VALUES(19772,'revive','chuguo_GMAT_1','6755');
INSERT INTO book_word VALUES(19773,'dose','chuguo_GMAT_1','6309');
INSERT INTO book_word VALUES(19774,'chore','chuguo_GMAT_1','12950');
INSERT INTO book_word VALUES(19775,'priority','chuguo_GMAT_1','305');
INSERT INTO book_word VALUES(19776,'objective','chuguo_GMAT_1','6264');
INSERT INTO book_word VALUES(19777,'elliptical','chuguo_GMAT_1','6734');
INSERT INTO book_word VALUES(19778,'tenure','chuguo_GMAT_1','12420');
INSERT INTO book_word VALUES(19779,'shed','chuguo_GMAT_1','5645');
INSERT INTO book_word VALUES(19780,'index','chuguo_GMAT_1','6001');
INSERT INTO book_word VALUES(19781,'curb','chuguo_GMAT_1','8436');
INSERT INTO book_word VALUES(19782,'identify','chuguo_GMAT_1','4844');
INSERT INTO book_word VALUES(19783,'provenance','chuguo_GMAT_1','15653');
INSERT INTO book_word VALUES(19784,'scorn','chuguo_GMAT_1','6224');
INSERT INTO book_word VALUES(19785,'electron','chuguo_GMAT_1','6112');
INSERT INTO book_word VALUES(19786,'niche','chuguo_GMAT_1','11520');
INSERT INTO book_word VALUES(19787,'viable','chuguo_GMAT_1','9332');
INSERT INTO book_word VALUES(19788,'capacity','chuguo_GMAT_1','5370');
INSERT INTO book_word VALUES(19789,'penetrate','chuguo_GMAT_1','6548');
INSERT INTO book_word VALUES(19790,'enormous','chuguo_GMAT_1','6504');
INSERT INTO book_word VALUES(19791,'depart','chuguo_GMAT_1','275');
INSERT INTO book_word VALUES(19792,'dropout','chuguo_GMAT_1','8721');
INSERT INTO book_word VALUES(19793,'emission','chuguo_GMAT_1','7806');
INSERT INTO book_word VALUES(19794,'recipe','chuguo_GMAT_1','2939');
INSERT INTO book_word VALUES(19795,'accuracy','chuguo_GMAT_1','854');
INSERT INTO book_word VALUES(19796,'utilize','chuguo_GMAT_1','6606');
INSERT INTO book_word VALUES(19797,'stock','chuguo_GMAT_1','6250');
INSERT INTO book_word VALUES(19798,'consortium','chuguo_GMAT_1','10041');
INSERT INTO book_word VALUES(19799,'evident','chuguo_GMAT_1','1768');
INSERT INTO book_word VALUES(19800,'absorb','chuguo_GMAT_1','844');
INSERT INTO book_word VALUES(19801,'raffle','chuguo_GMAT_1','11817');
INSERT INTO book_word VALUES(19802,'courtesy','chuguo_GMAT_1','6873');
INSERT INTO book_word VALUES(19803,'negligence','chuguo_GMAT_1','9355');
INSERT INTO book_word VALUES(19804,'particle','chuguo_GMAT_1','5701');
INSERT INTO book_word VALUES(19805,'edible','chuguo_GMAT_1','8225');
INSERT INTO book_word VALUES(19806,'initiate','chuguo_GMAT_1','6650');
INSERT INTO book_word VALUES(19807,'fragile','chuguo_GMAT_1','4371');
INSERT INTO book_word VALUES(19808,'biography','chuguo_GMAT_1','1161');
INSERT INTO book_word VALUES(19809,'harness','chuguo_GMAT_1','6113');
INSERT INTO book_word VALUES(19810,'facial','chuguo_GMAT_1','1793');
INSERT INTO book_word VALUES(19811,'accordingly','chuguo_GMAT_1','5274');
INSERT INTO book_word VALUES(19812,'complement','chuguo_GMAT_1','6629');
INSERT INTO book_word VALUES(19813,'habitat','chuguo_GMAT_1','8331');
INSERT INTO book_word VALUES(19814,'deficit','chuguo_GMAT_1','7995');
INSERT INTO book_word VALUES(19815,'parole','chuguo_GMAT_1','11634');
INSERT INTO book_word VALUES(19816,'brokerage','chuguo_GMAT_1','9841');
INSERT INTO book_word VALUES(19817,'analytical','chuguo_GMAT_1','7990');
INSERT INTO book_word VALUES(19818,'recession','chuguo_GMAT_1','11852');
INSERT INTO book_word VALUES(19819,'decimate','chuguo_GMAT_1','10171');
INSERT INTO book_word VALUES(19820,'platform','chuguo_GMAT_1','2786');
INSERT INTO book_word VALUES(19821,'exceptional','chuguo_GMAT_1','7511');
INSERT INTO book_word VALUES(19822,'patriotic','chuguo_GMAT_1','7580');
INSERT INTO book_word VALUES(19823,'authenticate','chuguo_GMAT_1','14044');
INSERT INTO book_word VALUES(19824,'encode','chuguo_GMAT_1','8741');
INSERT INTO book_word VALUES(19825,'ease','chuguo_GMAT_1','1688');
INSERT INTO book_word VALUES(19826,'adjacent','chuguo_GMAT_1','6678');
INSERT INTO book_word VALUES(19827,'exaggerate','chuguo_GMAT_1','6367');
INSERT INTO book_word VALUES(19828,'rhetoric','chuguo_GMAT_1','11971');
INSERT INTO book_word VALUES(19829,'precursor','chuguo_GMAT_1','9088');
INSERT INTO book_word VALUES(19830,'opaque','chuguo_GMAT_1','7526');
INSERT INTO book_word VALUES(19831,'outnumber','chuguo_GMAT_1','11591');
INSERT INTO book_word VALUES(19832,'concurrent','chuguo_GMAT_1','13442');
INSERT INTO book_word VALUES(19833,'character','chuguo_GMAT_1','51');
INSERT INTO book_word VALUES(19834,'collide','chuguo_GMAT_1','7779');
INSERT INTO book_word VALUES(19835,'reservoir','chuguo_GMAT_1','4856');
INSERT INTO book_word VALUES(19836,'clan','chuguo_GMAT_1','9953');
INSERT INTO book_word VALUES(19837,'combine','chuguo_GMAT_1','4287');
INSERT INTO book_word VALUES(19838,'preeminent','chuguo_GMAT_1','13826');
INSERT INTO book_word VALUES(19839,'exert','chuguo_GMAT_1','5199');
INSERT INTO book_word VALUES(19840,'paradox','chuguo_GMAT_1','8235');
INSERT INTO book_word VALUES(19841,'passive','chuguo_GMAT_1','2723');
INSERT INTO book_word VALUES(19842,'amplify','chuguo_GMAT_1','5903');
INSERT INTO book_word VALUES(19843,'elite','chuguo_GMAT_1','7922');
INSERT INTO book_word VALUES(19844,'cortex','chuguo_GMAT_1','8654');
INSERT INTO book_word VALUES(19845,'tariff','chuguo_GMAT_1','8120');
INSERT INTO book_word VALUES(19846,'irradiation','chuguo_GMAT_1','8900');
INSERT INTO book_word VALUES(19847,'authorize','chuguo_GMAT_1','8537');
INSERT INTO book_word VALUES(19848,'congenial','chuguo_GMAT_1','10025');
INSERT INTO book_word VALUES(19849,'sinew','chuguo_GMAT_1','12165');
INSERT INTO book_word VALUES(19850,'deliberate','chuguo_GMAT_1','7304');
INSERT INTO book_word VALUES(19851,'recruit','chuguo_GMAT_1','8125');
INSERT INTO book_word VALUES(19852,'debase','chuguo_GMAT_1','10165');
INSERT INTO book_word VALUES(19853,'entrepreneur','chuguo_GMAT_1','8317');
INSERT INTO book_word VALUES(19854,'whisker','chuguo_GMAT_1','7350');
INSERT INTO book_word VALUES(19855,'property','chuguo_GMAT_1','6555');
INSERT INTO book_word VALUES(19856,'collaborate','chuguo_GMAT_1','7778');
INSERT INTO book_word VALUES(19857,'cardiac','chuguo_GMAT_1','8587');
INSERT INTO book_word VALUES(19858,'interact','chuguo_GMAT_1','7567');
INSERT INTO book_word VALUES(19859,'intersperse','chuguo_GMAT_1','8894');
INSERT INTO book_word VALUES(19860,'edge','chuguo_GMAT_1','4141');
INSERT INTO book_word VALUES(19861,'crass','chuguo_GMAT_1','15177');
INSERT INTO book_word VALUES(19862,'conviction','chuguo_GMAT_1','7449');
INSERT INTO book_word VALUES(19863,'approximate','chuguo_GMAT_1','5332');
INSERT INTO book_word VALUES(19864,'graphite','chuguo_GMAT_1','7562');
INSERT INTO book_word VALUES(19865,'rinse','chuguo_GMAT_1','6667');
INSERT INTO book_word VALUES(19866,'invade','chuguo_GMAT_1','6064');
INSERT INTO book_word VALUES(19867,'overlay','chuguo_GMAT_1','16787');
INSERT INTO book_word VALUES(19868,'restrain','chuguo_GMAT_1','6566');
INSERT INTO book_word VALUES(19869,'bias','chuguo_GMAT_1','8111');
INSERT INTO book_word VALUES(19870,'resist','chuguo_GMAT_1','2986');
INSERT INTO book_word VALUES(19871,'amend','chuguo_GMAT_1','8148');
INSERT INTO book_word VALUES(19872,'petroleum','chuguo_GMAT_1','5419');
INSERT INTO book_word VALUES(19873,'pernicious','chuguo_GMAT_1','9050');
INSERT INTO book_word VALUES(19874,'segment','chuguo_GMAT_1','7536');
INSERT INTO book_word VALUES(19875,'renegade','chuguo_GMAT_1','11905');
INSERT INTO book_word VALUES(19876,'specialize','chuguo_GMAT_1','5090');
INSERT INTO book_word VALUES(19877,'painstaking','chuguo_GMAT_1','7997');
INSERT INTO book_word VALUES(19878,'renown','chuguo_GMAT_1','11909');
INSERT INTO book_word VALUES(19879,'drought','chuguo_GMAT_1','6498');
INSERT INTO book_word VALUES(19880,'apparatus','chuguo_GMAT_1','6455');
INSERT INTO book_word VALUES(19881,'sensitive','chuguo_GMAT_1','4185');
INSERT INTO book_word VALUES(19882,'sodium','chuguo_GMAT_1','6759');
INSERT INTO book_word VALUES(19883,'perennial','chuguo_GMAT_1','13505');
INSERT INTO book_word VALUES(19884,'category','chuguo_GMAT_1','1309');
INSERT INTO book_word VALUES(19885,'subsidize','chuguo_GMAT_1','13854');
INSERT INTO book_word VALUES(19886,'devoid','chuguo_GMAT_1','8692');
INSERT INTO book_word VALUES(19887,'static','chuguo_GMAT_1','6249');
INSERT INTO book_word VALUES(19888,'beckon','chuguo_GMAT_1','9763');
INSERT INTO book_word VALUES(19889,'renovation','chuguo_GMAT_1','11908');
INSERT INTO book_word VALUES(19890,'bellows','chuguo_GMAT_1','13398');
INSERT INTO book_word VALUES(19891,'spiteful','chuguo_GMAT_1','12236');
INSERT INTO book_word VALUES(19892,'sparse','chuguo_GMAT_1','9366');
INSERT INTO book_word VALUES(19893,'disturb','chuguo_GMAT_1','4323');
INSERT INTO book_word VALUES(19894,'extend','chuguo_GMAT_1','5886');
INSERT INTO book_word VALUES(19895,'bulge','chuguo_GMAT_1','8573');
INSERT INTO book_word VALUES(19896,'decay','chuguo_GMAT_1','5248');
INSERT INTO book_word VALUES(19897,'availability','chuguo_GMAT_1','6622');
INSERT INTO book_word VALUES(19898,'inherent','chuguo_GMAT_1','6999');
INSERT INTO book_word VALUES(19899,'compact','chuguo_GMAT_1','303');
INSERT INTO book_word VALUES(19900,'speculate','chuguo_GMAT_1','7290');
INSERT INTO book_word VALUES(19901,'subtle','chuguo_GMAT_1','481');
INSERT INTO book_word VALUES(19902,'cosmic','chuguo_GMAT_1','6934');
INSERT INTO book_word VALUES(19903,'exonerate','chuguo_GMAT_1','10556');
INSERT INTO book_word VALUES(19904,'desire','chuguo_GMAT_1','3875');
INSERT INTO book_word VALUES(19905,'recourse','chuguo_GMAT_1','13066');
INSERT INTO book_word VALUES(19906,'evade','chuguo_GMAT_1','8284');
INSERT INTO book_word VALUES(19907,'dexterity','chuguo_GMAT_1','10262');
INSERT INTO book_word VALUES(19908,'grind','chuguo_GMAT_1','6154');
INSERT INTO book_word VALUES(19909,'ductile','chuguo_GMAT_1','13389');
INSERT INTO book_word VALUES(19910,'regenerate','chuguo_GMAT_1','14239');
INSERT INTO book_word VALUES(19911,'thermal','chuguo_GMAT_1','7168');
INSERT INTO book_word VALUES(19912,'intact','chuguo_GMAT_1','8049');
INSERT INTO book_word VALUES(19913,'replicate','chuguo_GMAT_1','9149');
INSERT INTO book_word VALUES(19914,'dense','chuguo_GMAT_1','4935');
INSERT INTO book_word VALUES(19915,'cliff','chuguo_GMAT_1','4800');
INSERT INTO book_word VALUES(19916,'relieve','chuguo_GMAT_1','6324');
INSERT INTO book_word VALUES(19917,'epidemic','chuguo_GMAT_1','8006');
INSERT INTO book_word VALUES(19918,'precise','chuguo_GMAT_1','2835');
INSERT INTO book_word VALUES(19919,'resurgence','chuguo_GMAT_1','16039');
INSERT INTO book_word VALUES(19920,'aversion','chuguo_GMAT_1','9715');
INSERT INTO book_word VALUES(19921,'insulate','chuguo_GMAT_1','655');
INSERT INTO book_word VALUES(19922,'isolate','chuguo_GMAT_1','6396');
INSERT INTO book_word VALUES(19923,'mitigate','chuguo_GMAT_1','8966');
INSERT INTO book_word VALUES(19924,'contemporary','chuguo_GMAT_1','1475');
INSERT INTO book_word VALUES(19925,'trigger','chuguo_GMAT_1','7230');
INSERT INTO book_word VALUES(19926,'embargo','chuguo_GMAT_1','10447');
INSERT INTO book_word VALUES(19927,'maneuver','chuguo_GMAT_1','8940');
INSERT INTO book_word VALUES(19928,'protein','chuguo_GMAT_1','5599');
INSERT INTO book_word VALUES(19929,'hinterland','chuguo_GMAT_1','10961');
INSERT INTO book_word VALUES(19930,'overlook','chuguo_GMAT_1','2685');
INSERT INTO book_word VALUES(19931,'longevity','chuguo_GMAT_1','9417');
INSERT INTO book_word VALUES(19932,'diminish','chuguo_GMAT_1','7357');
INSERT INTO book_word VALUES(19933,'enumerate','chuguo_GMAT_1','8749');
INSERT INTO book_word VALUES(19934,'conglomerate','chuguo_GMAT_1','13668');
INSERT INTO book_word VALUES(19935,'distinguish','chuguo_GMAT_1','3911');
INSERT INTO book_word VALUES(19936,'cessation','chuguo_GMAT_1','8603');
INSERT INTO book_word VALUES(19937,'steer','chuguo_GMAT_1','5069');
INSERT INTO book_word VALUES(19938,'ascribe','chuguo_GMAT_1','7443');
INSERT INTO book_word VALUES(19939,'quest','chuguo_GMAT_1','7054');
INSERT INTO book_word VALUES(19940,'compromise','chuguo_GMAT_1','3904');
INSERT INTO book_word VALUES(19941,'renaissance','chuguo_GMAT_1','8379');
INSERT INTO book_word VALUES(19942,'plausible','chuguo_GMAT_1','8130');
INSERT INTO book_word VALUES(19943,'overflow','chuguo_GMAT_1','705');
INSERT INTO book_word VALUES(19944,'mint','chuguo_GMAT_1','7271');
INSERT INTO book_word VALUES(19945,'slam','chuguo_GMAT_1','5181');
INSERT INTO book_word VALUES(19946,'sentient','chuguo_GMAT_1','14860');
INSERT INTO book_word VALUES(19947,'perimeter','chuguo_GMAT_1','7153');
INSERT INTO book_word VALUES(19948,'fledgling','chuguo_GMAT_1','15504');
INSERT INTO book_word VALUES(19949,'corruption','chuguo_GMAT_1','12963');
INSERT INTO book_word VALUES(19950,'fecundity','chuguo_GMAT_1','14767');
INSERT INTO book_word VALUES(19951,'adhere','chuguo_GMAT_1','7238');
INSERT INTO book_word VALUES(19952,'bicker','chuguo_GMAT_1','9782');
INSERT INTO book_word VALUES(19953,'aspersion','chuguo_GMAT_1','15210');
INSERT INTO book_word VALUES(19954,'condense','chuguo_GMAT_1','6205');
INSERT INTO book_word VALUES(19955,'exile','chuguo_GMAT_1','6984');
INSERT INTO book_word VALUES(19956,'phase','chuguo_GMAT_1','5625');
INSERT INTO book_word VALUES(19957,'intersect','chuguo_GMAT_1','11210');
INSERT INTO book_word VALUES(19958,'formula','chuguo_GMAT_1','5862');
INSERT INTO book_word VALUES(19959,'string','chuguo_GMAT_1','3339');
INSERT INTO book_word VALUES(19960,'humble','chuguo_GMAT_1','5999');
INSERT INTO book_word VALUES(19961,'matrix','chuguo_GMAT_1','11404');
INSERT INTO book_word VALUES(19962,'deplete','chuguo_GMAT_1','8684');
INSERT INTO book_word VALUES(19963,'indiscriminate','chuguo_GMAT_1','11122');
INSERT INTO book_word VALUES(19964,'indifference','chuguo_GMAT_1','11119');
INSERT INTO book_word VALUES(19965,'stitch','chuguo_GMAT_1','4691');
INSERT INTO book_word VALUES(19966,'access','chuguo_GMAT_1','395');
INSERT INTO book_word VALUES(19967,'block','chuguo_GMAT_1','1175');
INSERT INTO book_word VALUES(19968,'round','chuguo_GMAT_1','3028');
INSERT INTO book_word VALUES(19969,'regime','chuguo_GMAT_1','7588');
INSERT INTO book_word VALUES(19970,'accustomed','chuguo_GMAT_1','4206');
INSERT INTO book_word VALUES(19971,'veritable','chuguo_GMAT_1','13126');
INSERT INTO book_word VALUES(19972,'motion','chuguo_GMAT_1','5055');
INSERT INTO book_word VALUES(19973,'pastoral','chuguo_GMAT_1','11642');
INSERT INTO book_word VALUES(19974,'cabin','chuguo_GMAT_1','5303');
INSERT INTO book_word VALUES(19975,'envelope','chuguo_GMAT_1','451');
INSERT INTO book_word VALUES(19976,'stringent','chuguo_GMAT_1','12301');
INSERT INTO book_word VALUES(19977,'dispose','chuguo_GMAT_1','5800');
INSERT INTO book_word VALUES(19978,'nuclear','chuguo_GMAT_1','3926');
INSERT INTO book_word VALUES(19979,'paramount','chuguo_GMAT_1','11624');
INSERT INTO book_word VALUES(19980,'confidential','chuguo_GMAT_1','1457');
INSERT INTO book_word VALUES(19981,'subtract','chuguo_GMAT_1','6173');
INSERT INTO book_word VALUES(19982,'procedure','chuguo_GMAT_1','3994');
INSERT INTO book_word VALUES(19983,'cascade','chuguo_GMAT_1','9893');
INSERT INTO book_word VALUES(19984,'notorious','chuguo_GMAT_1','7328');
INSERT INTO book_word VALUES(19985,'deform','chuguo_GMAT_1','7397');
INSERT INTO book_word VALUES(19986,'rating','chuguo_GMAT_1','9420');
INSERT INTO book_word VALUES(19987,'burden','chuguo_GMAT_1','1242');
INSERT INTO book_word VALUES(19988,'impede','chuguo_GMAT_1','8853');
INSERT INTO book_word VALUES(19989,'vein','chuguo_GMAT_1','6861');
INSERT INTO book_word VALUES(19990,'reticent','chuguo_GMAT_1','11957');
INSERT INTO book_word VALUES(19991,'exodus','chuguo_GMAT_1','10555');
INSERT INTO book_word VALUES(19992,'circumspect','chuguo_GMAT_1','15312');
INSERT INTO book_word VALUES(19993,'aggression','chuguo_GMAT_1','902');
INSERT INTO book_word VALUES(19994,'perplex','chuguo_GMAT_1','7697');
INSERT INTO book_word VALUES(19995,'devastate','chuguo_GMAT_1','10257');
INSERT INTO book_word VALUES(19996,'appropriation','chuguo_GMAT_1','13660');
INSERT INTO book_word VALUES(19997,'gorilla','chuguo_GMAT_1','7741');
INSERT INTO book_word VALUES(19998,'increment','chuguo_GMAT_1','15321');
INSERT INTO book_word VALUES(19999,'summit','chuguo_GMAT_1','7167');
INSERT INTO book_word VALUES(20000,'scale','chuguo_GMAT_1','4752');
INSERT INTO book_word VALUES(20001,'esteem','chuguo_GMAT_1','8348');
INSERT INTO book_word VALUES(20002,'delicate','chuguo_GMAT_1','1569');
INSERT INTO book_word VALUES(20003,'discretionary','chuguo_GMAT_1','15822');
INSERT INTO book_word VALUES(20004,'perceive','chuguo_GMAT_1','5209');
INSERT INTO book_word VALUES(20005,'hurricane','chuguo_GMAT_1','4070');
INSERT INTO book_word VALUES(20006,'strive','chuguo_GMAT_1','788');
INSERT INTO book_word VALUES(20007,'strait','chuguo_GMAT_1','3331');
INSERT INTO book_word VALUES(20008,'allege','chuguo_GMAT_1','8076');
INSERT INTO book_word VALUES(20009,'polar','chuguo_GMAT_1','7098');
INSERT INTO book_word VALUES(20010,'teem','chuguo_GMAT_1','12410');
INSERT INTO book_word VALUES(20011,'assemble','chuguo_GMAT_1','5766');
INSERT INTO book_word VALUES(20012,'genetic','chuguo_GMAT_1','8309');
INSERT INTO book_word VALUES(20013,'odd','chuguo_GMAT_1','6537');
INSERT INTO book_word VALUES(20014,'astronomy','chuguo_GMAT_1','1048');
INSERT INTO book_word VALUES(20015,'yield','chuguo_GMAT_1','5764');
INSERT INTO book_word VALUES(20016,'roughly','chuguo_GMAT_1','5512');
INSERT INTO book_word VALUES(20017,'diverge','chuguo_GMAT_1','6878');
INSERT INTO book_word VALUES(20018,'cluster','chuguo_GMAT_1','7776');
INSERT INTO book_word VALUES(20019,'sloth','chuguo_GMAT_1','14246');
INSERT INTO book_word VALUES(20020,'embarrass','chuguo_GMAT_1','3912');
INSERT INTO book_word VALUES(20021,'validity','chuguo_GMAT_1','6860');
INSERT INTO book_word VALUES(20022,'hoary','chuguo_GMAT_1','10970');
INSERT INTO book_word VALUES(20023,'ornamentation','chuguo_GMAT_1','13951');
INSERT INTO book_word VALUES(20024,'domestic','chuguo_GMAT_1','4652');
INSERT INTO book_word VALUES(20025,'implement','chuguo_GMAT_1','7142');
INSERT INTO book_word VALUES(20026,'strategy','chuguo_GMAT_1','6586');
INSERT INTO book_word VALUES(20027,'depression','chuguo_GMAT_1','7738');
INSERT INTO book_word VALUES(20028,'rotate','chuguo_GMAT_1','6361');
INSERT INTO book_word VALUES(20029,'prototype','chuguo_GMAT_1','7866');
INSERT INTO book_word VALUES(20030,'enact','chuguo_GMAT_1','10465');
INSERT INTO book_word VALUES(20031,'dilemma','chuguo_GMAT_1','1602');
INSERT INTO book_word VALUES(20032,'sturdy','chuguo_GMAT_1','7641');
INSERT INTO book_word VALUES(20033,'barren','chuguo_GMAT_1','6770');
INSERT INTO book_word VALUES(20034,'entice','chuguo_GMAT_1','12990');
INSERT INTO book_word VALUES(20035,'credence','chuguo_GMAT_1','13862');
INSERT INTO book_word VALUES(20036,'extract','chuguo_GMAT_1','7311');
INSERT INTO book_word VALUES(20037,'monarch','chuguo_GMAT_1','7427');
INSERT INTO book_word VALUES(20038,'dictate','chuguo_GMAT_1','5656');
INSERT INTO book_word VALUES(20039,'detached','chuguo_GMAT_1','10248');
INSERT INTO book_word VALUES(20040,'carcinogen','chuguo_GMAT_1','8586');
INSERT INTO book_word VALUES(20041,'skull','chuguo_GMAT_1','8445');
INSERT INTO book_word VALUES(20042,'payroll','chuguo_GMAT_1','11652');
INSERT INTO book_word VALUES(20043,'mutual','chuguo_GMAT_1','6534');
INSERT INTO book_word VALUES(20044,'insecticide','chuguo_GMAT_1','8886');
INSERT INTO book_word VALUES(20045,'shatter','chuguo_GMAT_1','7104');
INSERT INTO book_word VALUES(20046,'unification','chuguo_GMAT_1','13202');
INSERT INTO book_word VALUES(20047,'mound','chuguo_GMAT_1','11480');
INSERT INTO book_word VALUES(20048,'triangle','chuguo_GMAT_1','3565');
INSERT INTO book_word VALUES(20049,'dire','chuguo_GMAT_1','15575');
INSERT INTO book_word VALUES(20050,'consecutive','chuguo_GMAT_1','8363');
INSERT INTO book_word VALUES(20051,'enlist','chuguo_GMAT_1','10476');
INSERT INTO book_word VALUES(20052,'obstacle','chuguo_GMAT_1','5838');
INSERT INTO book_word VALUES(20053,'epochal','chuguo_GMAT_1','15910');
INSERT INTO book_word VALUES(20054,'lobby','chuguo_GMAT_1','7000');
INSERT INTO book_word VALUES(20055,'interdependence','chuguo_GMAT_1','13779');
INSERT INTO book_word VALUES(20056,'excrete','chuguo_GMAT_1','8766');
INSERT INTO book_word VALUES(20057,'anomaly','chuguo_GMAT_1','9621');
INSERT INTO book_word VALUES(20058,'garment','chuguo_GMAT_1','4150');
INSERT INTO book_word VALUES(20059,'galaxy','chuguo_GMAT_1','8207');
INSERT INTO book_word VALUES(20060,'infrared','chuguo_GMAT_1','8112');
INSERT INTO book_word VALUES(20061,'authority','chuguo_GMAT_1','4227');
INSERT INTO book_word VALUES(20062,'overt','chuguo_GMAT_1','9023');
INSERT INTO book_word VALUES(20063,'crack','chuguo_GMAT_1','5125');
INSERT INTO book_word VALUES(20064,'heed','chuguo_GMAT_1','8829');
INSERT INTO book_word VALUES(20065,'upheaval','chuguo_GMAT_1','12603');
INSERT INTO book_word VALUES(20066,'readily','chuguo_GMAT_1','5895');
INSERT INTO book_word VALUES(20067,'proponent','chuguo_GMAT_1','9103');
INSERT INTO book_word VALUES(20068,'olfactory','chuguo_GMAT_1','13326');
INSERT INTO book_word VALUES(20069,'excursion','chuguo_GMAT_1','5961');
INSERT INTO book_word VALUES(20070,'smear','chuguo_GMAT_1','9214');
INSERT INTO book_word VALUES(20071,'enhance','chuguo_GMAT_1','6642');
INSERT INTO book_word VALUES(20072,'seminal','chuguo_GMAT_1','12098');
INSERT INTO book_word VALUES(20073,'lease','chuguo_GMAT_1','6802');
INSERT INTO book_word VALUES(20074,'bead','chuguo_GMAT_1','7353');
INSERT INTO book_word VALUES(20075,'prominent','chuguo_GMAT_1','4881');
INSERT INTO book_word VALUES(20076,'proceeds','chuguo_GMAT_1','13582');
INSERT INTO book_word VALUES(20077,'vine','chuguo_GMAT_1','4587');
INSERT INTO book_word VALUES(20078,'frame','chuguo_GMAT_1','5618');
INSERT INTO book_word VALUES(20079,'staple','chuguo_GMAT_1','8380');
INSERT INTO book_word VALUES(20080,'supersede','chuguo_GMAT_1','12342');
INSERT INTO book_word VALUES(20081,'constraint','chuguo_GMAT_1','7552');
INSERT INTO book_word VALUES(20082,'revenue','chuguo_GMAT_1','7534');
INSERT INTO book_word VALUES(20083,'scatter','chuguo_GMAT_1','5897');
INSERT INTO book_word VALUES(20084,'slice','chuguo_GMAT_1','212');
INSERT INTO book_word VALUES(20085,'overlord','chuguo_GMAT_1','16167');
INSERT INTO book_word VALUES(20086,'specimen','chuguo_GMAT_1','4950');
INSERT INTO book_word VALUES(20087,'resolve','chuguo_GMAT_1','4948');
INSERT INTO book_word VALUES(20088,'diameter','chuguo_GMAT_1','5543');
INSERT INTO book_word VALUES(20089,'discriminate','chuguo_GMAT_1','7986');
INSERT INTO book_word VALUES(20090,'deduct','chuguo_GMAT_1','8339');
INSERT INTO book_word VALUES(20091,'disparaging','chuguo_GMAT_1','16095');
INSERT INTO book_word VALUES(20092,'leaven','chuguo_GMAT_1','15462');
INSERT INTO book_word VALUES(20093,'obscure','chuguo_GMAT_1','7150');
INSERT INTO book_word VALUES(20094,'contend','chuguo_GMAT_1','6872');
INSERT INTO book_word VALUES(20095,'upstream','chuguo_GMAT_1','12609');
INSERT INTO book_word VALUES(20096,'raid','chuguo_GMAT_1','6559');
INSERT INTO book_word VALUES(20097,'stumble','chuguo_GMAT_1','6588');
INSERT INTO book_word VALUES(20098,'resemble','chuguo_GMAT_1','4477');
INSERT INTO book_word VALUES(20099,'shuttle','chuguo_GMAT_1','394');
INSERT INTO book_word VALUES(20100,'drastic','chuguo_GMAT_1','6641');
INSERT INTO book_word VALUES(20101,'ratio','chuguo_GMAT_1','4750');
INSERT INTO book_word VALUES(20102,'consumption','chuguo_GMAT_1','6182');
INSERT INTO book_word VALUES(20103,'assert','chuguo_GMAT_1','7445');
INSERT INTO book_word VALUES(20104,'kinetic','chuguo_GMAT_1','7371');
INSERT INTO book_word VALUES(20105,'explore','chuguo_GMAT_1','1783');
INSERT INTO book_word VALUES(20106,'scrap','chuguo_GMAT_1','6668');
INSERT INTO book_word VALUES(20107,'innate','chuguo_GMAT_1','9448');
INSERT INTO book_word VALUES(20108,'prescribe','chuguo_GMAT_1','5262');
INSERT INTO book_word VALUES(20109,'electorate','chuguo_GMAT_1','10438');
INSERT INTO book_word VALUES(20110,'arable','chuguo_GMAT_1','14620');
INSERT INTO book_word VALUES(20111,'survey','chuguo_GMAT_1','6590');
INSERT INTO book_word VALUES(20112,'explode','chuguo_GMAT_1','4348');
INSERT INTO book_word VALUES(20113,'generate','chuguo_GMAT_1','5467');
INSERT INTO book_word VALUES(20114,'exemplify','chuguo_GMAT_1','7255');
INSERT INTO book_word VALUES(20115,'convoluted','chuguo_GMAT_1','14873');
INSERT INTO book_word VALUES(20116,'overall','chuguo_GMAT_1','6542');
INSERT INTO book_word VALUES(20117,'delinquent','chuguo_GMAT_1','10203');
INSERT INTO book_word VALUES(20118,'asset','chuguo_GMAT_1','8255');
INSERT INTO book_word VALUES(20119,'concrete','chuguo_GMAT_1','4134');
INSERT INTO book_word VALUES(20120,'reside','chuguo_GMAT_1','6710');
INSERT INTO book_word VALUES(20121,'stipulate','chuguo_GMAT_1','9246');
INSERT INTO book_word VALUES(20122,'ritual','chuguo_GMAT_1','8371');
INSERT INTO book_word VALUES(20123,'recur','chuguo_GMAT_1','9140');
INSERT INTO book_word VALUES(20124,'anticipate','chuguo_GMAT_1','4930');
INSERT INTO book_word VALUES(20125,'conscience','chuguo_GMAT_1','4058');
INSERT INTO book_word VALUES(20126,'cartel','chuguo_GMAT_1','15863');
INSERT INTO book_word VALUES(20127,'capture','chuguo_GMAT_1','6466');
INSERT INTO book_word VALUES(20128,'accumulate','chuguo_GMAT_1','4205');
INSERT INTO book_word VALUES(20129,'velocity','chuguo_GMAT_1','817');
INSERT INTO book_word VALUES(20130,'leery','chuguo_GMAT_1','14294');
INSERT INTO book_word VALUES(20131,'dump','chuguo_GMAT_1','6111');
INSERT INTO book_word VALUES(20132,'whim','chuguo_GMAT_1','12688');
INSERT INTO book_word VALUES(20133,'indicative','chuguo_GMAT_1','6649');
INSERT INTO book_word VALUES(20134,'alternate','chuguo_GMAT_1','7174');
INSERT INTO book_word VALUES(20135,'tempt','chuguo_GMAT_1','6593');
INSERT INTO book_word VALUES(20136,'focus','chuguo_GMAT_1','4007');
INSERT INTO book_word VALUES(20137,'neutral','chuguo_GMAT_1','277');
INSERT INTO book_word VALUES(20138,'crust','chuguo_GMAT_1','5542');
INSERT INTO book_word VALUES(20139,'lobster','chuguo_GMAT_1','11326');
INSERT INTO book_word VALUES(20140,'amplitude','chuguo_GMAT_1','7548');
INSERT INTO book_word VALUES(20141,'sculpture','chuguo_GMAT_1','3083');
INSERT INTO book_word VALUES(20142,'mature','chuguo_GMAT_1','3990');
INSERT INTO book_word VALUES(20143,'plaintiff','chuguo_GMAT_1','11699');
INSERT INTO book_word VALUES(20144,'temperance','chuguo_GMAT_1','14176');
INSERT INTO book_word VALUES(20145,'barrier','chuguo_GMAT_1','5850');
INSERT INTO book_word VALUES(20146,'arithmetic','chuguo_GMAT_1','1017');
INSERT INTO book_word VALUES(20147,'ascending','chuguo_GMAT_1','14109');
INSERT INTO book_word VALUES(20148,'inalienable','chuguo_GMAT_1','14454');
INSERT INTO book_word VALUES(20149,'controversy','chuguo_GMAT_1','7786');
INSERT INTO book_word VALUES(20150,'arthritis','chuguo_GMAT_1','8522');
INSERT INTO book_word VALUES(20151,'illegal','chuguo_GMAT_1','2167');
INSERT INTO book_word VALUES(20152,'fracture','chuguo_GMAT_1','7364');
INSERT INTO book_word VALUES(20153,'coral','chuguo_GMAT_1','1486');
INSERT INTO book_word VALUES(20154,'novice','chuguo_GMAT_1','11535');
INSERT INTO book_word VALUES(20155,'initial','chuguo_GMAT_1','2209');
INSERT INTO book_word VALUES(20156,'ration','chuguo_GMAT_1','9128');
INSERT INTO book_word VALUES(20157,'scarce','chuguo_GMAT_1','6573');
INSERT INTO book_word VALUES(20158,'faith','chuguo_GMAT_1','4352');
INSERT INTO book_word VALUES(20159,'retail','chuguo_GMAT_1','6754');
INSERT INTO book_word VALUES(20160,'categorical','chuguo_GMAT_1','9898');
INSERT INTO book_word VALUES(20161,'odor','chuguo_GMAT_1','7923');
INSERT INTO book_word VALUES(20162,'betrayal','chuguo_GMAT_1','15907');
INSERT INTO book_word VALUES(20163,'supplement','chuguo_GMAT_1','5184');
INSERT INTO book_word VALUES(20164,'reptile','chuguo_GMAT_1','7057');
INSERT INTO book_word VALUES(20165,'distort','chuguo_GMAT_1','7676');
INSERT INTO book_word VALUES(20166,'ore','chuguo_GMAT_1','5506');
INSERT INTO book_word VALUES(20167,'chauvinism','chuguo_GMAT_1','9923');
INSERT INTO book_word VALUES(20168,'mimic','chuguo_GMAT_1','9361');
INSERT INTO book_word VALUES(20169,'outpatient','chuguo_GMAT_1','9020');
INSERT INTO book_word VALUES(20170,'uneven','chuguo_GMAT_1','12560');
INSERT INTO book_word VALUES(20171,'spruce','chuguo_GMAT_1','12245');
INSERT INTO book_word VALUES(20172,'subordinate','chuguo_GMAT_1','789');
INSERT INTO book_word VALUES(20173,'qualify','chuguo_GMAT_1','4662');
INSERT INTO book_word VALUES(20174,'retaliation','chuguo_GMAT_1','16158');
INSERT INTO book_word VALUES(20175,'rugged','chuguo_GMAT_1','12004');
INSERT INTO book_word VALUES(20176,'pervasive','chuguo_GMAT_1','14282');
INSERT INTO book_word VALUES(20177,'soar','chuguo_GMAT_1','8474');
INSERT INTO book_word VALUES(20178,'optical','chuguo_GMAT_1','5817');
INSERT INTO book_word VALUES(20179,'comment','chuguo_GMAT_1','1430');
INSERT INTO book_word VALUES(20180,'scorpion','chuguo_GMAT_1','12063');
INSERT INTO book_word VALUES(20181,'transfer','chuguo_GMAT_1','265');
INSERT INTO book_word VALUES(20182,'elaborate','chuguo_GMAT_1','5658');
INSERT INTO book_word VALUES(20183,'rupture','chuguo_GMAT_1','9168');
INSERT INTO book_word VALUES(20184,'intrigue','chuguo_GMAT_1','8462');
INSERT INTO book_word VALUES(20185,'defendant','chuguo_GMAT_1','10181');
INSERT INTO book_word VALUES(20186,'compose','chuguo_GMAT_1','5959');
INSERT INTO book_word VALUES(20187,'identity','chuguo_GMAT_1','3882');
INSERT INTO book_word VALUES(20188,'scrape','chuguo_GMAT_1','5821');
INSERT INTO book_word VALUES(20189,'perfunctory','chuguo_GMAT_1','12790');
INSERT INTO book_word VALUES(20190,'scheme','chuguo_GMAT_1','4689');
INSERT INTO book_word VALUES(20191,'manual','chuguo_GMAT_1','6368');
INSERT INTO book_word VALUES(20192,'inhibit','chuguo_GMAT_1','8383');
INSERT INTO book_word VALUES(20193,'whirl','chuguo_GMAT_1','4830');
INSERT INTO book_word VALUES(20194,'pursue','chuguo_GMAT_1','5820');
INSERT INTO book_word VALUES(20195,'antiquity','chuguo_GMAT_1','9633');
INSERT INTO book_word VALUES(20196,'constellation','chuguo_GMAT_1','10044');
INSERT INTO book_word VALUES(20197,'optimum','chuguo_GMAT_1','7203');
INSERT INTO book_word VALUES(20198,'integrated','chuguo_GMAT_1','13620');
INSERT INTO book_word VALUES(20199,'neutron','chuguo_GMAT_1','6705');
INSERT INTO book_word VALUES(20200,'viscosity','chuguo_GMAT_1','13356');
INSERT INTO book_word VALUES(20201,'reclaim','chuguo_GMAT_1','6954');
INSERT INTO book_word VALUES(20202,'par','chuguo_GMAT_1','328');
INSERT INTO book_word VALUES(20203,'stave','chuguo_GMAT_1','15817');
INSERT INTO book_word VALUES(20204,'chamber','chuguo_GMAT_1','4734');
INSERT INTO book_word VALUES(20205,'export','chuguo_GMAT_1','1785');
INSERT INTO book_word VALUES(20206,'enthusiastically','chuguo_GMAT_1','13820');
INSERT INTO book_word VALUES(20207,'jurisdiction','chuguo_GMAT_1','11262');
INSERT INTO book_word VALUES(20208,'yeast','chuguo_GMAT_1','7023');
INSERT INTO book_word VALUES(20209,'endothermic','chuguo_GMAT_1','16016');
INSERT INTO book_word VALUES(20210,'mystic','chuguo_GMAT_1','11498');
INSERT INTO book_word VALUES(20211,'contraband','chuguo_GMAT_1','14936');
INSERT INTO book_word VALUES(20212,'fluorescent','chuguo_GMAT_1','9443');
INSERT INTO book_word VALUES(20213,'allay','chuguo_GMAT_1','9584');
INSERT INTO book_word VALUES(20214,'spine','chuguo_GMAT_1','8288');
INSERT INTO book_word VALUES(20215,'procure','chuguo_GMAT_1','11752');
INSERT INTO book_word VALUES(20216,'chord','chuguo_GMAT_1','6627');
INSERT INTO book_word VALUES(20217,'incursion','chuguo_GMAT_1','11108');
INSERT INTO book_word VALUES(20218,'feudal','chuguo_GMAT_1','7975');
INSERT INTO book_word VALUES(20219,'plummet','chuguo_GMAT_1','12822');
INSERT INTO book_word VALUES(20220,'corrosion','chuguo_GMAT_1','6632');
INSERT INTO book_word VALUES(20221,'incur','chuguo_GMAT_1','7928');
INSERT INTO book_word VALUES(20222,'revolution','chuguo_GMAT_1','2994');
INSERT INTO book_word VALUES(20223,'strife','chuguo_GMAT_1','7344');
INSERT INTO book_word VALUES(20224,'cumbersome','chuguo_GMAT_1','10125');
INSERT INTO book_word VALUES(20225,'dedicated','chuguo_GMAT_1','15768');
INSERT INTO book_word VALUES(20226,'session','chuguo_GMAT_1','3119');
INSERT INTO book_word VALUES(20227,'institution','chuguo_GMAT_1','2217');
INSERT INTO book_word VALUES(20228,'miniature','chuguo_GMAT_1','7840');
INSERT INTO book_word VALUES(20229,'dissipate','chuguo_GMAT_1','6780');
INSERT INTO book_word VALUES(20230,'unobtrusive','chuguo_GMAT_1','12571');
INSERT INTO book_word VALUES(20231,'launch','chuguo_GMAT_1','6401');
INSERT INTO book_word VALUES(20232,'undermine','chuguo_GMAT_1','7913');
INSERT INTO book_word VALUES(20233,'lump','chuguo_GMAT_1','5731');
INSERT INTO book_word VALUES(20234,'indicate','chuguo_GMAT_1','2204');
INSERT INTO book_word VALUES(20235,'sidestep','chuguo_GMAT_1','12153');
INSERT INTO book_word VALUES(20236,'rationale','chuguo_GMAT_1','9129');
INSERT INTO book_word VALUES(20237,'medication','chuguo_GMAT_1','8950');
INSERT INTO book_word VALUES(20238,'compress','chuguo_GMAT_1','4865');
INSERT INTO book_word VALUES(20239,'sensation','chuguo_GMAT_1','6910');
INSERT INTO book_word VALUES(20240,'domain','chuguo_GMAT_1','7920');
INSERT INTO book_word VALUES(20241,'spectrum','chuguo_GMAT_1','7627');
INSERT INTO book_word VALUES(20242,'courier','chuguo_GMAT_1','12965');
INSERT INTO book_word VALUES(20243,'illuminate','chuguo_GMAT_1','7043');
INSERT INTO book_word VALUES(20244,'contemplate','chuguo_GMAT_1','8282');
INSERT INTO book_word VALUES(20245,'margin','chuguo_GMAT_1','6192');
INSERT INTO book_word VALUES(20246,'havoc','chuguo_GMAT_1','10899');
INSERT INTO book_word VALUES(20247,'spate','chuguo_GMAT_1','12229');
INSERT INTO book_word VALUES(20248,'euphoria','chuguo_GMAT_1','10529');
INSERT INTO book_word VALUES(20249,'credit','chuguo_GMAT_1','1506');
INSERT INTO book_word VALUES(20250,'recoup','chuguo_GMAT_1','11859');
INSERT INTO book_word VALUES(20251,'countervail','chuguo_GMAT_1','15864');
INSERT INTO book_word VALUES(20252,'finite','chuguo_GMAT_1','6643');
INSERT INTO book_word VALUES(20253,'execute','chuguo_GMAT_1','601');
INSERT INTO book_word VALUES(20254,'wage','chuguo_GMAT_1','3694');
INSERT INTO book_word VALUES(20255,'stipend','chuguo_GMAT_1','12285');
INSERT INTO book_word VALUES(20256,'marshy','chuguo_GMAT_1','13739');
INSERT INTO book_word VALUES(20257,'diplomatic','chuguo_GMAT_1','6938');
INSERT INTO book_word VALUES(20258,'cripple','chuguo_GMAT_1','5156');
INSERT INTO book_word VALUES(20259,'budget','chuguo_GMAT_1','1235');
INSERT INTO book_word VALUES(20260,'withstand','chuguo_GMAT_1','5845');
INSERT INTO book_word VALUES(20261,'handicap','chuguo_GMAT_1','7516');
INSERT INTO book_word VALUES(20262,'throne','chuguo_GMAT_1','5680');
INSERT INTO book_word VALUES(20263,'specific','chuguo_GMAT_1','219');
INSERT INTO book_word VALUES(20264,'referral','chuguo_GMAT_1','9141');
INSERT INTO book_word VALUES(20265,'hospitable','chuguo_GMAT_1','10994');
INSERT INTO book_word VALUES(20266,'compulsory','chuguo_GMAT_1','1449');
INSERT INTO book_word VALUES(20267,'outmoded','chuguo_GMAT_1','14222');
INSERT INTO book_word VALUES(20268,'submit','chuguo_GMAT_1','4523');
INSERT INTO book_word VALUES(20269,'entry','chuguo_GMAT_1','593');
INSERT INTO book_word VALUES(20270,'hedgehog','chuguo_GMAT_1','12747');
INSERT INTO book_word VALUES(20271,'hover','chuguo_GMAT_1','7140');
INSERT INTO book_word VALUES(20272,'inferior','chuguo_GMAT_1','6440');
INSERT INTO book_word VALUES(20273,'interfere','chuguo_GMAT_1','6295');
INSERT INTO book_word VALUES(20274,'haven','chuguo_GMAT_1','12863');
INSERT INTO book_word VALUES(20275,'carcass','chuguo_GMAT_1','9883');
INSERT INTO book_word VALUES(20276,'outlet','chuguo_GMAT_1','5382');
INSERT INTO book_word VALUES(20277,'versatility','chuguo_GMAT_1','12635');
INSERT INTO book_word VALUES(20278,'pallid','chuguo_GMAT_1','15223');
INSERT INTO book_word VALUES(20279,'proximity','chuguo_GMAT_1','9111');
INSERT INTO book_word VALUES(20280,'implication','chuguo_GMAT_1','6516');
INSERT INTO book_word VALUES(20281,'clockwise','chuguo_GMAT_1','6628');
INSERT INTO book_word VALUES(20282,'dogma','chuguo_GMAT_1','10351');
INSERT INTO book_word VALUES(20283,'secluded','chuguo_GMAT_1','12086');
INSERT INTO book_word VALUES(20284,'accord','chuguo_GMAT_1','5609');
INSERT INTO book_word VALUES(20285,'disproportionate','chuguo_GMAT_1','14255');
INSERT INTO book_word VALUES(20286,'incentive','chuguo_GMAT_1','8356');
INSERT INTO book_word VALUES(20287,'quarry','chuguo_GMAT_1','11794');
INSERT INTO book_word VALUES(20288,'ambivalent','chuguo_GMAT_1','9600');
INSERT INTO book_word VALUES(20289,'cord','chuguo_GMAT_1','4627');
INSERT INTO book_word VALUES(20290,'eternal','chuguo_GMAT_1','7083');
INSERT INTO book_word VALUES(20291,'despise','chuguo_GMAT_1','6420');
INSERT INTO book_word VALUES(20292,'appeal','chuguo_GMAT_1','4221');
INSERT INTO book_word VALUES(20293,'equivalent','chuguo_GMAT_1','6373');
INSERT INTO book_word VALUES(20294,'hike','chuguo_GMAT_1','7410');
INSERT INTO book_word VALUES(20295,'flippant','chuguo_GMAT_1','10689');
INSERT INTO book_word VALUES(20296,'divulge','chuguo_GMAT_1','10346');
INSERT INTO book_word VALUES(20297,'element','chuguo_GMAT_1','6208');
INSERT INTO book_word VALUES(20298,'tactic','chuguo_GMAT_1','8201');
INSERT INTO book_word VALUES(20299,'preferential','chuguo_GMAT_1','11738');
INSERT INTO book_word VALUES(20300,'entail','chuguo_GMAT_1','8364');
INSERT INTO book_word VALUES(20301,'default','chuguo_GMAT_1','7554');
INSERT INTO book_word VALUES(20302,'fabric','chuguo_GMAT_1','5340');
INSERT INTO book_word VALUES(20303,'alumnus','chuguo_GMAT_1','9595');
INSERT INTO book_word VALUES(20304,'eminent','chuguo_GMAT_1','8437');
INSERT INTO book_word VALUES(20305,'regiment','chuguo_GMAT_1','6955');
INSERT INTO book_word VALUES(20306,'neuron','chuguo_GMAT_1','8984');
INSERT INTO book_word VALUES(20307,'sibling','chuguo_GMAT_1','12149');
INSERT INTO book_word VALUES(20308,'levy','chuguo_GMAT_1','8252');
INSERT INTO book_word VALUES(20309,'slick','chuguo_GMAT_1','12188');
INSERT INTO book_word VALUES(20310,'principal','chuguo_GMAT_1','5671');
INSERT INTO book_word VALUES(20311,'restore','chuguo_GMAT_1','5112');
INSERT INTO book_word VALUES(20312,'anonymous','chuguo_GMAT_1','8121');
INSERT INTO book_word VALUES(20313,'leach','chuguo_GMAT_1','18087');
INSERT INTO book_word VALUES(20314,'linear','chuguo_GMAT_1','7417');
INSERT INTO book_word VALUES(20315,'codify','chuguo_GMAT_1','13792');
INSERT INTO book_word VALUES(20316,'religious','chuguo_GMAT_1','4473');
INSERT INTO book_word VALUES(20317,'wreath','chuguo_GMAT_1','4976');
INSERT INTO book_word VALUES(20318,'prompt','chuguo_GMAT_1','378');
INSERT INTO book_word VALUES(20319,'dismantle','chuguo_GMAT_1','10319');
INSERT INTO book_word VALUES(20320,'lounge','chuguo_GMAT_1','4395');
INSERT INTO book_word VALUES(20321,'irritant','chuguo_GMAT_1','11244');
INSERT INTO book_word VALUES(20322,'certitude','chuguo_GMAT_1','9913');
INSERT INTO book_word VALUES(20323,'beehive','chuguo_GMAT_1','1130');
INSERT INTO book_word VALUES(20324,'violate','chuguo_GMAT_1','3678');
INSERT INTO book_word VALUES(20325,'enzyme','chuguo_GMAT_1','8752');
INSERT INTO book_word VALUES(20326,'parish','chuguo_GMAT_1','9033');
INSERT INTO book_word VALUES(20327,'plywood','chuguo_GMAT_1','15947');
INSERT INTO book_word VALUES(20328,'expound','chuguo_GMAT_1','8770');
INSERT INTO book_word VALUES(20329,'implausible','chuguo_GMAT_1','14943');
INSERT INTO book_word VALUES(20330,'oval','chuguo_GMAT_1','2680');
INSERT INTO book_word VALUES(20331,'headquarters','chuguo_GMAT_1','5103');
INSERT INTO book_word VALUES(20332,'mosque','chuguo_GMAT_1','6809');
INSERT INTO book_word VALUES(20333,'melancholy','chuguo_GMAT_1','7200');
INSERT INTO book_word VALUES(20334,'inspection','chuguo_GMAT_1','6390');
INSERT INTO book_word VALUES(20335,'literally','chuguo_GMAT_1','6803');
INSERT INTO book_word VALUES(20336,'nomad','chuguo_GMAT_1','11527');
INSERT INTO book_word VALUES(20337,'era','chuguo_GMAT_1','5284');
INSERT INTO book_word VALUES(20338,'parity','chuguo_GMAT_1','14851');
INSERT INTO book_word VALUES(20339,'dispense','chuguo_GMAT_1','8708');
INSERT INTO book_word VALUES(20340,'promising','chuguo_GMAT_1','5321');
INSERT INTO book_word VALUES(20341,'imitate','chuguo_GMAT_1','6414');
INSERT INTO book_word VALUES(20342,'sovereign','chuguo_GMAT_1','6857');
INSERT INTO book_word VALUES(20343,'minus','chuguo_GMAT_1','691');
INSERT INTO book_word VALUES(20344,'cellular','chuguo_GMAT_1','8596');
INSERT INTO book_word VALUES(20345,'vocal','chuguo_GMAT_1','8406');
INSERT INTO book_word VALUES(20346,'bilateral','chuguo_GMAT_1','8551');
INSERT INTO book_word VALUES(20347,'debunk','chuguo_GMAT_1','14817');
INSERT INTO book_word VALUES(20348,'testify','chuguo_GMAT_1','7228');
INSERT INTO book_word VALUES(20349,'recall','chuguo_GMAT_1','6560');
INSERT INTO book_word VALUES(20350,'mishap','chuguo_GMAT_1','15665');
INSERT INTO book_word VALUES(20351,'oblique','chuguo_GMAT_1','15125');
INSERT INTO book_word VALUES(20352,'animosity','chuguo_GMAT_1','12725');
INSERT INTO book_word VALUES(20353,'enrich','chuguo_GMAT_1','6735');
INSERT INTO book_word VALUES(20354,'lure','chuguo_GMAT_1','8428');
INSERT INTO book_word VALUES(20355,'fetch','chuguo_GMAT_1','1831');
INSERT INTO book_word VALUES(20356,'bark','chuguo_GMAT_1','1096');
INSERT INTO book_word VALUES(20357,'rigid','chuguo_GMAT_1','3003');
INSERT INTO book_word VALUES(20358,'tentative','chuguo_GMAT_1','3446');
INSERT INTO book_word VALUES(20359,'verify','chuguo_GMAT_1','6609');
INSERT INTO book_word VALUES(20360,'buffer','chuguo_GMAT_1','8572');
INSERT INTO book_word VALUES(20361,'substance','chuguo_GMAT_1','5760');
INSERT INTO book_word VALUES(20362,'induce','chuguo_GMAT_1','7615');
INSERT INTO book_word VALUES(20363,'philanthropic','chuguo_GMAT_1','11687');
INSERT INTO book_word VALUES(20364,'signify','chuguo_GMAT_1','7486');
INSERT INTO book_word VALUES(20365,'conceptual','chuguo_GMAT_1','8627');
INSERT INTO book_word VALUES(20366,'coalition','chuguo_GMAT_1','8386');
INSERT INTO book_word VALUES(20367,'hone','chuguo_GMAT_1','14485');
INSERT INTO book_word VALUES(20368,'coronary','chuguo_GMAT_1','8650');
INSERT INTO book_word VALUES(20369,'harmonize','chuguo_GMAT_1','14027');
INSERT INTO book_word VALUES(20370,'purport','chuguo_GMAT_1','11782');
INSERT INTO book_word VALUES(20371,'salable','chuguo_GMAT_1','16119');
INSERT INTO book_word VALUES(20372,'prudery','chuguo_GMAT_1','15971');
INSERT INTO book_word VALUES(20373,'drab','chuguo_GMAT_1','10378');
INSERT INTO book_word VALUES(20374,'premium','chuguo_GMAT_1','8312');
INSERT INTO book_word VALUES(20375,'excerpt','chuguo_GMAT_1','8342');
INSERT INTO book_word VALUES(20376,'prophet','chuguo_GMAT_1','7865');
INSERT INTO book_word VALUES(20377,'detection','chuguo_GMAT_1','6289');
INSERT INTO book_word VALUES(20378,'substantial','chuguo_GMAT_1','4725');
INSERT INTO book_word VALUES(20379,'commend','chuguo_GMAT_1','7355');
INSERT INTO book_word VALUES(20380,'corps','chuguo_GMAT_1','8651');
INSERT INTO book_word VALUES(20381,'gauge','chuguo_GMAT_1','5312');
INSERT INTO book_word VALUES(20382,'uniform','chuguo_GMAT_1','3622');
INSERT INTO book_word VALUES(20383,'separate','chuguo_GMAT_1','3937');
INSERT INTO book_word VALUES(20384,'transport','chuguo_GMAT_1','4557');
INSERT INTO book_word VALUES(20385,'quantum','chuguo_GMAT_1','11793');
INSERT INTO book_word VALUES(20386,'convert','chuguo_GMAT_1','5155');
INSERT INTO book_word VALUES(20387,'polygraph','chuguo_GMAT_1','16065');
INSERT INTO book_word VALUES(20388,'intersection','chuguo_GMAT_1','8444');
INSERT INTO book_word VALUES(20389,'snout','chuguo_GMAT_1','12201');
INSERT INTO book_word VALUES(20390,'overlap','chuguo_GMAT_1','7620');
INSERT INTO book_word VALUES(20391,'extinct','chuguo_GMAT_1','7810');
INSERT INTO book_word VALUES(20392,'migraine','chuguo_GMAT_1','13042');
INSERT INTO book_word VALUES(20393,'activate','chuguo_GMAT_1','8002');
INSERT INTO book_word VALUES(20394,'instruct','chuguo_GMAT_1','2218');
INSERT INTO book_word VALUES(20395,'district','chuguo_GMAT_1','1629');
INSERT INTO book_word VALUES(20396,'quasar','chuguo_GMAT_1','16086');
INSERT INTO book_word VALUES(20397,'correspond','chuguo_GMAT_1','1492');
INSERT INTO book_word VALUES(20398,'mythology','chuguo_GMAT_1','11499');
INSERT INTO book_word VALUES(20399,'sterile','chuguo_GMAT_1','9238');
INSERT INTO book_word VALUES(20400,'revitalize','chuguo_GMAT_1','9162');
INSERT INTO book_word VALUES(20401,'bonus','chuguo_GMAT_1','4249');
INSERT INTO book_word VALUES(20402,'remnant','chuguo_GMAT_1','8277');
INSERT INTO book_word VALUES(20403,'ferrous','chuguo_GMAT_1','6883');
INSERT INTO book_word VALUES(20404,'catalyst','chuguo_GMAT_1','7772');
INSERT INTO book_word VALUES(20405,'radical','chuguo_GMAT_1','7868');
INSERT INTO book_word VALUES(20406,'smuggler','chuguo_GMAT_1','16458');
INSERT INTO book_word VALUES(20407,'doctorate','chuguo_GMAT_1','10348');
INSERT INTO book_word VALUES(20408,'obsolescence','chuguo_GMAT_1','16144');
INSERT INTO book_word VALUES(20409,'install','chuguo_GMAT_1','6002');
INSERT INTO book_word VALUES(20410,'component','chuguo_GMAT_1','4292');
INSERT INTO book_word VALUES(20411,'turbulent','chuguo_GMAT_1','4926');
INSERT INTO book_word VALUES(20412,'antedate','chuguo_GMAT_1','13966');
INSERT INTO book_word VALUES(20413,'stroll','chuguo_GMAT_1','7689');
INSERT INTO book_word VALUES(20414,'conceal','chuguo_GMAT_1','5748');
INSERT INTO book_word VALUES(20415,'administer','chuguo_GMAT_1','8176');
INSERT INTO book_word VALUES(20416,'hinder','chuguo_GMAT_1','8210');
INSERT INTO book_word VALUES(20417,'boycott','chuguo_GMAT_1','4035');
INSERT INTO book_word VALUES(20418,'jeopardize','chuguo_GMAT_1','8905');
INSERT INTO book_word VALUES(20419,'cuisine','chuguo_GMAT_1','1518');
INSERT INTO book_word VALUES(20420,'ragtime','chuguo_GMAT_1','14125');
INSERT INTO book_word VALUES(20421,'contiguous','chuguo_GMAT_1','13460');
INSERT INTO book_word VALUES(20422,'prejudice','chuguo_GMAT_1','4446');
INSERT INTO book_word VALUES(20423,'deter','chuguo_GMAT_1','10249');
INSERT INTO book_word VALUES(20424,'projection','chuguo_GMAT_1','9461');
INSERT INTO book_word VALUES(20425,'futile','chuguo_GMAT_1','8460');
INSERT INTO book_word VALUES(20426,'seedling','chuguo_GMAT_1','12091');
INSERT INTO book_word VALUES(20427,'cube','chuguo_GMAT_1','4300');
INSERT INTO book_word VALUES(20428,'bankruptcy','chuguo_GMAT_1','7957');
INSERT INTO book_word VALUES(20429,'burglarize','chuguo_GMAT_1','15923');
INSERT INTO book_word VALUES(20430,'carbohydrate','chuguo_GMAT_1','8396');
INSERT INTO book_word VALUES(20431,'absurd','chuguo_GMAT_1','845');
INSERT INTO book_word VALUES(20432,'appliance','chuguo_GMAT_1','5985');
INSERT INTO book_word VALUES(20433,'diploma','chuguo_GMAT_1','4318');
INSERT INTO book_word VALUES(20434,'outstrip','chuguo_GMAT_1','15407');
INSERT INTO book_word VALUES(20435,'abolish','chuguo_GMAT_1','493');
INSERT INTO book_word VALUES(20436,'reign','chuguo_GMAT_1','6194');
INSERT INTO book_word VALUES(20437,'pagination','chuguo_GMAT_1','15827');
INSERT INTO book_word VALUES(20438,'deprecate','chuguo_GMAT_1','10229');
INSERT INTO book_word VALUES(20439,'retain','chuguo_GMAT_1','6072');
INSERT INTO book_word VALUES(20440,'artifact','chuguo_GMAT_1','9681');
INSERT INTO book_word VALUES(20441,'repeal','chuguo_GMAT_1','7589');
INSERT INTO book_word VALUES(20442,'transmit','chuguo_GMAT_1','5482');
INSERT INTO book_word VALUES(20443,'hide','chuguo_GMAT_1','4167');
INSERT INTO book_word VALUES(20444,'bound','chuguo_GMAT_1','32');
INSERT INTO book_word VALUES(20445,'mount','chuguo_GMAT_1','4721');
INSERT INTO book_word VALUES(20446,'inconsistent','chuguo_GMAT_1','8862');
INSERT INTO book_word VALUES(20447,'ostentation','chuguo_GMAT_1','15780');
INSERT INTO book_word VALUES(20448,'reliable','chuguo_GMAT_1','2967');
INSERT INTO book_word VALUES(20449,'accretion','chuguo_GMAT_1','15601');
INSERT INTO book_word VALUES(20450,'boom','chuguo_GMAT_1','1189');
INSERT INTO book_word VALUES(20451,'boost','chuguo_GMAT_1','8280');
INSERT INTO book_word VALUES(20452,'hominid','chuguo_GMAT_1','16078');
INSERT INTO book_word VALUES(20453,'dialect','chuguo_GMAT_1','6491');
INSERT INTO book_word VALUES(20454,'novel','chuguo_GMAT_1','3860');
INSERT INTO book_word VALUES(20455,'graph','chuguo_GMAT_1','2025');
INSERT INTO book_word VALUES(20456,'smog','chuguo_GMAT_1','3215');
INSERT INTO book_word VALUES(20457,'snap','chuguo_GMAT_1','6912');
INSERT INTO book_word VALUES(20458,'unwieldy','chuguo_GMAT_1','12597');
INSERT INTO book_word VALUES(20459,'pup','chuguo_GMAT_1','16149');
INSERT INTO book_word VALUES(20460,'pension','chuguo_GMAT_1','2738');
INSERT INTO book_word VALUES(20461,'seismic','chuguo_GMAT_1','13891');
INSERT INTO book_word VALUES(20462,'yen','chuguo_GMAT_1','15631');
INSERT INTO book_word VALUES(20463,'adept','chuguo_GMAT_1','9527');
INSERT INTO book_word VALUES(20464,'genuine','chuguo_GMAT_1','5252');
INSERT INTO book_word VALUES(20465,'fatality','chuguo_GMAT_1','10606');
INSERT INTO book_word VALUES(20466,'resent','chuguo_GMAT_1','7287');
INSERT INTO book_word VALUES(20467,'fierce','chuguo_GMAT_1','3915');
INSERT INTO book_word VALUES(20468,'incorporate','chuguo_GMAT_1','7614');
INSERT INTO book_word VALUES(20469,'chronicle','chuguo_GMAT_1','8610');
INSERT INTO book_word VALUES(20470,'lymph','chuguo_GMAT_1','8932');
INSERT INTO book_word VALUES(20471,'palm','chuguo_GMAT_1','6378');
INSERT INTO book_word VALUES(20472,'provision','chuguo_GMAT_1','5703');
INSERT INTO book_word VALUES(20473,'partisan','chuguo_GMAT_1','11639');
INSERT INTO book_word VALUES(20474,'upstate','chuguo_GMAT_1','15974');
INSERT INTO book_word VALUES(20475,'magnesium','chuguo_GMAT_1','8934');
INSERT INTO book_word VALUES(20476,'artificial','chuguo_GMAT_1','4126');
INSERT INTO book_word VALUES(20477,'proprietary','chuguo_GMAT_1','15902');
INSERT INTO book_word VALUES(20478,'palatable','chuguo_GMAT_1','11613');
INSERT INTO book_word VALUES(20479,'optimism','chuguo_GMAT_1','6900');
INSERT INTO book_word VALUES(20480,'battalion','chuguo_GMAT_1','8546');
INSERT INTO book_word VALUES(20481,'staggering','chuguo_GMAT_1','13310');
INSERT INTO book_word VALUES(20482,'attain','chuguo_GMAT_1','1059');
INSERT INTO book_word VALUES(20483,'rumor','chuguo_GMAT_1','8131');
INSERT INTO book_word VALUES(20484,'attorney','chuguo_GMAT_1','6864');
INSERT INTO book_word VALUES(20485,'proficient','chuguo_GMAT_1','7281');
INSERT INTO book_word VALUES(20486,'depreciation','chuguo_GMAT_1','8686');
INSERT INTO book_word VALUES(20487,'undertake','chuguo_GMAT_1','4561');
INSERT INTO book_word VALUES(20488,'casualty','chuguo_GMAT_1','8022');
INSERT INTO book_word VALUES(20489,'geometric','chuguo_GMAT_1','10796');
INSERT INTO book_word VALUES(20490,'microorganism','chuguo_GMAT_1','8963');
INSERT INTO book_word VALUES(20491,'ancestry','chuguo_GMAT_1','8500');
INSERT INTO book_word VALUES(20492,'dismal','chuguo_GMAT_1','8707');
INSERT INTO book_word VALUES(20493,'circular','chuguo_GMAT_1','5524');
INSERT INTO book_word VALUES(20494,'urbanize','chuguo_GMAT_1','13708');
INSERT INTO book_word VALUES(20495,'lunar','chuguo_GMAT_1','6893');
INSERT INTO book_word VALUES(20496,'lactic','chuguo_GMAT_1','16026');
INSERT INTO book_word VALUES(20497,'precaution','chuguo_GMAT_1','6553');
INSERT INTO book_word VALUES(20498,'crest','chuguo_GMAT_1','10106');
INSERT INTO book_word VALUES(20499,'invertebrate','chuguo_GMAT_1','13621');
INSERT INTO book_word VALUES(20500,'anthropologist','chuguo_GMAT_1','15074');
INSERT INTO book_word VALUES(20501,'wrestle','chuguo_GMAT_1','3815');
INSERT INTO book_word VALUES(20502,'mow','chuguo_GMAT_1','11484');
INSERT INTO book_word VALUES(20503,'truce','chuguo_GMAT_1','12506');
INSERT INTO book_word VALUES(20504,'filament','chuguo_GMAT_1','7133');
INSERT INTO book_word VALUES(20505,'renounce','chuguo_GMAT_1','11907');
INSERT INTO book_word VALUES(20506,'bisect','chuguo_GMAT_1','9793');
INSERT INTO book_word VALUES(20507,'spur','chuguo_GMAT_1','5267');
INSERT INTO book_word VALUES(20508,'contradict','chuguo_GMAT_1','1477');
INSERT INTO book_word VALUES(20509,'architect','chuguo_GMAT_1','1011');
INSERT INTO book_word VALUES(20510,'venom','chuguo_GMAT_1','12628');
INSERT INTO book_word VALUES(20511,'vicinity','chuguo_GMAT_1','7297');
INSERT INTO book_word VALUES(20512,'welfare','chuguo_GMAT_1','3737');
INSERT INTO book_word VALUES(20513,'morale','chuguo_GMAT_1','11470');
INSERT INTO book_word VALUES(20514,'benchmark','chuguo_GMAT_1','9776');
INSERT INTO book_word VALUES(20515,'loaf','chuguo_GMAT_1','2355');
INSERT INTO book_word VALUES(20516,'delve','chuguo_GMAT_1','10209');
INSERT INTO book_word VALUES(20517,'slope','chuguo_GMAT_1','5359');
INSERT INTO book_word VALUES(20518,'reef','chuguo_GMAT_1','7381');
INSERT INTO book_word VALUES(20519,'practitioner','chuguo_GMAT_1','8399');
INSERT INTO book_word VALUES(20520,'lore','chuguo_GMAT_1','13407');
INSERT INTO book_word VALUES(20521,'quota','chuguo_GMAT_1','8267');
INSERT INTO book_word VALUES(20522,'prairie','chuguo_GMAT_1','4445');
INSERT INTO book_word VALUES(20523,'propitious','chuguo_GMAT_1','14955');
INSERT INTO book_word VALUES(20524,'reflex','chuguo_GMAT_1','11876');
INSERT INTO book_word VALUES(20525,'rugby','chuguo_GMAT_1','3032');
INSERT INTO book_word VALUES(20526,'permeate','chuguo_GMAT_1','8320');
INSERT INTO book_word VALUES(20527,'herd','chuguo_GMAT_1','4701');
INSERT INTO book_word VALUES(20528,'fiscal','chuguo_GMAT_1','10671');
INSERT INTO book_word VALUES(20529,'sensible','chuguo_GMAT_1','5064');
INSERT INTO book_word VALUES(20530,'archaeology','chuguo_GMAT_1','8514');
INSERT INTO book_word VALUES(20531,'embrace','chuguo_GMAT_1','5250');
INSERT INTO book_word VALUES(20532,'pregnancy','chuguo_GMAT_1','9458');
INSERT INTO book_word VALUES(20533,'compatible','chuguo_GMAT_1','7644');
INSERT INTO book_word VALUES(20534,'intense','chuguo_GMAT_1','6294');
INSERT INTO book_word VALUES(20535,'municipal','chuguo_GMAT_1','7273');
INSERT INTO book_word VALUES(20536,'progressive','chuguo_GMAT_1','4921');
INSERT INTO book_word VALUES(20537,'pang','chuguo_GMAT_1','11618');
INSERT INTO book_word VALUES(20538,'facilitate','chuguo_GMAT_1','7454');
INSERT INTO book_word VALUES(20539,'hemoglobin','chuguo_GMAT_1','8830');
INSERT INTO book_word VALUES(20540,'discern','chuguo_GMAT_1','6639');
INSERT INTO book_word VALUES(20541,'possess','chuguo_GMAT_1','2818');
INSERT INTO book_word VALUES(20542,'exempt','chuguo_GMAT_1','8272');
INSERT INTO book_word VALUES(20543,'predict','chuguo_GMAT_1','2836');
INSERT INTO book_word VALUES(20544,'illicit','chuguo_GMAT_1','11039');
INSERT INTO book_word VALUES(20545,'temblor','chuguo_GMAT_1','16134');
INSERT INTO book_word VALUES(20546,'affirmative','chuguo_GMAT_1','8085');
INSERT INTO book_word VALUES(20547,'revise','chuguo_GMAT_1','6568');
INSERT INTO book_word VALUES(20548,'elective','chuguo_GMAT_1','16031');
INSERT INTO book_word VALUES(20549,'outlay','chuguo_GMAT_1','11590');
INSERT INTO book_word VALUES(20550,'laurel','chuguo_GMAT_1','13034');
INSERT INTO book_word VALUES(20551,'insert','chuguo_GMAT_1','4073');
INSERT INTO book_word VALUES(20552,'hypothesize','chuguo_GMAT_1','8844');
INSERT INTO book_word VALUES(20553,'landfill','chuguo_GMAT_1','15946');
INSERT INTO book_word VALUES(20554,'expire','chuguo_GMAT_1','6882');
INSERT INTO book_word VALUES(20555,'ignite','chuguo_GMAT_1','7731');
INSERT INTO book_word VALUES(20556,'exploit','chuguo_GMAT_1','1782');
INSERT INTO book_word VALUES(20557,'apparent','chuguo_GMAT_1','991');
INSERT INTO book_word VALUES(20558,'digest','chuguo_GMAT_1','1601');
INSERT INTO book_word VALUES(20559,'benefactor','chuguo_GMAT_1','14501');
INSERT INTO book_word VALUES(20560,'merchant','chuguo_GMAT_1','2441');
INSERT INTO book_word VALUES(20561,'arch','chuguo_GMAT_1','1010');
INSERT INTO book_word VALUES(20562,'ecosystem','chuguo_GMAT_1','10422');
INSERT INTO book_word VALUES(20563,'predecessor','chuguo_GMAT_1','7656');
INSERT INTO book_word VALUES(20564,'cupidity','chuguo_GMAT_1','15637');
INSERT INTO book_word VALUES(20565,'contraction','chuguo_GMAT_1','10059');
INSERT INTO book_word VALUES(20566,'intrinsic','chuguo_GMAT_1','8251');
INSERT INTO book_word VALUES(20567,'approve','chuguo_GMAT_1','1003');
INSERT INTO book_word VALUES(20568,'aftermath','chuguo_GMAT_1','9556');
INSERT INTO book_word VALUES(20569,'distinct','chuguo_GMAT_1','5937');
INSERT INTO book_word VALUES(20570,'trivial','chuguo_GMAT_1','7491');
INSERT INTO book_word VALUES(20571,'insomnia','chuguo_GMAT_1','9400');
INSERT INTO book_word VALUES(20572,'admit','chuguo_GMAT_1','881');
INSERT INTO book_word VALUES(20573,'unprecedented','chuguo_GMAT_1','12578');
INSERT INTO book_word VALUES(20574,'absenteeism','chuguo_GMAT_1','13239');
INSERT INTO book_word VALUES(20575,'masculine','chuguo_GMAT_1','7698');
INSERT INTO book_word VALUES(20576,'solvency','chuguo_GMAT_1','12211');
INSERT INTO book_word VALUES(20577,'endeavor','chuguo_GMAT_1','7452');
INSERT INTO book_word VALUES(20578,'expertise','chuguo_GMAT_1','8228');
INSERT INTO book_word VALUES(20579,'corroborate','chuguo_GMAT_1','10076');
INSERT INTO book_word VALUES(20580,'equity','chuguo_GMAT_1','8753');
INSERT INTO book_word VALUES(20581,'feasible','chuguo_GMAT_1','6512');
INSERT INTO book_word VALUES(20582,'paralysis','chuguo_GMAT_1','9031');
INSERT INTO book_word VALUES(20583,'backwater','chuguo_GMAT_1','9727');
INSERT INTO book_word VALUES(20584,'spouse','chuguo_GMAT_1','8475');
INSERT INTO book_word VALUES(20585,'referendum','chuguo_GMAT_1','11873');
INSERT INTO book_word VALUES(20586,'bestow','chuguo_GMAT_1','7447');
INSERT INTO book_word VALUES(20587,'clarity','chuguo_GMAT_1','8051');
INSERT INTO book_word VALUES(20588,'homeostasis','chuguo_GMAT_1','8837');
INSERT INTO book_word VALUES(20589,'quail','chuguo_GMAT_1','11786');
INSERT INTO book_word VALUES(20590,'enclose','chuguo_GMAT_1','5374');
INSERT INTO book_word VALUES(20591,'apiece','chuguo_GMAT_1','9645');
INSERT INTO book_word VALUES(20592,'wreak','chuguo_GMAT_1','12703');
INSERT INTO book_word VALUES(20593,'disrupt','chuguo_GMAT_1','8410');
INSERT INTO book_word VALUES(20594,'shield','chuguo_GMAT_1','6576');
INSERT INTO book_word VALUES(20595,'primate','chuguo_GMAT_1','13508');
INSERT INTO book_word VALUES(20596,'embark','chuguo_GMAT_1','7948');
INSERT INTO book_word VALUES(20597,'offset','chuguo_GMAT_1','7618');
INSERT INTO book_word VALUES(20598,'metric','chuguo_GMAT_1','4848');
INSERT INTO book_word VALUES(20599,'gentry','chuguo_GMAT_1','15418');
INSERT INTO book_word VALUES(20600,'volatile','chuguo_GMAT_1','9337');
INSERT INTO book_word VALUES(20601,'species','chuguo_GMAT_1','7487');
INSERT INTO book_word VALUES(20602,'filibuster','chuguo_GMAT_1','14452');
INSERT INTO book_word VALUES(20603,'candidate','chuguo_GMAT_1','1281');
INSERT INTO book_word VALUES(20604,'appropriate','chuguo_GMAT_1','1002');
INSERT INTO book_word VALUES(20605,'stake','chuguo_GMAT_1','5479');
INSERT INTO book_word VALUES(20606,'integrate','chuguo_GMAT_1','7197');
INSERT INTO book_word VALUES(20607,'discrepancy','chuguo_GMAT_1','8316');
INSERT INTO book_word VALUES(20608,'onset','chuguo_GMAT_1','11566');
INSERT INTO book_word VALUES(20609,'premature','chuguo_GMAT_1','9091');
INSERT INTO book_word VALUES(20610,'unscrupulous','chuguo_GMAT_1','14061');
INSERT INTO book_word VALUES(20611,'terrain','chuguo_GMAT_1','12422');
INSERT INTO book_word VALUES(20612,'antique','chuguo_GMAT_1','982');
INSERT INTO book_word VALUES(20613,'saline','chuguo_GMAT_1','9172');
INSERT INTO book_word VALUES(20614,'relay','chuguo_GMAT_1','2965');
INSERT INTO book_word VALUES(20615,'intimate','chuguo_GMAT_1','6393');
INSERT INTO book_word VALUES(20616,'modest','chuguo_GMAT_1','2483');
INSERT INTO book_word VALUES(20617,'letup','chuguo_GMAT_1','16046');
INSERT INTO book_word VALUES(20618,'forthcoming','chuguo_GMAT_1','7729');
INSERT INTO book_word VALUES(20619,'pledge','chuguo_GMAT_1','7209');
INSERT INTO book_word VALUES(20620,'clarify','chuguo_GMAT_1','1374');
INSERT INTO book_word VALUES(20621,'friction','chuguo_GMAT_1','1912');
INSERT INTO book_word VALUES(20622,'identical','chuguo_GMAT_1','6388');
INSERT INTO book_word VALUES(20623,'wholesale','chuguo_GMAT_1','9481');
INSERT INTO book_word VALUES(20624,'plow','chuguo_GMAT_1','7960');
INSERT INTO book_word VALUES(20625,'addict','chuguo_GMAT_1','8278');
INSERT INTO book_word VALUES(20626,'trench','chuguo_GMAT_1','7544');
INSERT INTO book_word VALUES(20627,'multicellular','chuguo_GMAT_1','13845');
INSERT INTO book_word VALUES(20628,'instantaneous','chuguo_GMAT_1','7828');
INSERT INTO book_word VALUES(20629,'expedition','chuguo_GMAT_1','7310');
INSERT INTO book_word VALUES(20630,'chaise','chuguo_GMAT_1','15837');
INSERT INTO book_word VALUES(20631,'fiber','chuguo_GMAT_1','1833');
INSERT INTO book_word VALUES(20632,'ethnic','chuguo_GMAT_1','8457');
INSERT INTO book_word VALUES(20633,'explicit','chuguo_GMAT_1','1781');
INSERT INTO book_word VALUES(20634,'sanitary','chuguo_GMAT_1','9178');
INSERT INTO book_word VALUES(20635,'reserve','chuguo_GMAT_1','196');
INSERT INTO book_word VALUES(20636,'comet','chuguo_GMAT_1','8622');
INSERT INTO book_word VALUES(20637,'quarantine','chuguo_GMAT_1','9121');
INSERT INTO book_word VALUES(20638,'samurai','chuguo_GMAT_1','16070');
INSERT INTO book_word VALUES(20639,'foreshadow','chuguo_GMAT_1','10725');
INSERT INTO book_word VALUES(20640,'submarine','chuguo_GMAT_1','6371');
INSERT INTO book_word VALUES(20641,'predominate','chuguo_GMAT_1','14006');
INSERT INTO book_word VALUES(20642,'discount','chuguo_GMAT_1','384');
INSERT INTO book_word VALUES(20643,'blackout','chuguo_GMAT_1','12937');
INSERT INTO book_word VALUES(20644,'irreconcilable','chuguo_GMAT_1','11238');
INSERT INTO book_word VALUES(20645,'pact','chuguo_GMAT_1','8377');
INSERT INTO book_word VALUES(20646,'reconcile','chuguo_GMAT_1','7433');
INSERT INTO book_word VALUES(20647,'chalice','chuguo_GMAT_1','15111');
INSERT INTO book_word VALUES(20648,'quadrant','chuguo_GMAT_1','9120');
INSERT INTO book_word VALUES(20649,'abstract','chuguo_GMAT_1','497');
INSERT INTO book_word VALUES(20650,'reciprocal','chuguo_GMAT_1','6906');
INSERT INTO book_word VALUES(20651,'alluvial','chuguo_GMAT_1','15474');
INSERT INTO book_word VALUES(20652,'culminate','chuguo_GMAT_1','10121');
INSERT INTO book_word VALUES(20653,'inextricably','chuguo_GMAT_1','13486');
INSERT INTO book_word VALUES(20654,'exacerbate','chuguo_GMAT_1','8763');
INSERT INTO book_word VALUES(20655,'federal','chuguo_GMAT_1','1822');
INSERT INTO book_word VALUES(20656,'project','chuguo_GMAT_1','2864');
INSERT INTO book_word VALUES(20657,'alter','chuguo_GMAT_1','6304');
INSERT INTO book_word VALUES(20658,'tile','chuguo_GMAT_1','6825');
INSERT INTO book_word VALUES(20659,'flavor','chuguo_GMAT_1','8009');
INSERT INTO book_word VALUES(20660,'faction','chuguo_GMAT_1','7363');
INSERT INTO book_word VALUES(20661,'cramped','chuguo_GMAT_1','13904');
INSERT INTO book_word VALUES(20662,'choreographer','chuguo_GMAT_1','13733');
INSERT INTO book_word VALUES(20663,'dislodge','chuguo_GMAT_1','10318');
INSERT INTO book_word VALUES(20664,'overrun','chuguo_GMAT_1','15735');
INSERT INTO book_word VALUES(20665,'claim','chuguo_GMAT_1','6469');
INSERT INTO book_word VALUES(20666,'downstream','chuguo_GMAT_1','10375');
INSERT INTO book_word VALUES(20667,'compel','chuguo_GMAT_1','5337');
INSERT INTO book_word VALUES(20668,'mandatory','chuguo_GMAT_1','8939');
INSERT INTO book_word VALUES(20669,'format','chuguo_GMAT_1','1893');
INSERT INTO book_word VALUES(20670,'sanctuary','chuguo_GMAT_1','12029');
INSERT INTO book_word VALUES(20671,'flourish','chuguo_GMAT_1','4631');
INSERT INTO book_word VALUES(20672,'pneumonia','chuguo_GMAT_1','8114');
INSERT INTO book_word VALUES(20673,'eschew','chuguo_GMAT_1','10515');
INSERT INTO book_word VALUES(20674,'anecdotal','chuguo_GMAT_1','13936');
INSERT INTO book_word VALUES(20675,'debate','chuguo_GMAT_1','1551');
INSERT INTO book_word VALUES(20676,'thereafter','chuguo_GMAT_1','7294');
INSERT INTO book_word VALUES(20677,'contaminate','chuguo_GMAT_1','8034');
INSERT INTO book_word VALUES(20678,'endemic','chuguo_GMAT_1','8743');
INSERT INTO book_word VALUES(20679,'impose','chuguo_GMAT_1','646');
INSERT INTO book_word VALUES(20680,'concede','chuguo_GMAT_1','8337');
INSERT INTO book_word VALUES(20681,'assume','chuguo_GMAT_1','1045');
INSERT INTO book_word VALUES(20682,'intermediary','chuguo_GMAT_1','11205');
INSERT INTO book_word VALUES(20683,'eliminate','chuguo_GMAT_1','6502');
INSERT INTO book_word VALUES(20684,'optimal','chuguo_GMAT_1','9012');
INSERT INTO book_word VALUES(20685,'membrane','chuguo_GMAT_1','8953');
INSERT INTO book_word VALUES(20686,'seminar','chuguo_GMAT_1','311');
INSERT INTO book_word VALUES(20687,'dominate','chuguo_GMAT_1','7798');
INSERT INTO book_word VALUES(20688,'vessel','chuguo_GMAT_1','4892');
INSERT INTO book_word VALUES(20689,'mortgage','chuguo_GMAT_1','7525');
INSERT INTO book_word VALUES(20690,'representative','chuguo_GMAT_1','4475');
INSERT INTO book_word VALUES(20691,'sensitize','chuguo_GMAT_1','9197');
INSERT INTO book_word VALUES(20692,'intake','chuguo_GMAT_1','7320');
INSERT INTO book_word VALUES(20693,'peculiar','chuguo_GMAT_1','6319');
INSERT INTO book_word VALUES(20694,'ideology','chuguo_GMAT_1','8388');
INSERT INTO book_word VALUES(20695,'acute','chuguo_GMAT_1','3977');
INSERT INTO book_word VALUES(20696,'forfeit','chuguo_GMAT_1','9445');
INSERT INTO book_word VALUES(20697,'denunciatory','chuguo_GMAT_1','16029');
INSERT INTO book_word VALUES(20698,'illustrate','chuguo_GMAT_1','6243');
INSERT INTO book_word VALUES(20699,'computation','chuguo_GMAT_1','7903');
INSERT INTO book_word VALUES(20700,'relic','chuguo_GMAT_1','748');
INSERT INTO book_word VALUES(20701,'civic','chuguo_GMAT_1','9950');
INSERT INTO book_word VALUES(20702,'sponsor','chuguo_GMAT_1','4511');
INSERT INTO book_word VALUES(20703,'propagate','chuguo_GMAT_1','7100');
INSERT INTO book_word VALUES(20704,'poll','chuguo_GMAT_1','7431');
INSERT INTO book_word VALUES(20705,'shortfall','chuguo_GMAT_1','12140');
INSERT INTO book_word VALUES(20706,'temperate','chuguo_GMAT_1','9278');
INSERT INTO book_word VALUES(20707,'responsive','chuguo_GMAT_1','11945');
INSERT INTO book_word VALUES(20708,'gland','chuguo_GMAT_1','10811');
INSERT INTO book_word VALUES(20709,'obsess','chuguo_GMAT_1','9003');
INSERT INTO book_word VALUES(20710,'tenet','chuguo_GMAT_1','12418');
INSERT INTO book_word VALUES(20711,'mutation','chuguo_GMAT_1','16160');
INSERT INTO book_word VALUES(20712,'scent','chuguo_GMAT_1','4688');
INSERT INTO book_word VALUES(20713,'version','chuguo_GMAT_1','3666');
INSERT INTO book_word VALUES(20714,'stance','chuguo_GMAT_1','12265');
INSERT INTO book_word VALUES(20715,'latitude','chuguo_GMAT_1','6703');
INSERT INTO book_word VALUES(20716,'elevate','chuguo_GMAT_1','7606');
INSERT INTO book_word VALUES(20717,'fallow','chuguo_GMAT_1','10595');
INSERT INTO book_word VALUES(20718,'gloomy','chuguo_GMAT_1','6384');
INSERT INTO book_word VALUES(20719,'impact','chuguo_GMAT_1','6415');
INSERT INTO book_word VALUES(20720,'grant','chuguo_GMAT_1','4700');
INSERT INTO book_word VALUES(20721,'fluid','chuguo_GMAT_1','5586');
INSERT INTO book_word VALUES(20722,'designate','chuguo_GMAT_1','7032');
INSERT INTO book_word VALUES(20723,'sacred','chuguo_GMAT_1','3039');
INSERT INTO book_word VALUES(20724,'sting','chuguo_GMAT_1','6144');
INSERT INTO book_word VALUES(20725,'ailment','chuguo_GMAT_1','12918');
INSERT INTO book_word VALUES(20726,'fluctuate','chuguo_GMAT_1','7817');
INSERT INTO book_word VALUES(20727,'effigy','chuguo_GMAT_1','14664');
INSERT INTO book_word VALUES(20728,'balcony','chuguo_GMAT_1','1087');
INSERT INTO book_word VALUES(20729,'treaty','chuguo_GMAT_1','5790');
INSERT INTO book_word VALUES(20730,'hail','chuguo_GMAT_1','6842');
INSERT INTO book_word VALUES(20731,'studious','chuguo_GMAT_1','12794');
INSERT INTO book_word VALUES(20732,'erratic','chuguo_GMAT_1','10512');
INSERT INTO book_word VALUES(20733,'justify','chuguo_GMAT_1','5131');
INSERT INTO book_word VALUES(20734,'responsible','chuguo_GMAT_1','5357');
INSERT INTO book_word VALUES(20735,'ironic','chuguo_GMAT_1','9402');
INSERT INTO book_word VALUES(20736,'chip','chuguo_GMAT_1','302');
INSERT INTO book_word VALUES(20737,'vertebrate','chuguo_GMAT_1','9330');
INSERT INTO book_word VALUES(20738,'memoir','chuguo_GMAT_1','11417');
INSERT INTO book_word VALUES(20739,'episode','chuguo_GMAT_1','300');
INSERT INTO book_word VALUES(20740,'insuperable','chuguo_GMAT_1','11191');
INSERT INTO book_word VALUES(20741,'stroke','chuguo_GMAT_1','480');
INSERT INTO book_word VALUES(20742,'indigent','chuguo_GMAT_1','15323');
INSERT INTO book_word VALUES(20743,'patron','chuguo_GMAT_1','6851');
INSERT INTO book_word VALUES(20744,'bond','chuguo_GMAT_1','1182');
INSERT INTO book_word VALUES(20745,'egalitarianism','chuguo_GMAT_1','16045');
INSERT INTO book_word VALUES(20746,'erode','chuguo_GMAT_1','8755');
INSERT INTO book_word VALUES(20747,'curtail','chuguo_GMAT_1','10136');
INSERT INTO book_word VALUES(20748,'statute','chuguo_GMAT_1','8400');
INSERT INTO book_word VALUES(20749,'ceramic','chuguo_GMAT_1','9911');
INSERT INTO book_word VALUES(20750,'stereotype','chuguo_GMAT_1','8416');
INSERT INTO book_word VALUES(20751,'billing','chuguo_GMAT_1','16606');
INSERT INTO book_word VALUES(20752,'disciple','chuguo_GMAT_1','10301');
INSERT INTO book_word VALUES(20753,'decipher','chuguo_GMAT_1','12870');
INSERT INTO book_word VALUES(20754,'unparalleled','chuguo_GMAT_1','12576');
INSERT INTO book_word VALUES(20755,'bronze','chuguo_GMAT_1','6204');
INSERT INTO book_word VALUES(20756,'demobilization','chuguo_GMAT_1','16138');
INSERT INTO book_word VALUES(20757,'drizzle','chuguo_GMAT_1','8719');
INSERT INTO book_word VALUES(20758,'warrior','chuguo_GMAT_1','12678');
INSERT INTO book_word VALUES(20759,'elicit','chuguo_GMAT_1','8734');
INSERT INTO book_word VALUES(20760,'poacher','chuguo_GMAT_1','16101');
INSERT INTO book_word VALUES(20761,'tuition','chuguo_GMAT_1','4730');
INSERT INTO book_word VALUES(20762,'critique','chuguo_GMAT_1','10111');
INSERT INTO book_word VALUES(20763,'haunt','chuguo_GMAT_1','7730');
INSERT INTO book_word VALUES(20764,'elude','chuguo_GMAT_1','10442');
INSERT INTO book_word VALUES(20765,'preserve','chuguo_GMAT_1','2840');
INSERT INTO book_word VALUES(20766,'misinterpret','chuguo_GMAT_1','16223');
INSERT INTO book_word VALUES(20767,'comply','chuguo_GMAT_1','6833');
INSERT INTO book_word VALUES(20768,'jumbo','chuguo_GMAT_1','12789');
INSERT INTO book_word VALUES(20769,'median','chuguo_GMAT_1','8949');
INSERT INTO book_word VALUES(20770,'fetal','chuguo_GMAT_1','16077');
INSERT INTO book_word VALUES(20771,'discrete','chuguo_GMAT_1','8703');
INSERT INTO book_word VALUES(20772,'asthma','chuguo_GMAT_1','8527');
INSERT INTO book_word VALUES(20773,'surplus','chuguo_GMAT_1','3383');
INSERT INTO book_word VALUES(20774,'molten','chuguo_GMAT_1','8968');
INSERT INTO book_word VALUES(20775,'malleable','chuguo_GMAT_1','14145');
INSERT INTO book_word VALUES(20776,'shareholder','chuguo_GMAT_1','9465');
INSERT INTO book_word VALUES(20777,'deduce','chuguo_GMAT_1','4650');
INSERT INTO book_word VALUES(20778,'offshoot','chuguo_GMAT_1','16004');
INSERT INTO book_word VALUES(20779,'aura','chuguo_GMAT_1','9708');
INSERT INTO book_word VALUES(20780,'provoke','chuguo_GMAT_1','7156');
INSERT INTO book_word VALUES(20781,'irate','chuguo_GMAT_1','14633');
INSERT INTO book_word VALUES(20782,'kidney','chuguo_GMAT_1','7720');
INSERT INTO book_word VALUES(20783,'dramatize','chuguo_GMAT_1','10381');
INSERT INTO book_word VALUES(20784,'unbridled','chuguo_GMAT_1','14010');
INSERT INTO book_word VALUES(20785,'bylaw','chuguo_GMAT_1','15862');
INSERT INTO book_word VALUES(20786,'predator','chuguo_GMAT_1','14099');
INSERT INTO book_word VALUES(20787,'arbitrary','chuguo_GMAT_1','1009');
INSERT INTO book_word VALUES(20788,'desegregation','chuguo_GMAT_1','16127');
INSERT INTO book_word VALUES(20789,'brass','chuguo_GMAT_1','6460');
INSERT INTO book_word VALUES(20790,'pulp','chuguo_GMAT_1','11776');
INSERT INTO book_word VALUES(20791,'territory','chuguo_GMAT_1','6594');
INSERT INTO book_word VALUES(20792,'eject','chuguo_GMAT_1','7803');
INSERT INTO book_word VALUES(20793,'amalgam','chuguo_GMAT_1','15049');
INSERT INTO book_word VALUES(20794,'lumber','chuguo_GMAT_1','6191');
INSERT INTO book_word VALUES(20795,'disperse','chuguo_GMAT_1','7400');
INSERT INTO book_word VALUES(20796,'thrive','chuguo_GMAT_1','5397');
INSERT INTO book_word VALUES(20797,'deflect','chuguo_GMAT_1','6937');
INSERT INTO book_word VALUES(20798,'interstellar','chuguo_GMAT_1','13368');
INSERT INTO book_word VALUES(20799,'triple','chuguo_GMAT_1','312');
INSERT INTO book_word VALUES(20800,'scrutinize','chuguo_GMAT_1','9185');
INSERT INTO book_word VALUES(20801,'dissent','chuguo_GMAT_1','10330');
INSERT INTO book_word VALUES(20802,'anaerobic','chuguo_GMAT_1','15892');
INSERT INTO book_word VALUES(20803,'lane','chuguo_GMAT_1','4963');
INSERT INTO book_word VALUES(20804,'spawn','chuguo_GMAT_1','12230');
INSERT INTO book_word VALUES(20805,'alien','chuguo_GMAT_1','381');
INSERT INTO book_word VALUES(20806,'anterior','chuguo_GMAT_1','15961');
INSERT INTO book_word VALUES(20807,'remedy','chuguo_GMAT_1','4923');
INSERT INTO book_word VALUES(20808,'engage','chuguo_GMAT_1','4774');
INSERT INTO book_word VALUES(20809,'companionate','chuguo_GMAT_1','15877');
INSERT INTO book_word VALUES(20810,'pasture','chuguo_GMAT_1','7473');
INSERT INTO book_word VALUES(20811,'surpass','chuguo_GMAT_1','7661');
INSERT INTO book_word VALUES(20812,'adoption','chuguo_GMAT_1','7495');
INSERT INTO book_word VALUES(20813,'pesticide','chuguo_GMAT_1','9059');
INSERT INTO book_word VALUES(20814,'equip','chuguo_GMAT_1','1746');
INSERT INTO book_word VALUES(20815,'inflict','chuguo_GMAT_1','8876');
INSERT INTO book_word VALUES(20816,'sequence','chuguo_GMAT_1','5264');
INSERT INTO book_word VALUES(20817,'storefront','chuguo_GMAT_1','16162');
INSERT INTO book_word VALUES(20818,'pharmacy','chuguo_GMAT_1','8243');
INSERT INTO book_word VALUES(20819,'eradicate','chuguo_GMAT_1','8754');
INSERT INTO book_word VALUES(20820,'envision','chuguo_GMAT_1','10498');
INSERT INTO book_word VALUES(20821,'potter','chuguo_GMAT_1','13372');
INSERT INTO book_word VALUES(20822,'originality','chuguo_GMAT_1','9016');
INSERT INTO book_word VALUES(20823,'hedge','chuguo_GMAT_1','5916');
INSERT INTO book_word VALUES(20824,'vaccine','chuguo_GMAT_1','9319');
INSERT INTO book_word VALUES(20825,'diagonal','chuguo_GMAT_1','10264');
INSERT INTO book_word VALUES(20826,'ruin','chuguo_GMAT_1','4184');
INSERT INTO book_word VALUES(20827,'penalty','chuguo_GMAT_1','6708');
INSERT INTO book_word VALUES(20828,'latch','chuguo_GMAT_1','11286');
INSERT INTO book_word VALUES(20829,'hierarchy','chuguo_GMAT_1','8209');
INSERT INTO book_word VALUES(20830,'outrage','chuguo_GMAT_1','8334');
INSERT INTO book_word VALUES(20831,'council','chuguo_GMAT_1','4671');
INSERT INTO book_word VALUES(20832,'tangible','chuguo_GMAT_1','9275');
INSERT INTO book_word VALUES(20833,'endorse','chuguo_GMAT_1','449');
INSERT INTO book_word VALUES(20834,'expedient','chuguo_GMAT_1','12997');
INSERT INTO book_word VALUES(20835,'disenfranchise','chuguo_GMAT_1','14363');
INSERT INTO book_word VALUES(20836,'spectator','chuguo_GMAT_1','7883');
INSERT INTO book_word VALUES(20837,'correlate','chuguo_GMAT_1','6981');
INSERT INTO book_word VALUES(20838,'recipient','chuguo_GMAT_1','8298');
INSERT INTO book_word VALUES(20839,'prudent','chuguo_GMAT_1','7532');
INSERT INTO book_word VALUES(20840,'receptive','chuguo_GMAT_1','11850');
INSERT INTO book_word VALUES(20841,'emulate','chuguo_GMAT_1','10464');
INSERT INTO book_word VALUES(20842,'testimony','chuguo_GMAT_1','8115');
INSERT INTO book_word VALUES(20843,'constant','chuguo_GMAT_1','3981');
INSERT INTO book_word VALUES(20844,'accommodate','chuguo_GMAT_1','6452');
INSERT INTO book_word VALUES(20845,'cater','chuguo_GMAT_1','1310');
INSERT INTO book_word VALUES(20846,'plot','chuguo_GMAT_1','167');
INSERT INTO book_word VALUES(20847,'pinpoint','chuguo_GMAT_1','11693');
INSERT INTO book_word VALUES(20848,'cylinder','chuguo_GMAT_1','7246');
INSERT INTO book_word VALUES(20849,'paradigm','chuguo_GMAT_1','11622');
INSERT INTO book_word VALUES(20850,'litigant','chuguo_GMAT_1','16114');
INSERT INTO book_word VALUES(20851,'apprentice','chuguo_GMAT_1','12928');
INSERT INTO book_word VALUES(20852,'commit','chuguo_GMAT_1','1431');
INSERT INTO book_word VALUES(20853,'originate','chuguo_GMAT_1','7205');
INSERT INTO book_word VALUES(20854,'feminist','chuguo_GMAT_1','10622');
INSERT INTO book_word VALUES(20855,'fickle','chuguo_GMAT_1','12783');
INSERT INTO book_word VALUES(20856,'comprise','chuguo_GMAT_1','4836');
INSERT INTO book_word VALUES(20857,'gourmet','chuguo_GMAT_1','12812');
INSERT INTO book_word VALUES(20858,'census','chuguo_GMAT_1','8033');
INSERT INTO book_word VALUES(20859,'mileage','chuguo_GMAT_1','347');
INSERT INTO book_word VALUES(20860,'confer','chuguo_GMAT_1','7914');
INSERT INTO book_word VALUES(20861,'interior','chuguo_GMAT_1','5868');
INSERT INTO book_word VALUES(20862,'durability','chuguo_GMAT_1','16109');
INSERT INTO book_word VALUES(20863,'mediate','chuguo_GMAT_1','11412');
INSERT INTO book_word VALUES(20864,'endanger','chuguo_GMAT_1','7253');
INSERT INTO book_word VALUES(20865,'siege','chuguo_GMAT_1','7747');
INSERT INTO book_word VALUES(20866,'observatory','chuguo_GMAT_1','11550');
INSERT INTO book_word VALUES(20867,'allegiance','chuguo_GMAT_1','12919');
INSERT INTO book_word VALUES(20868,'ridge','chuguo_GMAT_1','5031');
INSERT INTO book_word VALUES(20869,'toxic','chuguo_GMAT_1','8477');
INSERT INTO book_word VALUES(20870,'distill','chuguo_GMAT_1','8307');
INSERT INTO book_word VALUES(20871,'restitution','chuguo_GMAT_1','11947');
INSERT INTO book_word VALUES(20872,'isotope','chuguo_GMAT_1','8012');
INSERT INTO book_word VALUES(20873,'cutback','chuguo_GMAT_1','16245');
INSERT INTO book_word VALUES(20874,'faculty','chuguo_GMAT_1','6509');
INSERT INTO book_word VALUES(20875,'theme','chuguo_GMAT_1','3468');
INSERT INTO book_word VALUES(20876,'cardiovascular','chuguo_GMAT_1','8588');
INSERT INTO book_word VALUES(20877,'alleviate','chuguo_GMAT_1','7963');
INSERT INTO book_word VALUES(20878,'superb','chuguo_GMAT_1','4526');
INSERT INTO book_word VALUES(20879,'emergency','chuguo_GMAT_1','370');
INSERT INTO book_word VALUES(20880,'proclaim','chuguo_GMAT_1','5976');
INSERT INTO book_word VALUES(20881,'hamper','chuguo_GMAT_1','7313');
INSERT INTO book_word VALUES(20882,'cease','chuguo_GMAT_1','5154');
INSERT INTO book_word VALUES(20883,'superficial','chuguo_GMAT_1','6589');
INSERT INTO book_word VALUES(20884,'pall','chuguo_GMAT_1','15552');
INSERT INTO book_word VALUES(20885,'multiple','chuguo_GMAT_1','4747');
INSERT INTO book_word VALUES(20886,'probe','chuguo_GMAT_1','7213');
INSERT INTO book_word VALUES(20887,'file','chuguo_GMAT_1','1842');
INSERT INTO book_word VALUES(20888,'panacea','chuguo_GMAT_1','11617');
INSERT INTO book_word VALUES(20889,'secrete','chuguo_GMAT_1','9187');
INSERT INTO book_word VALUES(20890,'definitive','chuguo_GMAT_1','10187');
INSERT INTO book_word VALUES(20891,'terminate','chuguo_GMAT_1','6917');
INSERT INTO book_word VALUES(20892,'alga','chuguo_GMAT_1','8490');
INSERT INTO book_word VALUES(20893,'tremendous','chuguo_GMAT_1','5483');
INSERT INTO book_word VALUES(20894,'bloc','chuguo_GMAT_1','15764');
INSERT INTO book_word VALUES(20895,'errand','chuguo_GMAT_1','7308');
INSERT INTO book_word VALUES(20896,'idle','chuguo_GMAT_1','6389');
INSERT INTO book_word VALUES(20897,'interlude','chuguo_GMAT_1','11204');
INSERT INTO book_word VALUES(20898,'beverage','chuguo_GMAT_1','8353');
INSERT INTO book_word VALUES(20899,'periphery','chuguo_GMAT_1','11673');
INSERT INTO book_word VALUES(20900,'legitimate','chuguo_GMAT_1','8441');
INSERT INTO book_word VALUES(20901,'symptom','chuguo_GMAT_1','484');
INSERT INTO book_word VALUES(20902,'complacency','chuguo_GMAT_1','9997');
INSERT INTO book_word VALUES(20903,'simulate','chuguo_GMAT_1','8195');
INSERT INTO book_word VALUES(20904,'ambiguous','chuguo_GMAT_1','954');
INSERT INTO book_word VALUES(20905,'biodegradable','chuguo_GMAT_1','15787');
INSERT INTO book_word VALUES(20906,'blot','chuguo_GMAT_1','8559');
INSERT INTO book_word VALUES(20907,'deluxe','chuguo_GMAT_1','16337');
INSERT INTO book_word VALUES(20908,'mural','chuguo_GMAT_1','12713');
INSERT INTO book_word VALUES(20909,'slot','chuguo_GMAT_1','8314');
INSERT INTO book_word VALUES(20910,'dismay','chuguo_GMAT_1','6640');
INSERT INTO book_word VALUES(20911,'bolt','chuguo_GMAT_1','5958');
INSERT INTO book_word VALUES(20912,'caterpillar','chuguo_GMAT_1','12802');
INSERT INTO book_word VALUES(20913,'outfit','chuguo_GMAT_1','8233');
INSERT INTO book_word VALUES(20914,'judicial','chuguo_GMAT_1','8369');
INSERT INTO book_word VALUES(20915,'eligible','chuguo_GMAT_1','8456');
INSERT INTO book_word VALUES(20916,'refugee','chuguo_GMAT_1','7870');
INSERT INTO book_word VALUES(20917,'exemplary','chuguo_GMAT_1','10549');
INSERT INTO book_word VALUES(20918,'ridicule','chuguo_GMAT_1','7217');
INSERT INTO book_word VALUES(20919,'refute','chuguo_GMAT_1','6380');
INSERT INTO book_word VALUES(20920,'factor','chuguo_GMAT_1','5494');
INSERT INTO book_word VALUES(20921,'engulf','chuguo_GMAT_1','10474');
INSERT INTO book_word VALUES(20922,'scurrilous','chuguo_GMAT_1','14640');
INSERT INTO book_word VALUES(20923,'competence','chuguo_GMAT_1','1445');
INSERT INTO book_word VALUES(20924,'omen','chuguo_GMAT_1','9391');
INSERT INTO book_word VALUES(20925,'transplant','chuguo_GMAT_1','6826');
INSERT INTO book_word VALUES(20926,'automate','chuguo_GMAT_1','7550');
INSERT INTO book_word VALUES(20927,'calligraphic','chuguo_GMAT_1','15924');
INSERT INTO book_word VALUES(20928,'maxim','chuguo_GMAT_1','8944');
INSERT INTO book_word VALUES(20929,'subsidiary','chuguo_GMAT_1','6916');
INSERT INTO book_word VALUES(20930,'capsule','chuguo_GMAT_1','1286');
INSERT INTO book_word VALUES(20931,'infuse','chuguo_GMAT_1','8877');
INSERT INTO book_word VALUES(20932,'bland','chuguo_GMAT_1','9796');
INSERT INTO book_word VALUES(20933,'abdicate','chuguo_GMAT_1','9485');
INSERT INTO book_word VALUES(20934,'allergy','chuguo_GMAT_1','12724');
INSERT INTO book_word VALUES(20935,'malpractice','chuguo_GMAT_1','11366');
INSERT INTO book_word VALUES(20936,'deteriorate','chuguo_GMAT_1','8127');
INSERT INTO book_word VALUES(20937,'visual','chuguo_GMAT_1','3687');
INSERT INTO book_word VALUES(20938,'manufacture','chuguo_GMAT_1','5232');
INSERT INTO book_word VALUES(20939,'reverence','chuguo_GMAT_1','11963');
INSERT INTO book_word VALUES(20940,'minimum','chuguo_GMAT_1','139');
INSERT INTO book_word VALUES(20941,'outlying','chuguo_GMAT_1','13626');
INSERT INTO book_word VALUES(20942,'shrill','chuguo_GMAT_1','6670');
INSERT INTO book_word VALUES(20943,'chart','chuguo_GMAT_1','3952');
INSERT INTO book_word VALUES(20944,'presentation','chuguo_GMAT_1','4447');
INSERT INTO book_word VALUES(20945,'humane','chuguo_GMAT_1','13020');
INSERT INTO book_word VALUES(20946,'patch','chuguo_GMAT_1','6545');
INSERT INTO book_word VALUES(20947,'hybrid','chuguo_GMAT_1','12834');
INSERT INTO book_word VALUES(20948,'severe','chuguo_GMAT_1','3862');
INSERT INTO book_word VALUES(20949,'proceed','chuguo_GMAT_1','5702');
INSERT INTO book_word VALUES(20950,'previous','chuguo_GMAT_1','5510');
INSERT INTO book_word VALUES(20951,'essence','chuguo_GMAT_1','7131');
INSERT INTO book_word VALUES(20952,'liquidation','chuguo_GMAT_1','15930');
INSERT INTO book_word VALUES(20953,'surge','chuguo_GMAT_1','8346');
INSERT INTO book_word VALUES(20954,'guarantee','chuguo_GMAT_1','4158');
INSERT INTO book_word VALUES(20955,'foster','chuguo_GMAT_1','7515');
INSERT INTO book_word VALUES(20956,'probability','chuguo_GMAT_1','5211');
INSERT INTO book_word VALUES(20957,'tissue','chuguo_GMAT_1','487');
INSERT INTO book_word VALUES(20958,'render','chuguo_GMAT_1','6561');
INSERT INTO book_word VALUES(20959,'peer','chuguo_GMAT_1','7152');
INSERT INTO book_word VALUES(20960,'secure','chuguo_GMAT_1','3096');
INSERT INTO book_word VALUES(20961,'lodge','chuguo_GMAT_1','6067');
INSERT INTO book_word VALUES(20962,'contemptuous','chuguo_GMAT_1','10051');
INSERT INTO book_word VALUES(20963,'spray','chuguo_GMAT_1','477');
INSERT INTO book_word VALUES(20964,'philosophy','chuguo_GMAT_1','6299');
INSERT INTO book_word VALUES(20965,'posterity','chuguo_GMAT_1','15554');
INSERT INTO book_word VALUES(20966,'quote','chuguo_GMAT_1','4787');
INSERT INTO book_word VALUES(20967,'emerge','chuguo_GMAT_1','5638');
INSERT INTO book_word VALUES(20968,'bizarre','chuguo_GMAT_1','8439');
INSERT INTO book_word VALUES(20969,'plateau','chuguo_GMAT_1','6661');
INSERT INTO book_word VALUES(20970,'amenity','chuguo_GMAT_1','9602');
INSERT INTO book_word VALUES(20971,'virtuoso','chuguo_GMAT_1','15473');
INSERT INTO book_word VALUES(20972,'helicopter','chuguo_GMAT_1','3986');
INSERT INTO book_word VALUES(20973,'sustenance','chuguo_GMAT_1','12359');
INSERT INTO book_word VALUES(20974,'cryptic','chuguo_GMAT_1','10118');
INSERT INTO book_word VALUES(20975,'confront','chuguo_GMAT_1','7073');
INSERT INTO book_word VALUES(20976,'persecute','chuguo_GMAT_1','7582');
INSERT INTO book_word VALUES(20977,'portray','chuguo_GMAT_1','8351');
INSERT INTO book_word VALUES(20978,'conduct','chuguo_GMAT_1','1456');
INSERT INTO book_word VALUES(20979,'illiterate','chuguo_GMAT_1','7696');
INSERT INTO book_word VALUES(20980,'dubious','chuguo_GMAT_1','8077');
INSERT INTO book_word VALUES(20981,'spectacular','chuguo_GMAT_1','8159');
INSERT INTO book_word VALUES(20982,'inquisitive','chuguo_GMAT_1','13031');
INSERT INTO book_word VALUES(20983,'fixture','chuguo_GMAT_1','7134');
INSERT INTO book_word VALUES(20984,'partial','chuguo_GMAT_1','6544');
INSERT INTO book_word VALUES(20985,'compile','chuguo_GMAT_1','6417');
INSERT INTO book_word VALUES(20986,'artisan','chuguo_GMAT_1','9683');
INSERT INTO book_word VALUES(20987,'realm','chuguo_GMAT_1','5110');
INSERT INTO book_word VALUES(20988,'specify','chuguo_GMAT_1','6101');
INSERT INTO book_word VALUES(20989,'outright','chuguo_GMAT_1','11593');
INSERT INTO book_word VALUES(20990,'infer','chuguo_GMAT_1','5592');
INSERT INTO book_word VALUES(20991,'lateral','chuguo_GMAT_1','7921');
INSERT INTO book_word VALUES(20992,'comprehend','chuguo_GMAT_1','7782');
INSERT INTO book_word VALUES(20993,'rewind','chuguo_GMAT_1','2996');
INSERT INTO book_word VALUES(20994,'grill','chuguo_GMAT_1','4380');
INSERT INTO book_word VALUES(20995,'trait','chuguo_GMAT_1','8190');
INSERT INTO book_word VALUES(20996,'effect','chuguo_GMAT_1','3852');
INSERT INTO book_word VALUES(20997,'certify','chuguo_GMAT_1','8061');
INSERT INTO book_word VALUES(20998,'concert','chuguo_GMAT_1','60');
INSERT INTO book_word VALUES(20999,'radioactive','chuguo_GMAT_1','2907');
INSERT INTO book_word VALUES(21000,'clandestine','chuguo_GMAT_1','12951');
INSERT INTO book_word VALUES(21001,'tragedy','chuguo_GMAT_1','6598');
INSERT INTO book_word VALUES(21002,'nocturnal','chuguo_GMAT_1','9455');
INSERT INTO book_word VALUES(21003,'constituent','chuguo_GMAT_1','7074');
INSERT INTO book_word VALUES(21004,'brochure','chuguo_GMAT_1','37');
INSERT INTO book_word VALUES(21005,'erase','chuguo_GMAT_1','8227');
INSERT INTO book_word VALUES(21006,'inherit','chuguo_GMAT_1','6521');
INSERT INTO book_word VALUES(21007,'decorous','chuguo_GMAT_1','10175');
INSERT INTO book_word VALUES(21008,'lessen','chuguo_GMAT_1','5639');
INSERT INTO book_word VALUES(21009,'noncommittal','chuguo_GMAT_1','14637');
INSERT INTO book_word VALUES(21010,'prosper','chuguo_GMAT_1','7967');
INSERT INTO book_word VALUES(21011,'permit','chuguo_GMAT_1','2750');
INSERT INTO book_word VALUES(21012,'extreme','chuguo_GMAT_1','4351');
INSERT INTO book_word VALUES(21013,'adverse','chuguo_GMAT_1','8021');
INSERT INTO book_word VALUES(21014,'upsurge','chuguo_GMAT_1','12610');
INSERT INTO book_word VALUES(21015,'apportion','chuguo_GMAT_1','13659');
INSERT INTO book_word VALUES(21016,'encyclopedia','chuguo_GMAT_1','7974');
INSERT INTO book_word VALUES(21017,'resume','chuguo_GMAT_1','4884');
INSERT INTO book_word VALUES(21018,'needy','chuguo_GMAT_1','11510');
INSERT INTO book_word VALUES(21019,'cosmetic','chuguo_GMAT_1','8655');
INSERT INTO book_word VALUES(21020,'inlet','chuguo_GMAT_1','7463');
INSERT INTO book_word VALUES(21021,'household','chuguo_GMAT_1','6293');
INSERT INTO book_word VALUES(21022,'dwarf','chuguo_GMAT_1','7802');
INSERT INTO book_word VALUES(21023,'influx','chuguo_GMAT_1','11156');
INSERT INTO book_word VALUES(21024,'expulsion','chuguo_GMAT_1','10568');
INSERT INTO book_word VALUES(21025,'diesel','chuguo_GMAT_1','6692');
INSERT INTO book_word VALUES(21026,'viability','chuguo_GMAT_1','13314');
INSERT INTO book_word VALUES(21027,'fossil','chuguo_GMAT_1','617');
INSERT INTO book_word VALUES(21028,'supernova','chuguo_GMAT_1','16050');
INSERT INTO book_word VALUES(21029,'stimulant','chuguo_GMAT_1','9243');
INSERT INTO book_word VALUES(21030,'primitive','chuguo_GMAT_1','731');
INSERT INTO book_word VALUES(21031,'glacier','chuguo_GMAT_1','10809');
INSERT INTO book_word VALUES(21032,'burrow','chuguo_GMAT_1','13258');
INSERT INTO book_word VALUES(21033,'caste','chuguo_GMAT_1','9896');
INSERT INTO book_word VALUES(21034,'locomotion','chuguo_GMAT_1','13909');
INSERT INTO book_word VALUES(21035,'cue','chuguo_GMAT_1','8149');
INSERT INTO book_word VALUES(21036,'statistic','chuguo_GMAT_1','13187');
INSERT INTO book_word VALUES(21037,'congress','chuguo_GMAT_1','562');
INSERT INTO book_word VALUES(21038,'spin','chuguo_GMAT_1','4187');
INSERT INTO book_word VALUES(21039,'critic','chuguo_GMAT_1','5157');
INSERT INTO book_word VALUES(21040,'scout','chuguo_GMAT_1','5513');
INSERT INTO book_word VALUES(21041,'sewage','chuguo_GMAT_1','9203');
INSERT INTO book_word VALUES(21042,'autonomy','chuguo_GMAT_1','8239');
INSERT INTO book_word VALUES(21043,'sedentary','chuguo_GMAT_1','9190');
INSERT INTO book_word VALUES(21044,'broker','chuguo_GMAT_1','9840');
INSERT INTO book_word VALUES(21045,'dye','chuguo_GMAT_1','6257');
INSERT INTO book_word VALUES(21046,'disseminate','chuguo_GMAT_1','8709');
INSERT INTO book_word VALUES(21047,'cultivated','chuguo_GMAT_1','10124');
INSERT INTO book_word VALUES(21048,'simultaneous','chuguo_GMAT_1','7222');
INSERT INTO book_word VALUES(21049,'proton','chuguo_GMAT_1','7531');
INSERT INTO book_word VALUES(21050,'ethic','chuguo_GMAT_1','10526');
INSERT INTO book_word VALUES(21051,'womb','chuguo_GMAT_1','9345');
INSERT INTO book_word VALUES(21052,'counterpart','chuguo_GMAT_1','8028');
INSERT INTO book_word VALUES(21053,'pad','chuguo_GMAT_1','6341');
INSERT INTO book_word VALUES(21054,'dietary','chuguo_GMAT_1','10271');
INSERT INTO book_word VALUES(21055,'paleolithic','chuguo_GMAT_1','16063');
INSERT INTO book_word VALUES(21056,'deem','chuguo_GMAT_1','7790');
INSERT INTO book_word VALUES(21057,'underscore','chuguo_GMAT_1','13237');
INSERT INTO book_word VALUES(21058,'excavate','chuguo_GMAT_1','10542');
INSERT INTO book_word VALUES(21059,'disaster','chuguo_GMAT_1','4004');
INSERT INTO book_word VALUES(21060,'sketch','chuguo_GMAT_1','6344');
INSERT INTO book_word VALUES(21061,'entertainment','chuguo_GMAT_1','4338');
INSERT INTO book_word VALUES(21062,'necessitate','chuguo_GMAT_1','8057');
INSERT INTO book_word VALUES(21063,'control','chuguo_GMAT_1','443');
INSERT INTO book_word VALUES(21064,'navy','chuguo_GMAT_1','2534');
INSERT INTO book_word VALUES(21065,'screen','chuguo_GMAT_1','3082');
INSERT INTO book_word VALUES(21066,'stamina','chuguo_GMAT_1','12761');
INSERT INTO book_word VALUES(21067,'ensemble','chuguo_GMAT_1','10482');
INSERT INTO book_word VALUES(21068,'physiology','chuguo_GMAT_1','8044');
INSERT INTO book_word VALUES(21069,'spatial','chuguo_GMAT_1','7164');
INSERT INTO book_word VALUES(21070,'culpability','chuguo_GMAT_1','15925');
INSERT INTO book_word VALUES(21071,'inertia','chuguo_GMAT_1','7462');
INSERT INTO book_word VALUES(21072,'bulk','chuguo_GMAT_1','5458');
INSERT INTO book_word VALUES(21073,'surcharge','chuguo_GMAT_1','12350');
INSERT INTO book_word VALUES(21074,'hue','chuguo_GMAT_1','11004');
INSERT INTO book_word VALUES(21075,'predicament','chuguo_GMAT_1','12736');
INSERT INTO book_word VALUES(21076,'microscopic','chuguo_GMAT_1','6895');
INSERT INTO book_word VALUES(21077,'cyclic','chuguo_GMAT_1','10140');
INSERT INTO book_word VALUES(21078,'distribute','chuguo_GMAT_1','1628');
INSERT INTO book_word VALUES(21079,'taboo','chuguo_GMAT_1','7925');
INSERT INTO book_word VALUES(21080,'prosecute','chuguo_GMAT_1','8313');
INSERT INTO book_word VALUES(21081,'entitle','chuguo_GMAT_1','4717');
INSERT INTO book_word VALUES(21082,'abnormal','chuguo_GMAT_1','837');
INSERT INTO book_word VALUES(21083,'subscribe','chuguo_GMAT_1','3348');
INSERT INTO book_word VALUES(21084,'stunt','chuguo_GMAT_1','12306');
INSERT INTO book_word VALUES(21085,'resonance','chuguo_GMAT_1','9154');
INSERT INTO book_word VALUES(21086,'flexible','chuguo_GMAT_1','613');
INSERT INTO book_word VALUES(21087,'splinter','chuguo_GMAT_1','12238');
INSERT INTO book_word VALUES(21088,'dormant','chuguo_GMAT_1','10367');
INSERT INTO book_word VALUES(21089,'radiate','chuguo_GMAT_1','4612');
INSERT INTO book_word VALUES(21090,'solitary','chuguo_GMAT_1','8269');
INSERT INTO book_word VALUES(21091,'pragmatic','chuguo_GMAT_1','12900');
INSERT INTO book_word VALUES(21092,'remainder','chuguo_GMAT_1','6817');
INSERT INTO book_word VALUES(21093,'furnace','chuguo_GMAT_1','5587');
INSERT INTO book_word VALUES(21094,'embed','chuguo_GMAT_1','8323');
INSERT INTO book_word VALUES(21095,'shrink','chuguo_GMAT_1','3858');
INSERT INTO book_word VALUES(21096,'obese','chuguo_GMAT_1','13048');
INSERT INTO book_word VALUES(21097,'relentless','chuguo_GMAT_1','11896');
INSERT INTO book_word VALUES(21098,'depict','chuguo_GMAT_1','8103');
INSERT INTO book_word VALUES(21099,'tract','chuguo_GMAT_1','12476');
INSERT INTO book_word VALUES(21100,'lag','chuguo_GMAT_1','6004');
INSERT INTO book_word VALUES(21101,'outpost','chuguo_GMAT_1','11592');
INSERT INTO book_word VALUES(21102,'escalate','chuguo_GMAT_1','8324');
INSERT INTO book_word VALUES(21103,'petition','chuguo_GMAT_1','7622');
INSERT INTO book_word VALUES(21104,'mechanism','chuguo_GMAT_1','6747');
INSERT INTO book_word VALUES(21105,'intestinal','chuguo_GMAT_1','11215');
INSERT INTO book_word VALUES(21106,'glean','chuguo_GMAT_1','10814');
INSERT INTO book_word VALUES(21107,'patrol','chuguo_GMAT_1','7581');
INSERT INTO book_word VALUES(21108,'mantle','chuguo_GMAT_1','11384');
INSERT INTO book_word VALUES(21109,'sediment','chuguo_GMAT_1','9191');
INSERT INTO book_word VALUES(21110,'circumvent','chuguo_GMAT_1','9948');
INSERT INTO book_word VALUES(21111,'dinosaur','chuguo_GMAT_1','447');
INSERT INTO book_word VALUES(21112,'literacy','chuguo_GMAT_1','313');
INSERT INTO book_word VALUES(21113,'loom','chuguo_GMAT_1','8292');
INSERT INTO book_word VALUES(21114,'surgeon','chuguo_GMAT_1','3382');
INSERT INTO book_word VALUES(21115,'alligator','chuguo_GMAT_1','9586');
INSERT INTO book_word VALUES(21116,'shrub','chuguo_GMAT_1','7382');
INSERT INTO book_word VALUES(21117,'doctrine','chuguo_GMAT_1','7604');
INSERT INTO book_word VALUES(21118,'cargo','chuguo_GMAT_1','5717');
INSERT INTO book_word VALUES(21119,'brew','chuguo_GMAT_1','9370');
INSERT INTO book_word VALUES(21120,'fraternal','chuguo_GMAT_1','12859');
INSERT INTO book_word VALUES(21121,'canopy','chuguo_GMAT_1','9871');
INSERT INTO book_word VALUES(21122,'confine','chuguo_GMAT_1','5462');
INSERT INTO book_word VALUES(21123,'exterminate','chuguo_GMAT_1','8771');
INSERT INTO book_word VALUES(21124,'ordinance','chuguo_GMAT_1','11579');
INSERT INTO book_word VALUES(21125,'pant','chuguo_GMAT_1','6095');
INSERT INTO book_word VALUES(21126,'indulge','chuguo_GMAT_1','7650');
INSERT INTO book_word VALUES(21127,'odometer','chuguo_GMAT_1','17543');
INSERT INTO book_word VALUES(21128,'dissociate','chuguo_GMAT_1','10334');
INSERT INTO book_word VALUES(21129,'underwrite','chuguo_GMAT_1','12552');
INSERT INTO book_word VALUES(21130,'kin','chuguo_GMAT_1','8464');
INSERT INTO book_word VALUES(21131,'stature','chuguo_GMAT_1','9237');
INSERT INTO book_word VALUES(21132,'bounce','chuguo_GMAT_1','4003');
INSERT INTO book_word VALUES(21133,'intercept','chuguo_GMAT_1','11196');
INSERT INTO book_word VALUES(21134,'slight','chuguo_GMAT_1','4504');
INSERT INTO book_word VALUES(21135,'deleterious','chuguo_GMAT_1','8677');
INSERT INTO book_word VALUES(21136,'impulse','chuguo_GMAT_1','7368');
INSERT INTO book_word VALUES(21137,'specter','chuguo_GMAT_1','15973');
INSERT INTO book_word VALUES(21138,'malaria','chuguo_GMAT_1','8937');
INSERT INTO book_word VALUES(21139,'recommend','chuguo_GMAT_1','2941');
INSERT INTO book_word VALUES(21140,'juxtapose','chuguo_GMAT_1','11264');
INSERT INTO book_word VALUES(21141,'prey','chuguo_GMAT_1','7746');
INSERT INTO book_word VALUES(21142,'rally','chuguo_GMAT_1','740');
INSERT INTO book_word VALUES(21143,'positive','chuguo_GMAT_1','4638');
INSERT INTO book_word VALUES(21144,'indigenous','chuguo_GMAT_1','13024');
INSERT INTO book_word VALUES(21145,'attribute','chuguo_GMAT_1','5635');
INSERT INTO book_word VALUES(21146,'nexus','chuguo_GMAT_1','15191');
INSERT INTO book_word VALUES(21147,'unwarranted','chuguo_GMAT_1','14551');
INSERT INTO book_word VALUES(21148,'inflammatory','chuguo_GMAT_1','8875');
INSERT INTO book_word VALUES(21149,'altitude','chuguo_GMAT_1','4219');
INSERT INTO book_word VALUES(21150,'liver','chuguo_GMAT_1','5415');
INSERT INTO book_word VALUES(21151,'solar','chuguo_GMAT_1','3242');
INSERT INTO book_word VALUES(21152,'radius','chuguo_GMAT_1','5139');
INSERT INTO book_word VALUES(21153,'susceptible','chuguo_GMAT_1','8368');
INSERT INTO book_word VALUES(21154,'collapse','chuguo_GMAT_1','6471');
INSERT INTO book_word VALUES(21155,'prerequisite','chuguo_GMAT_1','9459');
INSERT INTO book_word VALUES(21156,'forestall','chuguo_GMAT_1','10726');
INSERT INTO book_word VALUES(21157,'estimate','chuguo_GMAT_1','597');
INSERT INTO book_word VALUES(21158,'hatch','chuguo_GMAT_1','3985');
INSERT INTO book_word VALUES(21159,'ingenuity','chuguo_GMAT_1','6942');
INSERT INTO book_word VALUES(21160,'conserve','chuguo_GMAT_1','8046');
INSERT INTO book_word VALUES(21161,'donate','chuguo_GMAT_1','7987');
INSERT INTO book_word VALUES(21162,'note','chuguo_GMAT_1','148');
INSERT INTO book_word VALUES(21163,'regressive','chuguo_GMAT_1','11886');
INSERT INTO book_word VALUES(21164,'criteria','chuguo_GMAT_1','10110');
INSERT INTO book_word VALUES(21165,'paltry','chuguo_GMAT_1','14488');
INSERT INTO book_word VALUES(21166,'missile','chuguo_GMAT_1','6532');
INSERT INTO book_word VALUES(21167,'ample','chuguo_GMAT_1','959');
INSERT INTO book_word VALUES(21168,'divisible','chuguo_GMAT_1','10345');
INSERT INTO book_word VALUES(21169,'enforce','chuguo_GMAT_1','5721');
INSERT INTO book_word VALUES(21170,'insight','chuguo_GMAT_1','7196');
INSERT INTO book_word VALUES(21171,'conspire','chuguo_GMAT_1','10042');
INSERT INTO book_word VALUES(21172,'steep','chuguo_GMAT_1','3316');
INSERT INTO book_word VALUES(21173,'resign','chuguo_GMAT_1','2985');
INSERT INTO book_word VALUES(21174,'anesthesia','chuguo_GMAT_1','8502');
INSERT INTO book_word VALUES(21175,'integer','chuguo_GMAT_1','11195');
INSERT INTO book_word VALUES(21176,'brace','chuguo_GMAT_1','7767');
INSERT INTO book_word VALUES(21177,'misrepresent','chuguo_GMAT_1','15784');
INSERT INTO book_word VALUES(21178,'ally','chuguo_GMAT_1','6680');
INSERT INTO book_word VALUES(21179,'sniper','chuguo_GMAT_1','12855');
INSERT INTO book_word VALUES(21180,'sphere','chuguo_GMAT_1','5981');
INSERT INTO book_word VALUES(21181,'ballistic','chuguo_GMAT_1','16125');
INSERT INTO book_word VALUES(21182,'morphine','chuguo_GMAT_1','8970');
INSERT INTO book_word VALUES(21183,'inventory','chuguo_GMAT_1','8266');
INSERT INTO book_word VALUES(21184,'liable','chuguo_GMAT_1','5291');
INSERT INTO book_word VALUES(21185,'hum','chuguo_GMAT_1','7411');
INSERT INTO book_word VALUES(21186,'analogue','chuguo_GMAT_1','7757');
INSERT INTO book_word VALUES(21187,'customs','chuguo_GMAT_1','1525');
INSERT INTO book_word VALUES(21188,'embalm','chuguo_GMAT_1','15943');
INSERT INTO book_word VALUES(21189,'refrain','chuguo_GMAT_1','6617');
INSERT INTO book_word VALUES(21190,'herbicide','chuguo_GMAT_1','16129');
INSERT INTO book_word VALUES(21191,'fault','chuguo_GMAT_1','1813');
INSERT INTO book_word VALUES(21192,'iconography','chuguo_GMAT_1','15880');
INSERT INTO book_word VALUES(21193,'currency','chuguo_GMAT_1','1522');
INSERT INTO book_word VALUES(21194,'incineration','chuguo_GMAT_1','15881');
INSERT INTO book_word VALUES(21195,'function','chuguo_GMAT_1','1929');
INSERT INTO book_word VALUES(21196,'intensify','chuguo_GMAT_1','8889');
INSERT INTO book_word VALUES(21197,'subject','chuguo_GMAT_1','3346');
INSERT INTO book_word VALUES(21198,'rug','chuguo_GMAT_1','5643');
INSERT INTO book_word VALUES(21199,'dynamic','chuguo_GMAT_1','1679');
INSERT INTO book_word VALUES(21200,'boardinghouse','chuguo_GMAT_1','14159');
INSERT INTO book_word VALUES(21201,'bid','chuguo_GMAT_1','1155');
INSERT INTO book_word VALUES(21202,'accompaniment','chuguo_GMAT_1','9505');
INSERT INTO book_word VALUES(21203,'blast','chuguo_GMAT_1','5852');
INSERT INTO book_word VALUES(21204,'vicious','chuguo_GMAT_1','7298');
INSERT INTO book_word VALUES(21205,'abundant','chuguo_GMAT_1','846');
INSERT INTO book_word VALUES(21206,'sporadically','chuguo_GMAT_1','13376');
INSERT INTO book_word VALUES(21207,'classify','chuguo_GMAT_1','1378');
INSERT INTO book_word VALUES(21208,'lizard','chuguo_GMAT_1','9379');
INSERT INTO book_word VALUES(21209,'forge','chuguo_GMAT_1','7727');
INSERT INTO book_word VALUES(21210,'clergy','chuguo_GMAT_1','8418');
INSERT INTO book_word VALUES(21211,'diagnose','chuguo_GMAT_1','580');
INSERT INTO book_word VALUES(21212,'underline','chuguo_GMAT_1','3612');
INSERT INTO book_word VALUES(21213,'elongate','chuguo_GMAT_1','9387');
INSERT INTO book_word VALUES(21214,'crate','chuguo_GMAT_1','10093');
INSERT INTO book_word VALUES(21215,'outlaw','chuguo_GMAT_1','6952');
INSERT INTO book_word VALUES(21216,'condemn','chuguo_GMAT_1','1455');
INSERT INTO book_word VALUES(21217,'shelter','chuguo_GMAT_1','3147');
INSERT INTO book_word VALUES(21218,'convince','chuguo_GMAT_1','567');
INSERT INTO book_word VALUES(21219,'academic','chuguo_GMAT_1','4203');
INSERT INTO book_word VALUES(21220,'arid','chuguo_GMAT_1','9668');
INSERT INTO book_word VALUES(21221,'proportional','chuguo_GMAT_1','4816');
INSERT INTO book_word VALUES(21222,'aviator','chuguo_GMAT_1','13317');
INSERT INTO book_word VALUES(21223,'client','chuguo_GMAT_1','7178');
INSERT INTO book_word VALUES(21224,'calf','chuguo_GMAT_1','8578');
INSERT INTO book_word VALUES(21225,'mosquito','chuguo_GMAT_1','4011');
INSERT INTO book_word VALUES(21226,'wary','chuguo_GMAT_1','12680');
INSERT INTO book_word VALUES(21227,'interpolation','chuguo_GMAT_1','15896');
INSERT INTO book_word VALUES(21228,'deposit','chuguo_GMAT_1','76');
INSERT INTO book_word VALUES(21229,'retention','chuguo_GMAT_1','8378');
INSERT INTO book_word VALUES(21230,'hieroglyphic','chuguo_GMAT_1','15247');
INSERT INTO book_word VALUES(21231,'pollen','chuguo_GMAT_1','11715');
INSERT INTO book_word VALUES(21232,'subsidy','chuguo_GMAT_1','8328');
INSERT INTO book_word VALUES(21233,'discard','chuguo_GMAT_1','6184');
INSERT INTO book_word VALUES(21234,'noxious','chuguo_GMAT_1','8996');
INSERT INTO book_word VALUES(21235,'accurate','chuguo_GMAT_1','6453');
INSERT INTO book_word VALUES(21236,'defiant','chuguo_GMAT_1','10185');
INSERT INTO book_word VALUES(21237,'funnel','chuguo_GMAT_1','10770');
INSERT INTO book_word VALUES(21238,'pedestrian','chuguo_GMAT_1','4432');
INSERT INTO book_word VALUES(21239,'exceedingly','chuguo_GMAT_1','6311');
INSERT INTO book_word VALUES(21240,'depress','chuguo_GMAT_1','6349');
INSERT INTO book_word VALUES(21241,'dioxide','chuguo_GMAT_1','1605');
INSERT INTO book_word VALUES(21242,'subsistence','chuguo_GMAT_1','13234');
INSERT INTO book_word VALUES(21243,'transform','chuguo_GMAT_1','4194');
INSERT INTO book_word VALUES(21244,'fertility','chuguo_GMAT_1','16190');
INSERT INTO book_word VALUES(21245,'intent','chuguo_GMAT_1','6891');
INSERT INTO book_word VALUES(21246,'sluggish','chuguo_GMAT_1','9212');
INSERT INTO book_word VALUES(21247,'monitor','chuguo_GMAT_1','376');
INSERT INTO book_word VALUES(21248,'encounter','chuguo_GMAT_1','5375');
INSERT INTO book_word VALUES(21249,'antiquated','chuguo_GMAT_1','14202');
INSERT INTO book_word VALUES(21250,'catastrophe','chuguo_GMAT_1','1306');
INSERT INTO book_word VALUES(21251,'degrade','chuguo_GMAT_1','7126');
INSERT INTO book_word VALUES(21252,'complex','chuguo_GMAT_1','4291');
INSERT INTO book_word VALUES(21253,'sympathetic','chuguo_GMAT_1','4823');
INSERT INTO book_word VALUES(21254,'sustain','chuguo_GMAT_1','6591');
INSERT INTO book_word VALUES(21255,'encompass','chuguo_GMAT_1','10469');
INSERT INTO book_word VALUES(21256,'counterfeit','chuguo_GMAT_1','12964');
INSERT INTO book_word VALUES(21257,'mammalian','chuguo_GMAT_1','16059');
INSERT INTO book_word VALUES(21258,'discharge','chuguo_GMAT_1','5832');
INSERT INTO book_word VALUES(21259,'flat','chuguo_GMAT_1','4363');
INSERT INTO book_word VALUES(21260,'slump','chuguo_GMAT_1','12195');
INSERT INTO book_word VALUES(21261,'reimburse','chuguo_GMAT_1','11888');
INSERT INTO book_word VALUES(21262,'tenant','chuguo_GMAT_1','5453');
INSERT INTO book_word VALUES(21263,'multiply','chuguo_GMAT_1','2517');
INSERT INTO book_word VALUES(21264,'plead','chuguo_GMAT_1','7861');
INSERT INTO book_word VALUES(21265,'pronounced','chuguo_GMAT_1','14149');
INSERT INTO book_word VALUES(21266,'derive','chuguo_GMAT_1','4838');
INSERT INTO book_word VALUES(21267,'ingredient','chuguo_GMAT_1','7522');
INSERT INTO book_word VALUES(21268,'consult','chuguo_GMAT_1','1471');
INSERT INTO book_word VALUES(21269,'mold','chuguo_GMAT_1','7916');
INSERT INTO book_word VALUES(21270,'qualitative','chuguo_GMAT_1','6665');
INSERT INTO book_word VALUES(21271,'compassion','chuguo_GMAT_1','8432');
INSERT INTO book_word VALUES(21272,'perpetrator','chuguo_GMAT_1','11677');
INSERT INTO book_word VALUES(21273,'magnet','chuguo_GMAT_1','5105');
INSERT INTO book_word VALUES(21274,'crucial','chuguo_GMAT_1','8206');
INSERT INTO book_word VALUES(21275,'gravitational','chuguo_GMAT_1','14000');
INSERT INTO book_word VALUES(21276,'advocate','chuguo_GMAT_1','887');
INSERT INTO book_word VALUES(21277,'suspect','chuguo_GMAT_1','3386');
INSERT INTO book_word VALUES(21278,'catalogue','chuguo_GMAT_1','47');
INSERT INTO book_word VALUES(21279,'superior','chuguo_GMAT_1','3374');
INSERT INTO book_word VALUES(21280,'nominate','chuguo_GMAT_1','7577');
INSERT INTO book_word VALUES(21281,'decade','chuguo_GMAT_1','1553');
INSERT INTO book_word VALUES(21282,'treasury','chuguo_GMAT_1','13201');
INSERT INTO book_word VALUES(21283,'lucrative','chuguo_GMAT_1','11339');
INSERT INTO book_word VALUES(21284,'invariant','chuguo_GMAT_1','16758');
INSERT INTO book_word VALUES(21285,'passbook','chuguo_GMAT_1','15842');
INSERT INTO book_word VALUES(21286,'sample','chuguo_GMAT_1','761');
INSERT INTO book_word VALUES(21287,'advent','chuguo_GMAT_1','9540');
INSERT INTO book_word VALUES(21288,'consistency','chuguo_GMAT_1','10039');
INSERT INTO book_word VALUES(21289,'aquatic','chuguo_GMAT_1','9655');
INSERT INTO book_word VALUES(21290,'affluent','chuguo_GMAT_1','8447');
INSERT INTO book_word VALUES(21291,'scour','chuguo_GMAT_1','12066');
INSERT INTO book_word VALUES(21292,'configuration','chuguo_GMAT_1','10020');
INSERT INTO book_word VALUES(21293,'primary','chuguo_GMAT_1','2846');
INSERT INTO book_word VALUES(21294,'peninsula','chuguo_GMAT_1','5026');
INSERT INTO book_word VALUES(21295,'pressboard','chuguo_GMAT_1','15854');
INSERT INTO book_word VALUES(21296,'porcelain','chuguo_GMAT_1','7699');
INSERT INTO book_word VALUES(21297,'ardent','chuguo_GMAT_1','8516');
INSERT INTO book_word VALUES(21298,'assess','chuguo_GMAT_1','1041');
INSERT INTO book_word VALUES(21299,'larva','chuguo_GMAT_1','8917');
INSERT INTO book_word VALUES(21300,'antifreeze','chuguo_GMAT_1','15939');
INSERT INTO book_word VALUES(21301,'preside','chuguo_GMAT_1','6813');
INSERT INTO book_word VALUES(21302,'indispensable','chuguo_GMAT_1','5866');
INSERT INTO book_word VALUES(21303,'booth','chuguo_GMAT_1','4251');
INSERT INTO book_word VALUES(21304,'rhinoceros','chuguo_GMAT_1','11973');
INSERT INTO book_word VALUES(21305,'exhaustive','chuguo_GMAT_1','10550');
INSERT INTO book_word VALUES(21306,'oriented','chuguo_GMAT_1','16547');
INSERT INTO book_word VALUES(21307,'invoke','chuguo_GMAT_1','8897');
INSERT INTO book_word VALUES(21308,'external','chuguo_GMAT_1','5994');
INSERT INTO book_word VALUES(21309,'juvenile','chuguo_GMAT_1','8310');
INSERT INTO book_word VALUES(21310,'hitherto','chuguo_GMAT_1','7138');
INSERT INTO book_word VALUES(21311,'calculate','chuguo_GMAT_1','1265');
INSERT INTO book_word VALUES(21312,'perspective','chuguo_GMAT_1','5784');
INSERT INTO book_word VALUES(21313,'priest','chuguo_GMAT_1','259');
INSERT INTO book_word VALUES(21314,'ingest','chuguo_GMAT_1','8878');
INSERT INTO book_word VALUES(21315,'gradient','chuguo_GMAT_1','7407');
INSERT INTO book_word VALUES(21316,'contingent','chuguo_GMAT_1','8639');
INSERT INTO book_word VALUES(21317,'overview','chuguo_GMAT_1','7989');
INSERT INTO book_word VALUES(21318,'collective','chuguo_GMAT_1','5461');
INSERT INTO book_word VALUES(21319,'primordial','chuguo_GMAT_1','13559');
INSERT INTO book_word VALUES(21320,'protocol','chuguo_GMAT_1','9105');
INSERT INTO book_word VALUES(21321,'charter','chuguo_GMAT_1','7120');
INSERT INTO book_word VALUES(21322,'ambiguity','chuguo_GMAT_1','9599');
INSERT INTO book_word VALUES(21323,'howl','chuguo_GMAT_1','4385');
INSERT INTO book_word VALUES(21324,'periodical','chuguo_GMAT_1','7154');
INSERT INTO book_word VALUES(21325,'expatriate','chuguo_GMAT_1','15389');
INSERT INTO book_word VALUES(21326,'milieu','chuguo_GMAT_1','13911');
INSERT INTO book_word VALUES(21327,'acquire','chuguo_GMAT_1','859');
INSERT INTO book_word VALUES(21328,'multitude','chuguo_GMAT_1','6848');
INSERT INTO book_word VALUES(21329,'effluent','chuguo_GMAT_1','8731');
INSERT INTO book_word VALUES(21330,'ultrasound','chuguo_GMAT_1','12531');
INSERT INTO book_word VALUES(21331,'fraction','chuguo_GMAT_1','619');
INSERT INTO book_word VALUES(21332,'commute','chuguo_GMAT_1','8118');
INSERT INTO book_word VALUES(21333,'unsubstantiated','chuguo_GMAT_1','13655');
INSERT INTO book_word VALUES(21334,'neural','chuguo_GMAT_1','8982');
INSERT INTO book_word VALUES(21335,'ingenious','chuguo_GMAT_1','7632');
INSERT INTO book_word VALUES(21336,'negotiate','chuguo_GMAT_1','2543');
INSERT INTO book_word VALUES(21337,'substantiate','chuguo_GMAT_1','12314');
INSERT INTO book_word VALUES(21338,'inflate','chuguo_GMAT_1','13029');
INSERT INTO book_word VALUES(21339,'code','chuguo_GMAT_1','4766');
INSERT INTO book_word VALUES(21340,'digit','chuguo_GMAT_1','8223');
INSERT INTO book_word VALUES(21341,'vegetation','chuguo_GMAT_1','8064');
INSERT INTO book_word VALUES(21342,'constrict','chuguo_GMAT_1','8635');
INSERT INTO book_word VALUES(21343,'dichotomy','chuguo_GMAT_1','10266');
INSERT INTO book_word VALUES(21344,'aspiration','chuguo_GMAT_1','12773');
INSERT INTO book_word VALUES(21345,'propeller','chuguo_GMAT_1','7155');
INSERT INTO book_word VALUES(21346,'permanent','chuguo_GMAT_1','2748');
INSERT INTO book_word VALUES(21347,'inhabit','chuguo_GMAT_1','5498');
INSERT INTO book_word VALUES(21348,'clog','chuguo_GMAT_1','9961');
INSERT INTO book_word VALUES(21349,'delta','chuguo_GMAT_1','10206');
INSERT INTO book_word VALUES(21350,'inscribe','chuguo_GMAT_1','8885');
INSERT INTO book_word VALUES(21351,'array','chuguo_GMAT_1','304');
INSERT INTO book_word VALUES(21352,'congested','chuguo_GMAT_1','12957');
INSERT INTO book_word VALUES(21353,'allude','chuguo_GMAT_1','8491');
INSERT INTO book_word VALUES(21354,'compensate','chuguo_GMAT_1','1444');
INSERT INTO book_word VALUES(21355,'precipitate','chuguo_GMAT_1','11733');
INSERT INTO book_word VALUES(21356,'ecology','chuguo_GMAT_1','1696');
INSERT INTO book_word VALUES(21357,'urine','chuguo_GMAT_1','9317');
INSERT INTO book_word VALUES(21358,'disparate','chuguo_GMAT_1','10322');
INSERT INTO book_word VALUES(21359,'forecast','chuguo_GMAT_1','3879');
INSERT INTO book_word VALUES(21360,'adolescent','chuguo_GMAT_1','4211');
INSERT INTO book_word VALUES(21361,'release','chuguo_GMAT_1','293');
INSERT INTO book_word VALUES(21362,'adjust','chuguo_GMAT_1','876');
INSERT INTO book_word VALUES(21363,'veteran','chuguo_GMAT_1','5686');
INSERT INTO book_word VALUES(21364,'epic','chuguo_GMAT_1','10500');
INSERT INTO book_word VALUES(21365,'lobe','chuguo_GMAT_1','8926');
INSERT INTO book_word VALUES(21366,'indenture','chuguo_GMAT_1','13367');
INSERT INTO book_word VALUES(21367,'peddle','chuguo_GMAT_1','11657');
INSERT INTO book_word VALUES(21368,'quotient','chuguo_GMAT_1','11810');
INSERT INTO book_word VALUES(21369,'bureau','chuguo_GMAT_1','4669');
INSERT INTO book_word VALUES(21370,'commensurate','chuguo_GMAT_1','9988');
INSERT INTO book_word VALUES(21371,'utensil','chuguo_GMAT_1','7171');
INSERT INTO book_word VALUES(21372,'ranch','chuguo_GMAT_1','7480');
INSERT INTO book_word VALUES(21373,'intangible','chuguo_GMAT_1','12836');
INSERT INTO book_word VALUES(21374,'dilute','chuguo_GMAT_1','8283');
INSERT INTO book_word VALUES(21375,'sane','chuguo_GMAT_1','8415');
INSERT INTO book_word VALUES(21376,'intuition','chuguo_GMAT_1','8203');
INSERT INTO book_word VALUES(21377,'corporate','chuguo_GMAT_1','316');
INSERT INTO book_word VALUES(21378,'psyche','chuguo_GMAT_1','14433');
INSERT INTO book_word VALUES(21379,'succession','chuguo_GMAT_1','5516');
INSERT INTO book_word VALUES(21380,'parallel','chuguo_GMAT_1','709');
INSERT INTO book_word VALUES(21381,'overcharge','chuguo_GMAT_1','14264');
INSERT INTO book_word VALUES(21382,'ancestor','chuguo_GMAT_1','4124');
INSERT INTO book_word VALUES(21383,'measles','chuguo_GMAT_1','8947');
INSERT INTO book_word VALUES(21384,'decimal','chuguo_GMAT_1','6635');
INSERT INTO book_word VALUES(21385,'toxin','chuguo_GMAT_1','16121');
INSERT INTO book_word VALUES(21386,'pirate','chuguo_GMAT_1','7279');
INSERT INTO book_word VALUES(21387,'dehydrated','chuguo_GMAT_1','13520');
INSERT INTO book_word VALUES(21388,'circuit','chuguo_GMAT_1','4054');
INSERT INTO book_word VALUES(21389,'discord','chuguo_GMAT_1','10305');
INSERT INTO book_word VALUES(21390,'entrant','chuguo_GMAT_1','10493');
INSERT INTO book_word VALUES(21391,'progression','chuguo_GMAT_1','9102');
INSERT INTO book_word VALUES(21392,'predicate','chuguo_GMAT_1','11736');
INSERT INTO book_word VALUES(21393,'refine','chuguo_GMAT_1','6120');
INSERT INTO book_word VALUES(21394,'roost','chuguo_GMAT_1','11991');
INSERT INTO book_word VALUES(21395,'commission','chuguo_GMAT_1','5124');
INSERT INTO book_word VALUES(21396,'photosynthesis','chuguo_GMAT_1','13528');
INSERT INTO book_word VALUES(21397,'supreme','chuguo_GMAT_1','3379');
INSERT INTO book_word VALUES(21398,'sheer','chuguo_GMAT_1','7341');
INSERT INTO book_word VALUES(21399,'constitute','chuguo_GMAT_1','7506');
INSERT INTO book_word VALUES(21400,'foresight','chuguo_GMAT_1','12746');
INSERT INTO book_word VALUES(21401,'consent','chuguo_GMAT_1','4625');
INSERT INTO book_word VALUES(21402,'enterprise','chuguo_GMAT_1','1740');
INSERT INTO book_word VALUES(21403,'copper','chuguo_GMAT_1','5247');
INSERT INTO book_word VALUES(21404,'psychopath','chuguo_GMAT_1','16118');
INSERT INTO book_word VALUES(21405,'threshold','chuguo_GMAT_1','7543');
INSERT INTO book_word VALUES(21406,'tactile','chuguo_GMAT_1','13729');
INSERT INTO book_word VALUES(21407,'vacant','chuguo_GMAT_1','3654');
INSERT INTO book_word VALUES(21408,'repertory','chuguo_GMAT_1','11919');
INSERT INTO book_word VALUES(21409,'debris','chuguo_GMAT_1','8669');
INSERT INTO book_word VALUES(21410,'commonplace','chuguo_GMAT_1','7180');
INSERT INTO book_word VALUES(21411,'demonstrate','chuguo_GMAT_1','6486');
INSERT INTO book_word VALUES(21412,'evil','chuguo_GMAT_1','4938');
INSERT INTO book_word VALUES(21413,'notify','chuguo_GMAT_1','7274');
INSERT INTO book_word VALUES(21414,'hereditary','chuguo_GMAT_1','10937');
INSERT INTO book_word VALUES(21415,'bearer','chuguo_GMAT_1','18162');
INSERT INTO book_word VALUES(21416,'vacuum','chuguo_GMAT_1','6607');
INSERT INTO book_word VALUES(21417,'marital','chuguo_GMAT_1','8391');
INSERT INTO book_word VALUES(21418,'audit','chuguo_GMAT_1','8407');
INSERT INTO book_word VALUES(21419,'modem','chuguo_GMAT_1','141');
INSERT INTO book_word VALUES(21420,'diaper','chuguo_GMAT_1','8695');
INSERT INTO book_word VALUES(21421,'cereal','chuguo_GMAT_1','7301');
INSERT INTO book_word VALUES(21422,'impartial','chuguo_GMAT_1','7141');
INSERT INTO book_word VALUES(21423,'hint','chuguo_GMAT_1','5998');
INSERT INTO book_word VALUES(21424,'therapy','chuguo_GMAT_1','7981');
INSERT INTO book_word VALUES(21425,'perpendicular','chuguo_GMAT_1','7528');
INSERT INTO book_word VALUES(21426,'nutrition','chuguo_GMAT_1','2600');
INSERT INTO book_word VALUES(21427,'conform','chuguo_GMAT_1','6631');
INSERT INTO book_word VALUES(21428,'subsequent','chuguo_GMAT_1','6124');
INSERT INTO book_word VALUES(21429,'embryo','chuguo_GMAT_1','10454');
INSERT INTO book_word VALUES(21430,'stew','chuguo_GMAT_1','7385');
INSERT INTO book_word VALUES(21431,'analogy','chuguo_GMAT_1','7758');
INSERT INTO book_word VALUES(21432,'semicircle','chuguo_GMAT_1','3109');
INSERT INTO book_word VALUES(21433,'paternalism','chuguo_GMAT_1','15969');
INSERT INTO book_word VALUES(21434,'cocaine','chuguo_GMAT_1','8451');
INSERT INTO book_word VALUES(21435,'steppe','chuguo_GMAT_1','9253');
INSERT INTO book_word VALUES(21436,'bind','chuguo_GMAT_1','6107');
INSERT INTO book_word VALUES(21437,'amenable','chuguo_GMAT_1','8495');
INSERT INTO book_word VALUES(21438,'perturb','chuguo_GMAT_1','9054');
INSERT INTO book_word VALUES(21439,'inoculate','chuguo_GMAT_1','8882');
INSERT INTO book_word VALUES(21440,'aggregate','chuguo_GMAT_1','9557');
INSERT INTO book_word VALUES(21441,'mannerism','chuguo_GMAT_1','13428');
INSERT INTO book_word VALUES(21442,'peel','chuguo_GMAT_1','6547');
INSERT INTO book_word VALUES(21443,'portfolio','chuguo_GMAT_1','11724');
INSERT INTO book_word VALUES(21444,'minute','chuguo_GMAT_1','2471');
INSERT INTO book_word VALUES(21445,'combustion','chuguo_GMAT_1','7122');
INSERT INTO book_word VALUES(21446,'ripple','chuguo_GMAT_1','7218');
INSERT INTO book_word VALUES(21447,'resort','chuguo_GMAT_1','6563');
INSERT INTO book_word VALUES(21448,'hardy','chuguo_GMAT_1','7612');
INSERT INTO book_word VALUES(21449,'aquarium','chuguo_GMAT_1','12719');
INSERT INTO book_word VALUES(21450,'excessive','chuguo_GMAT_1','5251');
INSERT INTO book_word VALUES(21451,'rectangle','chuguo_GMAT_1','2946');
INSERT INTO book_word VALUES(21452,'strain','chuguo_GMAT_1','5677');
INSERT INTO book_word VALUES(21453,'rear','chuguo_GMAT_1','5028');
INSERT INTO book_word VALUES(21454,'animate','chuguo_GMAT_1','8505');
INSERT INTO book_word VALUES(21455,'idiosyncrasy','chuguo_GMAT_1','11031');
INSERT INTO book_word VALUES(21456,'sip','chuguo_GMAT_1','8394');
INSERT INTO book_word VALUES(21457,'receipt','chuguo_GMAT_1','187');
INSERT INTO book_word VALUES(21458,'suppress','chuguo_GMAT_1','7388');
INSERT INTO book_word VALUES(21459,'scramble','chuguo_GMAT_1','7162');
INSERT INTO book_word VALUES(21460,'haze','chuguo_GMAT_1','10901');
INSERT INTO book_word VALUES(21461,'medieval','chuguo_GMAT_1','8392');
INSERT INTO book_word VALUES(21462,'personnel','chuguo_GMAT_1','2754');
INSERT INTO book_word VALUES(21463,'wield','chuguo_GMAT_1','7546');
INSERT INTO book_word VALUES(21464,'entity','chuguo_GMAT_1','8355');
INSERT INTO book_word VALUES(21465,'attrition','chuguo_GMAT_1','9703');
INSERT INTO book_word VALUES(21466,'causative','chuguo_GMAT_1','17802');
INSERT INTO book_word VALUES(21467,'segregate','chuguo_GMAT_1','8471');
INSERT INTO book_word VALUES(21468,'potent','chuguo_GMAT_1','9082');
INSERT INTO book_word VALUES(21469,'tribute','chuguo_GMAT_1','7662');
INSERT INTO book_word VALUES(21470,'juror','chuguo_GMAT_1','11263');
INSERT INTO book_word VALUES(21471,'convey','chuguo_GMAT_1','1482');
INSERT INTO book_word VALUES(21472,'hormone','chuguo_GMAT_1','8839');
INSERT INTO book_word VALUES(21473,'monopoly','chuguo_GMAT_1','6807');
INSERT INTO book_word VALUES(21474,'sentinel','chuguo_GMAT_1','12103');
INSERT INTO book_word VALUES(21475,'optometrist','chuguo_GMAT_1','9013');
INSERT INTO book_word VALUES(21476,'precipitous','chuguo_GMAT_1','11734');
INSERT INTO book_word VALUES(21477,'infancy','chuguo_GMAT_1','13027');
INSERT INTO book_word VALUES(21478,'celestial','chuguo_GMAT_1','9907');
INSERT INTO book_word VALUES(21479,'fluctuation','chuguo_GMAT_1','6884');
INSERT INTO book_word VALUES(21480,'inhalation','chuguo_GMAT_1','15964');
INSERT INTO book_word VALUES(21481,'decorate','chuguo_GMAT_1','4309');
INSERT INTO book_word VALUES(21482,'grove','chuguo_GMAT_1','7408');
INSERT INTO book_word VALUES(21483,'prevalent','chuguo_GMAT_1','7682');
INSERT INTO book_word VALUES(21484,'marrow','chuguo_GMAT_1','8941');
INSERT INTO book_word VALUES(21485,'untenable','chuguo_GMAT_1','12593');
INSERT INTO book_word VALUES(21486,'substrate','chuguo_GMAT_1','9257');
INSERT INTO book_word VALUES(21487,'span','chuguo_GMAT_1','5708');
INSERT INTO book_word VALUES(21488,'timber','chuguo_GMAT_1','5517');
INSERT INTO book_word VALUES(21489,'stun','chuguo_GMAT_1','8264');
INSERT INTO book_word VALUES(21490,'circumference','chuguo_GMAT_1','5043');
INSERT INTO book_word VALUES(21491,'underlying','chuguo_GMAT_1','8166');
INSERT INTO book_word VALUES(21492,'prospect','chuguo_GMAT_1','6097');
INSERT INTO book_word VALUES(21493,'raccoon','chuguo_GMAT_1','16168');
INSERT INTO book_word VALUES(21494,'withdraw','chuguo_GMAT_1','4573');
INSERT INTO book_word VALUES(21495,'exclusively','chuguo_GMAT_1','5723');
INSERT INTO book_word VALUES(21496,'exhaust','chuguo_GMAT_1','6425');
INSERT INTO book_word VALUES(21497,'enroll','chuguo_GMAT_1','7307');
INSERT INTO book_word VALUES(21498,'landscape','chuguo_GMAT_1','7722');
INSERT INTO book_word VALUES(21499,'rigor','chuguo_GMAT_1','9166');
INSERT INTO book_word VALUES(21500,'coinage','chuguo_GMAT_1','9978');
INSERT INTO book_word VALUES(21501,'rival','chuguo_GMAT_1','6326');
INSERT INTO book_word VALUES(21502,'quiescent','chuguo_GMAT_1','13725');
INSERT INTO book_word VALUES(21503,'certificate','chuguo_GMAT_1','4269');
INSERT INTO book_word VALUES(21504,'approbation','chuguo_GMAT_1','15140');
INSERT INTO book_word VALUES(21505,'meteor','chuguo_GMAT_1','11426');
INSERT INTO book_word VALUES(21506,'premise','chuguo_GMAT_1','8262');
INSERT INTO book_word VALUES(21507,'repudiate','chuguo_GMAT_1','11927');
INSERT INTO book_word VALUES(21508,'numerator','chuguo_GMAT_1','16003');
INSERT INTO book_word VALUES(21509,'profile','chuguo_GMAT_1','8213');
INSERT INTO book_word VALUES(21510,'cabinet','chuguo_GMAT_1','5856');
INSERT INTO book_word VALUES(21511,'efficiency','chuguo_GMAT_1','4596');
INSERT INTO book_word VALUES(21512,'temporary','chuguo_GMAT_1','3943');
INSERT INTO book_word VALUES(21513,'amass','chuguo_GMAT_1','9596');
INSERT INTO book_word VALUES(21514,'metaphor','chuguo_GMAT_1','8442');
INSERT INTO book_word VALUES(21515,'reinforce','chuguo_GMAT_1','6248');
INSERT INTO book_word VALUES(21516,'aristocracy','chuguo_GMAT_1','9669');
INSERT INTO book_word VALUES(21517,'profound','chuguo_GMAT_1','7432');
INSERT INTO book_word VALUES(21518,'coherent','chuguo_GMAT_1','7394');
INSERT INTO book_word VALUES(21519,'fungi','chuguo_GMAT_1','14165');
INSERT INTO book_word VALUES(21520,'slip','chuguo_GMAT_1','4505');
INSERT INTO book_word VALUES(21521,'crude','chuguo_GMAT_1','6483');
INSERT INTO book_word VALUES(21522,'receptor','chuguo_GMAT_1','13172');
INSERT INTO book_word VALUES(21523,'crusade','chuguo_GMAT_1','10116');
INSERT INTO book_word VALUES(21524,'cognitive','chuguo_GMAT_1','8409');
INSERT INTO book_word VALUES(21525,'negative','chuguo_GMAT_1','5349');
INSERT INTO book_word VALUES(21526,'folklore','chuguo_GMAT_1','10705');
INSERT INTO book_word VALUES(21527,'ethnographic','chuguo_GMAT_1','15866');
INSERT INTO book_word VALUES(21528,'cynical','chuguo_GMAT_1','12968');
INSERT INTO book_word VALUES(21529,'ultimate','chuguo_GMAT_1','6601');
INSERT INTO book_word VALUES(21530,'takeover','chuguo_GMAT_1','12384');
INSERT INTO book_word VALUES(21531,'strand','chuguo_GMAT_1','12293');
INSERT INTO book_word VALUES(21532,'prognosis','chuguo_GMAT_1','9101');
INSERT INTO book_word VALUES(21533,'accountant','chuguo_GMAT_1','4204');
INSERT INTO book_word VALUES(21534,'engender','chuguo_GMAT_1','10473');
INSERT INTO book_word VALUES(21535,'lethal','chuguo_GMAT_1','9406');
INSERT INTO book_word VALUES(21536,'offspring','chuguo_GMAT_1','7847');
INSERT INTO book_word VALUES(21537,'fuel','chuguo_GMAT_1','1927');
INSERT INTO book_word VALUES(21538,'parliament','chuguo_GMAT_1','5598');
INSERT INTO book_word VALUES(21539,'shroud','chuguo_GMAT_1','12146');
INSERT INTO book_word VALUES(21540,'conceive','chuguo_GMAT_1','7783');
INSERT INTO book_word VALUES(21541,'manipulate','chuguo_GMAT_1','7679');
INSERT INTO book_word VALUES(21542,'contract','chuguo_GMAT_1','5372');
INSERT INTO book_word VALUES(21543,'pyramid','chuguo_GMAT_1','2893');
INSERT INTO book_word VALUES(21544,'bounty','chuguo_GMAT_1','9827');
INSERT INTO book_word VALUES(21545,'stationary','chuguo_GMAT_1','7961');
INSERT INTO book_word VALUES(21546,'clump','chuguo_GMAT_1','8161');
INSERT INTO book_word VALUES(21547,'malfunction','chuguo_GMAT_1','7919');
INSERT INTO book_word VALUES(21548,'imply','chuguo_GMAT_1','5751');
INSERT INTO book_word VALUES(21549,'plunge','chuguo_GMAT_1','5384');
INSERT INTO book_word VALUES(21550,'fodder','chuguo_GMAT_1','10700');
INSERT INTO book_word VALUES(21551,'overwhelm','chuguo_GMAT_1','7851');
INSERT INTO book_word VALUES(21552,'estate','chuguo_GMAT_1','7132');
INSERT INTO book_word VALUES(21553,'medium','chuguo_GMAT_1','2429');
INSERT INTO book_word VALUES(21554,'intervention','chuguo_GMAT_1','11211');
INSERT INTO book_word VALUES(21555,'Hispanic','chuguo_GMAT_1','10963');
INSERT INTO book_word VALUES(21556,'appoint','chuguo_GMAT_1','1000');
INSERT INTO book_word VALUES(21557,'differentiate','chuguo_GMAT_1','8187');
INSERT INTO book_word VALUES(21558,'infest','chuguo_GMAT_1','8870');
INSERT INTO book_word VALUES(21559,'undue','chuguo_GMAT_1','9310');
INSERT INTO book_word VALUES(21560,'verge','chuguo_GMAT_1','7114');
INSERT INTO book_word VALUES(21561,'rekindle','chuguo_GMAT_1','14126');
INSERT INTO book_word VALUES(21562,'variable','chuguo_GMAT_1','4891');
INSERT INTO book_word VALUES(21563,'fervent','chuguo_GMAT_1','10631');
INSERT INTO book_word VALUES(21564,'pathogenic','chuguo_GMAT_1','15913');
INSERT INTO book_word VALUES(21565,'panel','chuguo_GMAT_1','6139');
INSERT INTO book_word VALUES(21566,'empirical','chuguo_GMAT_1','6880');
INSERT INTO book_word VALUES(21567,'relinquish','chuguo_GMAT_1','13067');
INSERT INTO book_word VALUES(21568,'austere','chuguo_GMAT_1','9710');
INSERT INTO book_word VALUES(21569,'outline','chuguo_GMAT_1','4425');
INSERT INTO book_word VALUES(21570,'mass','chuguo_GMAT_1','2411');
INSERT INTO book_word VALUES(21571,'quadruple','chuguo_GMAT_1','11785');
INSERT INTO book_word VALUES(21572,'duplicate','chuguo_GMAT_1','7801');
INSERT INTO book_word VALUES(21573,'framework','chuguo_GMAT_1','1904');
INSERT INTO book_word VALUES(21574,'pecuniary','chuguo_GMAT_1','15648');
INSERT INTO book_word VALUES(21575,'rim','chuguo_GMAT_1','7010');
INSERT INTO book_word VALUES(21576,'substitute','chuguo_GMAT_1','4524');
INSERT INTO book_word VALUES(21577,'methane','chuguo_GMAT_1','11427');
INSERT INTO book_word VALUES(21578,'exclude','chuguo_GMAT_1','6424');
INSERT INTO book_word VALUES(21579,'particulate','chuguo_GMAT_1','14219');
INSERT INTO book_word VALUES(21580,'comedian','chuguo_GMAT_1','12954');
INSERT INTO book_word VALUES(21581,'perpetuate','chuguo_GMAT_1','11678');
INSERT INTO book_word VALUES(21582,'beam','chuguo_GMAT_1','1114');
INSERT INTO book_word VALUES(21583,'stem','chuguo_GMAT_1','5558');
INSERT INTO book_word VALUES(21584,'genial','chuguo_GMAT_1','8811');
INSERT INTO book_word VALUES(21585,'skeptical','chuguo_GMAT_1','8268');
INSERT INTO book_word VALUES(21586,'irreversible','chuguo_GMAT_1','8901');
INSERT INTO book_word VALUES(21587,'humid','chuguo_GMAT_1','5314');
INSERT INTO book_word VALUES(21588,'follicle','chuguo_GMAT_1','15867');
INSERT INTO book_word VALUES(21589,'refund','chuguo_GMAT_1','8327');
INSERT INTO book_word VALUES(21590,'agrarian','chuguo_GMAT_1','14966');
INSERT INTO book_word VALUES(21591,'division','chuguo_GMAT_1','1633');
INSERT INTO book_word VALUES(21592,'millennium','chuguo_GMAT_1','15682');
INSERT INTO book_word VALUES(21593,'combat','chuguo_GMAT_1','7780');
INSERT INTO book_word VALUES(21594,'frugal','chuguo_GMAT_1','10760');
INSERT INTO book_word VALUES(21595,'recreation','chuguo_GMAT_1','4466');
INSERT INTO book_word VALUES(21596,'coupon','chuguo_GMAT_1','8452');
INSERT INTO book_word VALUES(21597,'alpha','chuguo_GMAT_1','16689');
INSERT INTO book_word VALUES(21598,'prose','chuguo_GMAT_1','6814');
INSERT INTO book_word VALUES(21599,'antibody','chuguo_GMAT_1','9630');
INSERT INTO book_word VALUES(21600,'sanction','chuguo_GMAT_1','8367');
INSERT INTO book_word VALUES(21601,'residue','chuguo_GMAT_1','9152');
INSERT INTO book_word VALUES(21602,'encroach','chuguo_GMAT_1','10470');
INSERT INTO book_word VALUES(21603,'appetite','chuguo_GMAT_1','11');
INSERT INTO book_word VALUES(21604,'dimension','chuguo_GMAT_1','3958');
INSERT INTO book_word VALUES(21605,'extraterrestrial','chuguo_GMAT_1','9440');
INSERT INTO book_word VALUES(21606,'reception','chuguo_GMAT_1','189');
INSERT INTO book_word VALUES(21607,'relativity','chuguo_GMAT_1','5294');
INSERT INTO book_word VALUES(21608,'evaporate','chuguo_GMAT_1','4775');
INSERT INTO book_word VALUES(21609,'proportion','chuguo_GMAT_1','5356');
INSERT INTO book_word VALUES(21610,'mortality','chuguo_GMAT_1','11473');
INSERT INTO book_word VALUES(21611,'drift','chuguo_GMAT_1','5527');
INSERT INTO book_word VALUES(21612,'circulate','chuguo_GMAT_1','1367');
INSERT INTO book_word VALUES(21613,'aurora','chuguo_GMAT_1','13568');
INSERT INTO book_word VALUES(21614,'envelop','chuguo_GMAT_1','8750');
INSERT INTO book_word VALUES(21615,'frontier','chuguo_GMAT_1','1923');
INSERT INTO book_word VALUES(21616,'denote','chuguo_GMAT_1','6730');
INSERT INTO book_word VALUES(21617,'ongoing','chuguo_GMAT_1','11563');
INSERT INTO book_word VALUES(21618,'peak','chuguo_GMAT_1','5061');
INSERT INTO book_word VALUES(21619,'bold','chuguo_GMAT_1','6416');
INSERT INTO book_word VALUES(21620,'metabolic','chuguo_GMAT_1','13429');
INSERT INTO book_word VALUES(21621,'evacuation','chuguo_GMAT_1','15983');
INSERT INTO book_word VALUES(21622,'resplendent','chuguo_GMAT_1','12854');
INSERT INTO book_word VALUES(21623,'radiant','chuguo_GMAT_1','6905');
INSERT INTO book_word VALUES(21624,'apparel','chuguo_GMAT_1','9648');
INSERT INTO book_word VALUES(21625,'hazard','chuguo_GMAT_1','5051');
INSERT INTO book_word VALUES(21626,'omission','chuguo_GMAT_1','11560');
INSERT INTO book_word VALUES(21627,'pertinent','chuguo_GMAT_1','7379');
INSERT INTO book_word VALUES(21628,'frustrate','chuguo_GMAT_1','6886');
INSERT INTO book_word VALUES(21629,'antagonism','chuguo_GMAT_1','9623');
INSERT INTO book_word VALUES(21630,'outcome','chuguo_GMAT_1','2670');
INSERT INTO book_word VALUES(21631,'preponderance','chuguo_GMAT_1','9093');
INSERT INTO book_word VALUES(21632,'dough','chuguo_GMAT_1','10371');
INSERT INTO book_word VALUES(21633,'skeleton','chuguo_GMAT_1','7687');
INSERT INTO book_word VALUES(21634,'rodent','chuguo_GMAT_1','11987');
INSERT INTO book_word VALUES(21635,'bar','chuguo_GMAT_1','22');
INSERT INTO book_word VALUES(21636,'strut','chuguo_GMAT_1','9473');
INSERT INTO book_word VALUES(21637,'wig','chuguo_GMAT_1','9385');
INSERT INTO book_word VALUES(21638,'rescind','chuguo_GMAT_1','15593');
INSERT INTO book_word VALUES(21639,'martial','chuguo_GMAT_1','11397');
INSERT INTO book_word VALUES(21640,'foresee','chuguo_GMAT_1','4112');
INSERT INTO book_word VALUES(21641,'particular','chuguo_GMAT_1','3965');
INSERT INTO book_word VALUES(21642,'implicit','chuguo_GMAT_1','7943');
INSERT INTO book_word VALUES(21643,'coincide','chuguo_GMAT_1','7777');
INSERT INTO book_word VALUES(21644,'squash','chuguo_GMAT_1','6914');
INSERT INTO book_word VALUES(21645,'dispel','chuguo_GMAT_1','10323');
INSERT INTO book_word VALUES(21646,'gut','chuguo_GMAT_1','405');
INSERT INTO book_word VALUES(21647,'campaign','chuguo_GMAT_1','1274');
INSERT INTO book_word VALUES(21648,'salvage','chuguo_GMAT_1','9175');
INSERT INTO book_word VALUES(21649,'collateral','chuguo_GMAT_1','14837');
INSERT INTO book_word VALUES(21650,'extraneous','chuguo_GMAT_1','10576');
INSERT INTO book_word VALUES(21651,'prestige','chuguo_GMAT_1','728');
INSERT INTO book_word VALUES(21652,'embellish','chuguo_GMAT_1','12988');
INSERT INTO book_word VALUES(21653,'extrapolation','chuguo_GMAT_1','14395');
INSERT INTO book_word VALUES(21654,'brutal','chuguo_GMAT_1','8218');
INSERT INTO book_word VALUES(21655,'domesticate','chuguo_GMAT_1','10357');
INSERT INTO book_word VALUES(21656,'urchin','chuguo_GMAT_1','15723');
INSERT INTO book_word VALUES(21657,'interval','chuguo_GMAT_1','4079');
INSERT INTO book_word VALUES(21658,'community','chuguo_GMAT_1','5912');
INSERT INTO book_word VALUES(21659,'bacterium','chuguo_GMAT_1','1082');
INSERT INTO book_word VALUES(21660,'commodity','chuguo_GMAT_1','6772');
INSERT INTO book_word VALUES(21661,'wreck','chuguo_GMAT_1','4977');
INSERT INTO book_word VALUES(21662,'allocate','chuguo_GMAT_1','940');
INSERT INTO book_word VALUES(21663,'pamphlet','chuguo_GMAT_1','6849');
INSERT INTO book_word VALUES(21664,'nucleus','chuguo_GMAT_1','5293');
INSERT INTO book_word VALUES(21665,'amateur','chuguo_GMAT_1','510');
INSERT INTO book_word VALUES(21666,'instill','chuguo_GMAT_1','16113');
INSERT INTO book_word VALUES(21667,'captivate','chuguo_GMAT_1','9879');
INSERT INTO book_word VALUES(21668,'limestone','chuguo_GMAT_1','6651');
INSERT INTO book_word VALUES(21669,'bucolic','chuguo_GMAT_1','14833');
INSERT INTO book_word VALUES(21670,'pigment','chuguo_GMAT_1','14072');
INSERT INTO book_word VALUES(21671,'specious','chuguo_GMAT_1','15001');
INSERT INTO book_word VALUES(21672,'predominantly','chuguo_GMAT_1','13680');
INSERT INTO book_word VALUES(21673,'aluminum','chuguo_GMAT_1','8141');
INSERT INTO book_word VALUES(21674,'symbiotic','chuguo_GMAT_1','13415');
INSERT INTO book_word VALUES(21675,'deprivation','chuguo_GMAT_1','14184');
INSERT INTO book_word VALUES(21676,'monsoon','chuguo_GMAT_1','11464');
INSERT INTO book_word VALUES(21677,'adapt','chuguo_GMAT_1','870');
INSERT INTO book_word VALUES(21678,'terminology','chuguo_GMAT_1','6762');
INSERT INTO book_word VALUES(21679,'virtuous','chuguo_GMAT_1','13129');
INSERT INTO book_word VALUES(21680,'retrieve','chuguo_GMAT_1','8420');
INSERT INTO book_word VALUES(21681,'lapse','chuguo_GMAT_1','8285');
INSERT INTO book_word VALUES(21682,'conversion','chuguo_GMAT_1','6478');
INSERT INTO book_word VALUES(21683,'maternal','chuguo_GMAT_1','8943');
INSERT INTO book_word VALUES(21684,'consequence','chuguo_GMAT_1','4295');
INSERT INTO book_word VALUES(21685,'ingrained','chuguo_GMAT_1','11164');
INSERT INTO book_word VALUES(21686,'reactor','chuguo_GMAT_1','7482');
INSERT INTO book_word VALUES(21687,'wrap','chuguo_GMAT_1','492');
INSERT INTO book_word VALUES(21688,'revert','chuguo_GMAT_1','11967');
INSERT INTO book_word VALUES(21689,'congregation','chuguo_GMAT_1','10027');
INSERT INTO book_word VALUES(21690,'mainstream','chuguo_GMAT_1','12813');
INSERT INTO book_word VALUES(21691,'eclipse','chuguo_GMAT_1','7080');
INSERT INTO book_word VALUES(21692,'privilege','chuguo_GMAT_1','2853');
INSERT INTO book_word VALUES(21693,'unearth','chuguo_GMAT_1','12556');
INSERT INTO book_word VALUES(21694,'parasite','chuguo_GMAT_1','8109');
INSERT INTO book_word VALUES(21695,'pollinate','chuguo_GMAT_1','13412');
INSERT INTO book_word VALUES(21696,'gimmick','chuguo_GMAT_1','12827');
INSERT INTO book_word VALUES(21697,'senate','chuguo_GMAT_1','6043');
INSERT INTO book_word VALUES(21698,'eloquent','chuguo_GMAT_1','588');
INSERT INTO book_word VALUES(21699,'detach','chuguo_GMAT_1','6638');
INSERT INTO book_word VALUES(21700,'articulate','chuguo_GMAT_1','8216');
INSERT INTO book_word VALUES(21701,'transit','chuguo_GMAT_1','9477');
INSERT INTO book_word VALUES(21702,'exotic','chuguo_GMAT_1','8340');
INSERT INTO book_word VALUES(21703,'microbe','chuguo_GMAT_1','7971');
INSERT INTO book_word VALUES(21704,'rudimentary','chuguo_GMAT_1','12001');
INSERT INTO book_word VALUES(21705,'unique','chuguo_GMAT_1','813');
INSERT INTO book_word VALUES(21706,'mole','chuguo_GMAT_1','9453');
INSERT INTO book_word VALUES(21707,'auction','chuguo_GMAT_1','8271');
INSERT INTO book_word VALUES(21708,'formidable','chuguo_GMAT_1','7406');
INSERT INTO book_word VALUES(21709,'fatal','chuguo_GMAT_1','608');
INSERT INTO book_word VALUES(21710,'precept','chuguo_GMAT_1','15091');
INSERT INTO book_word VALUES(21711,'magnitude','chuguo_GMAT_1','7420');
INSERT INTO book_word VALUES(21712,'spring','chuguo_GMAT_1','3293');
INSERT INTO book_word VALUES(21713,'additive','chuguo_GMAT_1','9526');
INSERT INTO book_word VALUES(21714,'fortify','chuguo_GMAT_1','10735');
INSERT INTO book_word VALUES(21715,'reluctant','chuguo_GMAT_1','6342');
INSERT INTO book_word VALUES(21716,'placate','chuguo_GMAT_1','15712');
INSERT INTO book_word VALUES(21717,'replete','chuguo_GMAT_1','14611');
INSERT INTO book_word VALUES(21718,'ideographic','chuguo_GMAT_1','15957');
INSERT INTO book_word VALUES(21719,'descend','chuguo_GMAT_1','6489');
INSERT INTO book_word VALUES(21720,'devise','chuguo_GMAT_1','5249');
INSERT INTO book_word VALUES(21721,'confess','chuguo_GMAT_1','6476');
INSERT INTO book_word VALUES(21722,'cathedral','chuguo_GMAT_1','1311');
INSERT INTO book_word VALUES(21723,'rib','chuguo_GMAT_1','6376');
INSERT INTO book_word VALUES(21724,'delineate','chuguo_GMAT_1','8678');
INSERT INTO book_word VALUES(21725,'patent','chuguo_GMAT_1','711');
INSERT INTO book_word VALUES(21726,'colossal','chuguo_GMAT_1','8620');
INSERT INTO book_word VALUES(21727,'insulin','chuguo_GMAT_1','13466');
INSERT INTO book_word VALUES(21728,'extinguish','chuguo_GMAT_1','7039');
INSERT INTO book_word VALUES(21729,'infect','chuguo_GMAT_1','5207');
INSERT INTO book_word VALUES(21730,'confirm','chuguo_GMAT_1','4057');
INSERT INTO book_word VALUES(21731,'communal','chuguo_GMAT_1','13497');
INSERT INTO book_word VALUES(21732,'cannon','chuguo_GMAT_1','5691');
INSERT INTO book_word VALUES(21733,'salient','chuguo_GMAT_1','12023');
INSERT INTO book_word VALUES(21734,'gregarious','chuguo_GMAT_1','10844');
INSERT INTO book_word VALUES(21735,'artery','chuguo_GMAT_1','8315');
INSERT INTO book_word VALUES(21736,'buttress','chuguo_GMAT_1','15606');
INSERT INTO book_word VALUES(21737,'precede','chuguo_GMAT_1','6662');
INSERT INTO book_word VALUES(21738,'fragment','chuguo_GMAT_1','5617');
INSERT INTO book_word VALUES(21739,'synthesis','chuguo_GMAT_1','6761');
INSERT INTO book_word VALUES(21740,'strenuous','chuguo_GMAT_1','8381');
INSERT INTO book_word VALUES(21741,'dwelling','chuguo_GMAT_1','4673');
INSERT INTO book_word VALUES(21742,'intermediate','chuguo_GMAT_1','4907');
INSERT INTO book_word VALUES(21743,'portrait','chuguo_GMAT_1','6140');
INSERT INTO book_word VALUES(21744,'triumph','chuguo_GMAT_1','5829');
INSERT INTO book_word VALUES(21745,'accrue','chuguo_GMAT_1','12912');
INSERT INTO book_word VALUES(21746,'afflict','chuguo_GMAT_1','8488');
INSERT INTO book_word VALUES(21747,'coordinate','chuguo_GMAT_1','6479');
INSERT INTO book_word VALUES(21748,'eventual','chuguo_GMAT_1','10534');
INSERT INTO book_word VALUES(21749,'persist','chuguo_GMAT_1','6379');
INSERT INTO book_word VALUES(21750,'bolster','chuguo_GMAT_1','14250');
INSERT INTO book_word VALUES(21751,'evolve','chuguo_GMAT_1','6026');
INSERT INTO book_word VALUES(21752,'perversion','chuguo_GMAT_1','15514');
INSERT INTO book_word VALUES(21753,'molecule','chuguo_GMAT_1','4849');
INSERT INTO book_word VALUES(21754,'preoccupation','chuguo_GMAT_1','11742');
INSERT INTO book_word VALUES(21755,'venture','chuguo_GMAT_1','5218');
INSERT INTO book_word VALUES(21756,'manuscript','chuguo_GMAT_1','7422');
INSERT INTO book_word VALUES(21757,'homogeneity','chuguo_GMAT_1','10980');
INSERT INTO book_word VALUES(21758,'rebut','chuguo_GMAT_1','16103');
INSERT INTO book_word VALUES(21759,'scapegoat','chuguo_GMAT_1','12053');
INSERT INTO book_word VALUES(21760,'scrupulous','chuguo_GMAT_1','9184');
INSERT INTO book_word VALUES(21761,'ale','chuguo_GMAT_1','9576');
INSERT INTO book_word VALUES(21762,'compound','chuguo_GMAT_1','5988');
INSERT INTO book_word VALUES(21763,'charity','chuguo_GMAT_1','4735');
INSERT INTO book_word VALUES(21764,'capitalize','chuguo_GMAT_1','9875');
INSERT INTO book_word VALUES(21765,'anatomy','chuguo_GMAT_1','8498');
INSERT INTO book_word VALUES(21766,'questionnaire','chuguo_GMAT_1','4459');
INSERT INTO book_word VALUES(21767,'presume','chuguo_GMAT_1','6663');
INSERT INTO book_word VALUES(21768,'status','chuguo_GMAT_1','4515');
INSERT INTO book_word VALUES(21769,'condescending','chuguo_GMAT_1','15848');
INSERT INTO book_word VALUES(21770,'underlie','chuguo_GMAT_1','8384');
INSERT INTO book_word VALUES(21771,'ransom','chuguo_GMAT_1','11832');
INSERT INTO book_word VALUES(21772,'plague','chuguo_GMAT_1','7584');
INSERT INTO book_word VALUES(21773,'predisposition','chuguo_GMAT_1','9089');
INSERT INTO book_word VALUES(21774,'vague','chuguo_GMAT_1','3656');
INSERT INTO book_word VALUES(21775,'forage','chuguo_GMAT_1','10713');
INSERT INTO book_word VALUES(21776,'reverse','chuguo_GMAT_1','755');
INSERT INTO book_word VALUES(21777,'curriculum','chuguo_GMAT_1','8066');
INSERT INTO book_word VALUES(21778,'deserve','chuguo_GMAT_1','77');
INSERT INTO book_word VALUES(21779,'inevitable','chuguo_GMAT_1','294');
INSERT INTO book_word VALUES(21780,'discipline','chuguo_GMAT_1','4901');
INSERT INTO book_word VALUES(21781,'quiz','chuguo_GMAT_1','4012');
INSERT INTO book_word VALUES(21782,'tribal','chuguo_GMAT_1','8032');
INSERT INTO book_word VALUES(21783,'sophisticated','chuguo_GMAT_1','5116');
INSERT INTO book_word VALUES(21784,'redress','chuguo_GMAT_1','11870');
INSERT INTO book_word VALUES(21785,'undergo','chuguo_GMAT_1','6602');
INSERT INTO book_word VALUES(21786,'spiral','chuguo_GMAT_1','6961');
INSERT INTO book_word VALUES(21787,'uninitiated','chuguo_GMAT_1','16217');
INSERT INTO book_word VALUES(21788,'cult','chuguo_GMAT_1','10123');
INSERT INTO book_word VALUES(21789,'criminology','chuguo_GMAT_1','15996');
INSERT INTO book_word VALUES(21790,'vestige','chuguo_GMAT_1','12638');
INSERT INTO book_word VALUES(21791,'runner','chuguo_GMAT_1','202');
INSERT INTO book_word VALUES(21792,'ozone','chuguo_GMAT_1','8350');
INSERT INTO book_word VALUES(21793,'skeptic','chuguo_GMAT_1','15435');
INSERT INTO book_word VALUES(21794,'vegetarian','chuguo_GMAT_1','8194');
INSERT INTO book_word VALUES(21795,'antibiotic','chuguo_GMAT_1','12926');
INSERT INTO book_word VALUES(21796,'tropical','chuguo_GMAT_1','4618');
INSERT INTO book_word VALUES(21797,'hydrogen','chuguo_GMAT_1','4386');
INSERT INTO book_word VALUES(21798,'deferential','chuguo_GMAT_1','14203');
INSERT INTO book_word VALUES(21799,'captive','chuguo_GMAT_1','5408');
INSERT INTO book_word VALUES(21800,'racism','chuguo_GMAT_1','9122');
INSERT INTO book_word VALUES(21801,'quantitative','chuguo_GMAT_1','7867');
INSERT INTO book_word VALUES(21802,'divest','chuguo_GMAT_1','14627');
INSERT INTO book_word VALUES(21803,'pelvis','chuguo_GMAT_1','9044');
INSERT INTO book_word VALUES(21804,'counteract','chuguo_GMAT_1','10080');
INSERT INTO book_word VALUES(21805,'orthodox','chuguo_GMAT_1','8036');
INSERT INTO book_word VALUES(21806,'amber','chuguo_GMAT_1','9597');
INSERT INTO book_word VALUES(21807,'applicable','chuguo_GMAT_1','4667');
INSERT INTO book_word VALUES(21808,'respective','chuguo_GMAT_1','5450');
INSERT INTO book_word VALUES(21809,'solidarity','chuguo_GMAT_1','7881');
INSERT INTO book_word VALUES(21810,'intricate','chuguo_GMAT_1','8230');
INSERT INTO book_word VALUES(21811,'customer','daxue_liuji_1','69');
INSERT INTO book_word VALUES(21812,'invariably','daxue_liuji_1','7569');
INSERT INTO book_word VALUES(21813,'radish','daxue_liuji_1','5627');
INSERT INTO book_word VALUES(21814,'furnish','daxue_liuji_1','5548');
INSERT INTO book_word VALUES(21815,'tedious','daxue_liuji_1','4860');
INSERT INTO book_word VALUES(21816,'turnip','daxue_liuji_1','5682');
INSERT INTO book_word VALUES(21817,'thick','daxue_liuji_1','3477');
INSERT INTO book_word VALUES(21818,'concert','daxue_liuji_1','60');
INSERT INTO book_word VALUES(21819,'grocer','daxue_liuji_1','2036');
INSERT INTO book_word VALUES(21820,'fertilize','daxue_liuji_1','8779');
INSERT INTO book_word VALUES(21821,'ray','daxue_liuji_1','2926');
INSERT INTO book_word VALUES(21822,'grass','daxue_liuji_1','2026');
INSERT INTO book_word VALUES(21823,'offend','daxue_liuji_1','5320');
INSERT INTO book_word VALUES(21824,'precise','daxue_liuji_1','2835');
INSERT INTO book_word VALUES(21825,'transformation','daxue_liuji_1','5072');
INSERT INTO book_word VALUES(21826,'vapour','daxue_liuji_1','5400');
INSERT INTO book_word VALUES(21827,'crucial','daxue_liuji_1','8206');
INSERT INTO book_word VALUES(21828,'activate','daxue_liuji_1','8002');
INSERT INTO book_word VALUES(21829,'gamble','daxue_liuji_1','7820');
INSERT INTO book_word VALUES(21830,'hardware','daxue_liuji_1','5344');
INSERT INTO book_word VALUES(21831,'rich','daxue_liuji_1','2999');
INSERT INTO book_word VALUES(21832,'trouble','daxue_liuji_1','241');
INSERT INTO book_word VALUES(21833,'articulate','daxue_liuji_1','8216');
INSERT INTO book_word VALUES(21834,'dew','daxue_liuji_1','4866');
INSERT INTO book_word VALUES(21835,'somewhere','daxue_liuji_1','3249');
INSERT INTO book_word VALUES(21836,'robot','daxue_liuji_1','3971');
INSERT INTO book_word VALUES(21837,'branch','daxue_liuji_1','1205');
INSERT INTO book_word VALUES(21838,'Sunday','daxue_liuji_1','3366');
INSERT INTO book_word VALUES(21839,'gown','daxue_liuji_1','4153');
INSERT INTO book_word VALUES(21840,'submarine','daxue_liuji_1','6371');
INSERT INTO book_word VALUES(21841,'capsule','daxue_liuji_1','1286');
INSERT INTO book_word VALUES(21842,'gene','daxue_liuji_1','8229');
INSERT INTO book_word VALUES(21843,'community','daxue_liuji_1','5912');
INSERT INTO book_word VALUES(21844,'food','daxue_liuji_1','98');
INSERT INTO book_word VALUES(21845,'orange','daxue_liuji_1','152');
INSERT INTO book_word VALUES(21846,'rat','daxue_liuji_1','2921');
INSERT INTO book_word VALUES(21847,'defect','daxue_liuji_1','6485');
INSERT INTO book_word VALUES(21848,'reproduce','daxue_liuji_1','5602');
INSERT INTO book_word VALUES(21849,'compartment','daxue_liuji_1','8199');
INSERT INTO book_word VALUES(21850,'flexible','daxue_liuji_1','613');
INSERT INTO book_word VALUES(21851,'ceremony','daxue_liuji_1','396');
INSERT INTO book_word VALUES(21852,'entity','daxue_liuji_1','8355');
INSERT INTO book_word VALUES(21853,'sleep','daxue_liuji_1','3209');
INSERT INTO book_word VALUES(21854,'leisure','daxue_liuji_1','6314');
INSERT INTO book_word VALUES(21855,'deem','daxue_liuji_1','7790');
INSERT INTO book_word VALUES(21856,'recruit','daxue_liuji_1','8125');
INSERT INTO book_word VALUES(21857,'deliver','daxue_liuji_1','3909');
INSERT INTO book_word VALUES(21858,'mathematics','daxue_liuji_1','2417');
INSERT INTO book_word VALUES(21859,'energetic','daxue_liuji_1','1732');
INSERT INTO book_word VALUES(21860,'left','daxue_liuji_1','2323');
INSERT INTO book_word VALUES(21861,'among','daxue_liuji_1','957');
INSERT INTO book_word VALUES(21862,'humour','daxue_liuji_1','2155');
INSERT INTO book_word VALUES(21863,'cure','daxue_liuji_1','4301');
INSERT INTO book_word VALUES(21864,'simply','daxue_liuji_1','3184');
INSERT INTO book_word VALUES(21865,'sharply','daxue_liuji_1','5980');
INSERT INTO book_word VALUES(21866,'angel','daxue_liuji_1','4590');
INSERT INTO book_word VALUES(21867,'bet','daxue_liuji_1','6458');
INSERT INTO book_word VALUES(21868,'knob','daxue_liuji_1','4991');
INSERT INTO book_word VALUES(21869,'following','daxue_liuji_1','1878');
INSERT INTO book_word VALUES(21870,'cart','daxue_liuji_1','6306');
INSERT INTO book_word VALUES(21871,'foolish','daxue_liuji_1','1881');
INSERT INTO book_word VALUES(21872,'impressive','daxue_liuji_1','5776');
INSERT INTO book_word VALUES(21873,'breakdown','daxue_liuji_1','7768');
INSERT INTO book_word VALUES(21874,'helmet','daxue_liuji_1','2102');
INSERT INTO book_word VALUES(21875,'clutch','daxue_liuji_1','7502');
INSERT INTO book_word VALUES(21876,'distribution','daxue_liuji_1','6496');
INSERT INTO book_word VALUES(21877,'associate','daxue_liuji_1','1044');
INSERT INTO book_word VALUES(21878,'detection','daxue_liuji_1','6289');
INSERT INTO book_word VALUES(21879,'erroneous','daxue_liuji_1','8035');
INSERT INTO book_word VALUES(21880,'since','daxue_liuji_1','3185');
INSERT INTO book_word VALUES(21881,'attract','daxue_liuji_1','1064');
INSERT INTO book_word VALUES(21882,'puzzle','daxue_liuji_1','2891');
INSERT INTO book_word VALUES(21883,'naive','daxue_liuji_1','8232');
INSERT INTO book_word VALUES(21884,'degree','daxue_liuji_1','1566');
INSERT INTO book_word VALUES(21885,'unbearable','daxue_liuji_1','4197');
INSERT INTO book_word VALUES(21886,'stoop','daxue_liuji_1','5879');
INSERT INTO book_word VALUES(21887,'regime','daxue_liuji_1','7588');
INSERT INTO book_word VALUES(21888,'offensive','daxue_liuji_1','7472');
INSERT INTO book_word VALUES(21889,'chalk','daxue_liuji_1','1334');
INSERT INTO book_word VALUES(21890,'wedge','daxue_liuji_1','490');
INSERT INTO book_word VALUES(21891,'amplify','daxue_liuji_1','5903');
INSERT INTO book_word VALUES(21892,'hemisphere','daxue_liuji_1','7087');
INSERT INTO book_word VALUES(21893,'virtually','daxue_liuji_1','4644');
INSERT INTO book_word VALUES(21894,'buffer','daxue_liuji_1','8572');
INSERT INTO book_word VALUES(21895,'poverty','daxue_liuji_1','5386');
INSERT INTO book_word VALUES(21896,'cucumber','daxue_liuji_1','5045');
INSERT INTO book_word VALUES(21897,'versatile','daxue_liuji_1','6923');
INSERT INTO book_word VALUES(21898,'flower','daxue_liuji_1','1871');
INSERT INTO book_word VALUES(21899,'optical','daxue_liuji_1','5817');
INSERT INTO book_word VALUES(21900,'shabby','daxue_liuji_1','3135');
INSERT INTO book_word VALUES(21901,'morality','daxue_liuji_1','7653');
INSERT INTO book_word VALUES(21902,'but','daxue_liuji_1','1254');
INSERT INTO book_word VALUES(21903,'wheat','daxue_liuji_1','3747');
INSERT INTO book_word VALUES(21904,'pistol','daxue_liuji_1','6550');
INSERT INTO book_word VALUES(21905,'opponent','daxue_liuji_1','6222');
INSERT INTO book_word VALUES(21906,'mostly','daxue_liuji_1','5969');
INSERT INTO book_word VALUES(21907,'shock','daxue_liuji_1','3151');
INSERT INTO book_word VALUES(21908,'room','daxue_liuji_1','3021');
INSERT INTO book_word VALUES(21909,'sugar','daxue_liuji_1','3359');
INSERT INTO book_word VALUES(21910,'allocate','daxue_liuji_1','940');
INSERT INTO book_word VALUES(21911,'sufficient','daxue_liuji_1','4857');
INSERT INTO book_word VALUES(21912,'bacteria','daxue_liuji_1','1081');
INSERT INTO book_word VALUES(21913,'Canadian','daxue_liuji_1','1277');
INSERT INTO book_word VALUES(21914,'height','daxue_liuji_1','2101');
INSERT INTO book_word VALUES(21915,'earn','daxue_liuji_1','83');
INSERT INTO book_word VALUES(21916,'allege','daxue_liuji_1','8076');
INSERT INTO book_word VALUES(21917,'sake','daxue_liuji_1','760');
INSERT INTO book_word VALUES(21918,'lack','daxue_liuji_1','2300');
INSERT INTO book_word VALUES(21919,'robe','daxue_liuji_1','5786');
INSERT INTO book_word VALUES(21920,'exhibit','daxue_liuji_1','286');
INSERT INTO book_word VALUES(21921,'immerse','daxue_liuji_1','7670');
INSERT INTO book_word VALUES(21922,'public','daxue_liuji_1','2873');
INSERT INTO book_word VALUES(21923,'visualize','daxue_liuji_1','12659');
INSERT INTO book_word VALUES(21924,'luck','daxue_liuji_1','2378');
INSERT INTO book_word VALUES(21925,'eighteen','daxue_liuji_1','1707');
INSERT INTO book_word VALUES(21926,'basement','daxue_liuji_1','1099');
INSERT INTO book_word VALUES(21927,'confer','daxue_liuji_1','7914');
INSERT INTO book_word VALUES(21928,'wisdom','daxue_liuji_1','3870');
INSERT INTO book_word VALUES(21929,'chicken','daxue_liuji_1','55');
INSERT INTO book_word VALUES(21930,'backward','daxue_liuji_1','1080');
INSERT INTO book_word VALUES(21931,'structure','daxue_liuji_1','6587');
INSERT INTO book_word VALUES(21932,'challenge','daxue_liuji_1','1335');
INSERT INTO book_word VALUES(21933,'summer','daxue_liuji_1','3363');
INSERT INTO book_word VALUES(21934,'tea','daxue_liuji_1','3423');
INSERT INTO book_word VALUES(21935,'artist','daxue_liuji_1','16');
INSERT INTO book_word VALUES(21936,'research','daxue_liuji_1','195');
INSERT INTO book_word VALUES(21937,'recommendation','daxue_liuji_1','5557');
INSERT INTO book_word VALUES(21938,'contribution','daxue_liuji_1','8088');
INSERT INTO book_word VALUES(21939,'wage','daxue_liuji_1','3694');
INSERT INTO book_word VALUES(21940,'metal','daxue_liuji_1','137');
INSERT INTO book_word VALUES(21941,'drunk','daxue_liuji_1','4061');
INSERT INTO book_word VALUES(21942,'insight','daxue_liuji_1','7196');
INSERT INTO book_word VALUES(21943,'locality','daxue_liuji_1','7092');
INSERT INTO book_word VALUES(21944,'straw','daxue_liuji_1','4521');
INSERT INTO book_word VALUES(21945,'steadily','daxue_liuji_1','5183');
INSERT INTO book_word VALUES(21946,'weakness','daxue_liuji_1','3722');
INSERT INTO book_word VALUES(21947,'strive','daxue_liuji_1','788');
INSERT INTO book_word VALUES(21948,'shaft','daxue_liuji_1','7340');
INSERT INTO book_word VALUES(21949,'fork','daxue_liuji_1','1892');
INSERT INTO book_word VALUES(21950,'imitation','daxue_liuji_1','7732');
INSERT INTO book_word VALUES(21951,'relation','daxue_liuji_1','2963');
INSERT INTO book_word VALUES(21952,'vigorous','daxue_liuji_1','4709');
INSERT INTO book_word VALUES(21953,'explain','daxue_liuji_1','1780');
INSERT INTO book_word VALUES(21954,'gesture','daxue_liuji_1','1955');
INSERT INTO book_word VALUES(21955,'bank','daxue_liuji_1','1091');
INSERT INTO book_word VALUES(21956,'magnify','daxue_liuji_1','7835');
INSERT INTO book_word VALUES(21957,'violet','daxue_liuji_1','5743');
INSERT INTO book_word VALUES(21958,'melon','daxue_liuji_1','2432');
INSERT INTO book_word VALUES(21959,'rhythm','daxue_liuji_1','5263');
INSERT INTO book_word VALUES(21960,'fear','daxue_liuji_1','1818');
INSERT INTO book_word VALUES(21961,'wholly','daxue_liuji_1','5518');
INSERT INTO book_word VALUES(21962,'comedy','daxue_liuji_1','1423');
INSERT INTO book_word VALUES(21963,'training','daxue_liuji_1','3553');
INSERT INTO book_word VALUES(21964,'three','daxue_liuji_1','802');
INSERT INTO book_word VALUES(21965,'popular','daxue_liuji_1','2813');
INSERT INTO book_word VALUES(21966,'access','daxue_liuji_1','395');
INSERT INTO book_word VALUES(21967,'bleed','daxue_liuji_1','1174');
INSERT INTO book_word VALUES(21968,'domestic','daxue_liuji_1','4652');
INSERT INTO book_word VALUES(21969,'anger','daxue_liuji_1','967');
INSERT INTO book_word VALUES(21970,'attitude','daxue_liuji_1','18');
INSERT INTO book_word VALUES(21971,'ball','daxue_liuji_1','4232');
INSERT INTO book_word VALUES(21972,'silk','daxue_liuji_1','3179');
INSERT INTO book_word VALUES(21973,'decimal','daxue_liuji_1','6635');
INSERT INTO book_word VALUES(21974,'revenge','daxue_liuji_1','6567');
INSERT INTO book_word VALUES(21975,'pathetic','daxue_liuji_1','7654');
INSERT INTO book_word VALUES(21976,'democracy','daxue_liuji_1','5564');
INSERT INTO book_word VALUES(21977,'lately','daxue_liuji_1','125');
INSERT INTO book_word VALUES(21978,'therefore','daxue_liuji_1','3474');
INSERT INTO book_word VALUES(21979,'tomorrow','daxue_liuji_1','3525');
INSERT INTO book_word VALUES(21980,'century','daxue_liuji_1','1328');
INSERT INTO book_word VALUES(21981,'play','daxue_liuji_1','2787');
INSERT INTO book_word VALUES(21982,'investment','daxue_liuji_1','5021');
INSERT INTO book_word VALUES(21983,'scan','daxue_liuji_1','3064');
INSERT INTO book_word VALUES(21984,'salesman','daxue_liuji_1','3996');
INSERT INTO book_word VALUES(21985,'warmth','daxue_liuji_1','4001');
INSERT INTO book_word VALUES(21986,'afflict','daxue_liuji_1','8488');
INSERT INTO book_word VALUES(21987,'guard','daxue_liuji_1','2043');
INSERT INTO book_word VALUES(21988,'successful','daxue_liuji_1','3352');
INSERT INTO book_word VALUES(21989,'legislation','daxue_liuji_1','7268');
INSERT INTO book_word VALUES(21990,'figure','daxue_liuji_1','91');
INSERT INTO book_word VALUES(21991,'soak','daxue_liuji_1','5089');
INSERT INTO book_word VALUES(21992,'dentist','daxue_liuji_1','1571');
INSERT INTO book_word VALUES(21993,'excellent','daxue_liuji_1','453');
INSERT INTO book_word VALUES(21994,'take','daxue_liuji_1','3401');
INSERT INTO book_word VALUES(21995,'win','daxue_liuji_1','253');
INSERT INTO book_word VALUES(21996,'will','daxue_liuji_1','3769');
INSERT INTO book_word VALUES(21997,'bird','daxue_liuji_1','1163');
INSERT INTO book_word VALUES(21998,'mechanic','daxue_liuji_1','6527');
INSERT INTO book_word VALUES(21999,'prey','daxue_liuji_1','7746');
INSERT INTO book_word VALUES(22000,'adjective','daxue_liuji_1','5148');
INSERT INTO book_word VALUES(22001,'frighten','daxue_liuji_1','3919');
INSERT INTO book_word VALUES(22002,'institute','daxue_liuji_1','2216');
INSERT INTO book_word VALUES(22003,'refute','daxue_liuji_1','6380');
INSERT INTO book_word VALUES(22004,'abolish','daxue_liuji_1','493');
INSERT INTO book_word VALUES(22005,'lady','daxue_liuji_1','123');
INSERT INTO book_word VALUES(22006,'Portuguese','daxue_liuji_1','5385');
INSERT INTO book_word VALUES(22007,'pest','daxue_liuji_1','4434');
INSERT INTO book_word VALUES(22008,'mother','daxue_liuji_1','2499');
INSERT INTO book_word VALUES(22009,'bristle','daxue_liuji_1','6332');
INSERT INTO book_word VALUES(22010,'organic','daxue_liuji_1','5597');
INSERT INTO book_word VALUES(22011,'congress','daxue_liuji_1','562');
INSERT INTO book_word VALUES(22012,'victory','daxue_liuji_1','4567');
INSERT INTO book_word VALUES(22013,'scout','daxue_liuji_1','5513');
INSERT INTO book_word VALUES(22014,'sympathy','daxue_liuji_1','3942');
INSERT INTO book_word VALUES(22015,'bright','daxue_liuji_1','1219');
INSERT INTO book_word VALUES(22016,'incline','daxue_liuji_1','6439');
INSERT INTO book_word VALUES(22017,'rake','daxue_liuji_1','5926');
INSERT INTO book_word VALUES(22018,'cottage','daxue_liuji_1','1493');
INSERT INTO book_word VALUES(22019,'unwilling','daxue_liuji_1','3641');
INSERT INTO book_word VALUES(22020,'prototype','daxue_liuji_1','7866');
INSERT INTO book_word VALUES(22021,'conservation','daxue_liuji_1','5044');
INSERT INTO book_word VALUES(22022,'wavelength','daxue_liuji_1','4710');
INSERT INTO book_word VALUES(22023,'nursery','daxue_liuji_1','2598');
INSERT INTO book_word VALUES(22024,'eighth','daxue_liuji_1','1708');
INSERT INTO book_word VALUES(22025,'hose','daxue_liuji_1','6792');
INSERT INTO book_word VALUES(22026,'farther','daxue_liuji_1','1810');
INSERT INTO book_word VALUES(22027,'sob','daxue_liuji_1','3234');
INSERT INTO book_word VALUES(22028,'business','daxue_liuji_1','38');
INSERT INTO book_word VALUES(22029,'drawing','daxue_liuji_1','1655');
INSERT INTO book_word VALUES(22030,'copper','daxue_liuji_1','5247');
INSERT INTO book_word VALUES(22031,'evaluate','daxue_liuji_1','1754');
INSERT INTO book_word VALUES(22032,'handsome','daxue_liuji_1','4163');
INSERT INTO book_word VALUES(22033,'generator','daxue_liuji_1','5565');
INSERT INTO book_word VALUES(22034,'subsequent','daxue_liuji_1','6124');
INSERT INTO book_word VALUES(22035,'barrier','daxue_liuji_1','5850');
INSERT INTO book_word VALUES(22036,'meter','daxue_liuji_1','2447');
INSERT INTO book_word VALUES(22037,'perish','daxue_liuji_1','7856');
INSERT INTO book_word VALUES(22038,'bear','daxue_liuji_1','1118');
INSERT INTO book_word VALUES(22039,'speech','daxue_liuji_1','3278');
INSERT INTO book_word VALUES(22040,'wall','daxue_liuji_1','3702');
INSERT INTO book_word VALUES(22041,'dependent','daxue_liuji_1','5655');
INSERT INTO book_word VALUES(22042,'vehicle','daxue_liuji_1','248');
INSERT INTO book_word VALUES(22043,'maintenance','daxue_liuji_1','6526');
INSERT INTO book_word VALUES(22044,'throng','daxue_liuji_1','6449');
INSERT INTO book_word VALUES(22045,'incidentally','daxue_liuji_1','7461');
INSERT INTO book_word VALUES(22046,'tub','daxue_liuji_1','5559');
INSERT INTO book_word VALUES(22047,'tutor','daxue_liuji_1','4559');
INSERT INTO book_word VALUES(22048,'digest','daxue_liuji_1','1601');
INSERT INTO book_word VALUES(22049,'ferry','daxue_liuji_1','1830');
INSERT INTO book_word VALUES(22050,'narrow','daxue_liuji_1','2527');
INSERT INTO book_word VALUES(22051,'green','daxue_liuji_1','2032');
INSERT INTO book_word VALUES(22052,'clothe','daxue_liuji_1','6050');
INSERT INTO book_word VALUES(22053,'segment','daxue_liuji_1','7536');
INSERT INTO book_word VALUES(22054,'importance','daxue_liuji_1','2173');
INSERT INTO book_word VALUES(22055,'readily','daxue_liuji_1','5895');
INSERT INTO book_word VALUES(22056,'comfortable','daxue_liuji_1','1428');
INSERT INTO book_word VALUES(22057,'victim','daxue_liuji_1','3672');
INSERT INTO book_word VALUES(22058,'lap','daxue_liuji_1','2305');
INSERT INTO book_word VALUES(22059,'work','daxue_liuji_1','3795');
INSERT INTO book_word VALUES(22060,'fascinate','daxue_liuji_1','7403');
INSERT INTO book_word VALUES(22061,'contrive','daxue_liuji_1','8163');
INSERT INTO book_word VALUES(22062,'retreat','daxue_liuji_1','5030');
INSERT INTO book_word VALUES(22063,'spell','daxue_liuji_1','3281');
INSERT INTO book_word VALUES(22064,'questionnaire','daxue_liuji_1','4459');
INSERT INTO book_word VALUES(22065,'renaissance','daxue_liuji_1','8379');
INSERT INTO book_word VALUES(22066,'war','daxue_liuji_1','3707');
INSERT INTO book_word VALUES(22067,'predominant','daxue_liuji_1','727');
INSERT INTO book_word VALUES(22068,'step','daxue_liuji_1','4047');
INSERT INTO book_word VALUES(22069,'surprisingly','daxue_liuji_1','5216');
INSERT INTO book_word VALUES(22070,'closet','daxue_liuji_1','7121');
INSERT INTO book_word VALUES(22071,'opening','daxue_liuji_1','151');
INSERT INTO book_word VALUES(22072,'ensure','daxue_liuji_1','6505');
INSERT INTO book_word VALUES(22073,'observation','daxue_liuji_1','5057');
INSERT INTO book_word VALUES(22074,'curb','daxue_liuji_1','8436');
INSERT INTO book_word VALUES(22075,'orbit','daxue_liuji_1','2653');
INSERT INTO book_word VALUES(22076,'Asian','daxue_liuji_1','1036');
INSERT INTO book_word VALUES(22077,'he','daxue_liuji_1','2085');
INSERT INTO book_word VALUES(22078,'complicated','daxue_liuji_1','6474');
INSERT INTO book_word VALUES(22079,'constituent','daxue_liuji_1','7074');
INSERT INTO book_word VALUES(22080,'Asia','daxue_liuji_1','1035');
INSERT INTO book_word VALUES(22081,'wrap','daxue_liuji_1','492');
INSERT INTO book_word VALUES(22082,'consistent','daxue_liuji_1','4038');
INSERT INTO book_word VALUES(22083,'till','daxue_liuji_1','3508');
INSERT INTO book_word VALUES(22084,'microcomputer','daxue_liuji_1','2453');
INSERT INTO book_word VALUES(22085,'seek','daxue_liuji_1','4046');
INSERT INTO book_word VALUES(22086,'key','daxue_liuji_1','2274');
INSERT INTO book_word VALUES(22087,'converge','daxue_liuji_1','8643');
INSERT INTO book_word VALUES(22088,'originate','daxue_liuji_1','7205');
INSERT INTO book_word VALUES(22089,'hug','daxue_liuji_1','2152');
INSERT INTO book_word VALUES(22090,'cruise','daxue_liuji_1','6777');
INSERT INTO book_word VALUES(22091,'emerge','daxue_liuji_1','5638');
INSERT INTO book_word VALUES(22092,'magnetic','daxue_liuji_1','5870');
INSERT INTO book_word VALUES(22093,'fair','daxue_liuji_1','398');
INSERT INTO book_word VALUES(22094,'pour','daxue_liuji_1','4444');
INSERT INTO book_word VALUES(22095,'elder','daxue_liuji_1','1712');
INSERT INTO book_word VALUES(22096,'species','daxue_liuji_1','7487');
INSERT INTO book_word VALUES(22097,'sixteen','daxue_liuji_1','3193');
INSERT INTO book_word VALUES(22098,'formidable','daxue_liuji_1','7406');
INSERT INTO book_word VALUES(22099,'jury','daxue_liuji_1','5754');
INSERT INTO book_word VALUES(22100,'terrace','daxue_liuji_1','7438');
INSERT INTO book_word VALUES(22101,'divide','daxue_liuji_1','81');
INSERT INTO book_word VALUES(22102,'grammar','daxue_liuji_1','2015');
INSERT INTO book_word VALUES(22103,'pronunciation','daxue_liuji_1','4182');
INSERT INTO book_word VALUES(22104,'incentive','daxue_liuji_1','8356');
INSERT INTO book_word VALUES(22105,'essence','daxue_liuji_1','7131');
INSERT INTO book_word VALUES(22106,'breadth','daxue_liuji_1','6202');
INSERT INTO book_word VALUES(22107,'regarding','daxue_liuji_1','4947');
INSERT INTO book_word VALUES(22108,'revolt','daxue_liuji_1','6446');
INSERT INTO book_word VALUES(22109,'foot','daxue_liuji_1','1882');
INSERT INTO book_word VALUES(22110,'bulk','daxue_liuji_1','5458');
INSERT INTO book_word VALUES(22111,'brilliant','daxue_liuji_1','4256');
INSERT INTO book_word VALUES(22112,'indicative','daxue_liuji_1','6649');
INSERT INTO book_word VALUES(22113,'startle','daxue_liuji_1','5607');
INSERT INTO book_word VALUES(22114,'block','daxue_liuji_1','1175');
INSERT INTO book_word VALUES(22115,'apparatus','daxue_liuji_1','6455');
INSERT INTO book_word VALUES(22116,'teach','daxue_liuji_1','3424');
INSERT INTO book_word VALUES(22117,'electrical','daxue_liuji_1','1715');
INSERT INTO book_word VALUES(22118,'laugh','daxue_liuji_1','2310');
INSERT INTO book_word VALUES(22119,'naughty','daxue_liuji_1','6535');
INSERT INTO book_word VALUES(22120,'perfection','daxue_liuji_1','6659');
INSERT INTO book_word VALUES(22121,'bulb','daxue_liuji_1','288');
INSERT INTO book_word VALUES(22122,'lighten','daxue_liuji_1','5500');
INSERT INTO book_word VALUES(22123,'pupil','daxue_liuji_1','2880');
INSERT INTO book_word VALUES(22124,'review','daxue_liuji_1','4026');
INSERT INTO book_word VALUES(22125,'physician','daxue_liuji_1','2764');
INSERT INTO book_word VALUES(22126,'gold','daxue_liuji_1','2000');
INSERT INTO book_word VALUES(22127,'mathematical','daxue_liuji_1','4996');
INSERT INTO book_word VALUES(22128,'plot','daxue_liuji_1','167');
INSERT INTO book_word VALUES(22129,'guess','daxue_liuji_1','2044');
INSERT INTO book_word VALUES(22130,'glitter','daxue_liuji_1','5996');
INSERT INTO book_word VALUES(22131,'flu','daxue_liuji_1','96');
INSERT INTO book_word VALUES(22132,'cut','daxue_liuji_1','1526');
INSERT INTO book_word VALUES(22133,'race','daxue_liuji_1','388');
INSERT INTO book_word VALUES(22134,'overnight','daxue_liuji_1','6094');
INSERT INTO book_word VALUES(22135,'invade','daxue_liuji_1','6064');
INSERT INTO book_word VALUES(22136,'tempt','daxue_liuji_1','6593');
INSERT INTO book_word VALUES(22137,'tin','daxue_liuji_1','3510');
INSERT INTO book_word VALUES(22138,'intimidate','daxue_liuji_1','8440');
INSERT INTO book_word VALUES(22139,'stream','daxue_liuji_1','3333');
INSERT INTO book_word VALUES(22140,'lovely','daxue_liuji_1','131');
INSERT INTO book_word VALUES(22141,'little','daxue_liuji_1','2352');
INSERT INTO book_word VALUES(22142,'airport','daxue_liuji_1','925');
INSERT INTO book_word VALUES(22143,'cylinder','daxue_liuji_1','7246');
INSERT INTO book_word VALUES(22144,'casual','daxue_liuji_1','4267');
INSERT INTO book_word VALUES(22145,'gentleman','daxue_liuji_1','4008');
INSERT INTO book_word VALUES(22146,'ending','daxue_liuji_1','1729');
INSERT INTO book_word VALUES(22147,'competition','daxue_liuji_1','1446');
INSERT INTO book_word VALUES(22148,'multiply','daxue_liuji_1','2517');
INSERT INTO book_word VALUES(22149,'hover','daxue_liuji_1','7140');
INSERT INTO book_word VALUES(22150,'repertoire','daxue_liuji_1','8358');
INSERT INTO book_word VALUES(22151,'suppress','daxue_liuji_1','7388');
INSERT INTO book_word VALUES(22152,'mystery','daxue_liuji_1','6409');
INSERT INTO book_word VALUES(22153,'impatient','daxue_liuji_1','644');
INSERT INTO book_word VALUES(22154,'nature','daxue_liuji_1','2533');
INSERT INTO book_word VALUES(22155,'hate','daxue_liuji_1','4382');
INSERT INTO book_word VALUES(22156,'sense','daxue_liuji_1','3114');
INSERT INTO book_word VALUES(22157,'magnet','daxue_liuji_1','5105');
INSERT INTO book_word VALUES(22158,'some','daxue_liuji_1','3244');
INSERT INTO book_word VALUES(22159,'wild','daxue_liuji_1','3767');
INSERT INTO book_word VALUES(22160,'endurance','daxue_liuji_1','7081');
INSERT INTO book_word VALUES(22161,'twist','daxue_liuji_1','3593');
INSERT INTO book_word VALUES(22162,'correspondent','daxue_liuji_1','5463');
INSERT INTO book_word VALUES(22163,'successfully','daxue_liuji_1','5071');
INSERT INTO book_word VALUES(22164,'threat','daxue_liuji_1','4727');
INSERT INTO book_word VALUES(22165,'rust','daxue_liuji_1','5213');
INSERT INTO book_word VALUES(22166,'drop','daxue_liuji_1','1664');
INSERT INTO book_word VALUES(22167,'type','daxue_liuji_1','488');
INSERT INTO book_word VALUES(22168,'rectify','daxue_liuji_1','7101');
INSERT INTO book_word VALUES(22169,'inquire','daxue_liuji_1','5170');
INSERT INTO book_word VALUES(22170,'concept','daxue_liuji_1','1453');
INSERT INTO book_word VALUES(22171,'flow','daxue_liuji_1','1870');
INSERT INTO book_word VALUES(22172,'means','daxue_liuji_1','2424');
INSERT INTO book_word VALUES(22173,'fortnight','daxue_liuji_1','1894');
INSERT INTO book_word VALUES(22174,'objection','daxue_liuji_1','5872');
INSERT INTO book_word VALUES(22175,'spot','daxue_liuji_1','3291');
INSERT INTO book_word VALUES(22176,'grocery','daxue_liuji_1','6432');
INSERT INTO book_word VALUES(22177,'vegetation','daxue_liuji_1','8064');
INSERT INTO book_word VALUES(22178,'loaf','daxue_liuji_1','2355');
INSERT INTO book_word VALUES(22179,'bond','daxue_liuji_1','1182');
INSERT INTO book_word VALUES(22180,'inward','daxue_liuji_1','4810');
INSERT INTO book_word VALUES(22181,'slice','daxue_liuji_1','212');
INSERT INTO book_word VALUES(22182,'disagree','daxue_liuji_1','1609');
INSERT INTO book_word VALUES(22183,'simultaneous','daxue_liuji_1','7222');
INSERT INTO book_word VALUES(22184,'agency','daxue_liuji_1','899');
INSERT INTO book_word VALUES(22185,'farmer','daxue_liuji_1','1809');
INSERT INTO book_word VALUES(22186,'arrow','daxue_liuji_1','1024');
INSERT INTO book_word VALUES(22187,'chorus','daxue_liuji_1','1360');
INSERT INTO book_word VALUES(22188,'esthetic','daxue_liuji_1','8079');
INSERT INTO book_word VALUES(22189,'hinder','daxue_liuji_1','8210');
INSERT INTO book_word VALUES(22190,'odd','daxue_liuji_1','6537');
INSERT INTO book_word VALUES(22191,'salary','daxue_liuji_1','4027');
INSERT INTO book_word VALUES(22192,'adopt','daxue_liuji_1','4212');
INSERT INTO book_word VALUES(22193,'main','daxue_liuji_1','2390');
INSERT INTO book_word VALUES(22194,'Latin','daxue_liuji_1','4658');
INSERT INTO book_word VALUES(22195,'highway','daxue_liuji_1','2119');
INSERT INTO book_word VALUES(22196,'productivity','daxue_liuji_1','7587');
INSERT INTO book_word VALUES(22197,'fog','daxue_liuji_1','1876');
INSERT INTO book_word VALUES(22198,'quilt','daxue_liuji_1','3933');
INSERT INTO book_word VALUES(22199,'subway','daxue_liuji_1','5144');
INSERT INTO book_word VALUES(22200,'identification','daxue_liuji_1','4173');
INSERT INTO book_word VALUES(22201,'wreck','daxue_liuji_1','4977');
INSERT INTO book_word VALUES(22202,'clothing','daxue_liuji_1','1394');
INSERT INTO book_word VALUES(22203,'script','daxue_liuji_1','8470');
INSERT INTO book_word VALUES(22204,'index','daxue_liuji_1','6001');
INSERT INTO book_word VALUES(22205,'custom','daxue_liuji_1','4303');
INSERT INTO book_word VALUES(22206,'reduction','daxue_liuji_1','6042');
INSERT INTO book_word VALUES(22207,'foundation','daxue_liuji_1','6410');
INSERT INTO book_word VALUES(22208,'merry','daxue_liuji_1','2444');
INSERT INTO book_word VALUES(22209,'intellectual','daxue_liuji_1','5867');
INSERT INTO book_word VALUES(22210,'contemplate','daxue_liuji_1','8282');
INSERT INTO book_word VALUES(22211,'location','daxue_liuji_1','6523');
INSERT INTO book_word VALUES(22212,'belt','daxue_liuji_1','1145');
INSERT INTO book_word VALUES(22213,'seventh','daxue_liuji_1','3130');
INSERT INTO book_word VALUES(22214,'target','daxue_liuji_1','3418');
INSERT INTO book_word VALUES(22215,'consolidate','daxue_liuji_1','6690');
INSERT INTO book_word VALUES(22216,'appetite','daxue_liuji_1','11');
INSERT INTO book_word VALUES(22217,'freely','daxue_liuji_1','4807');
INSERT INTO book_word VALUES(22218,'gramme','daxue_liuji_1','4675');
INSERT INTO book_word VALUES(22219,'English','daxue_liuji_1','1734');
INSERT INTO book_word VALUES(22220,'sigh','daxue_liuji_1','3173');
INSERT INTO book_word VALUES(22221,'melt','daxue_liuji_1','6315');
INSERT INTO book_word VALUES(22222,'basic','daxue_liuji_1','1100');
INSERT INTO book_word VALUES(22223,'basin','daxue_liuji_1','1101');
INSERT INTO book_word VALUES(22224,'lord','daxue_liuji_1','4744');
INSERT INTO book_word VALUES(22225,'opinion','daxue_liuji_1','2647');
INSERT INTO book_word VALUES(22226,'colleague','daxue_liuji_1','4283');
INSERT INTO book_word VALUES(22227,'regardless','daxue_liuji_1','2957');
INSERT INTO book_word VALUES(22228,'firm','daxue_liuji_1','1853');
INSERT INTO book_word VALUES(22229,'fancy','daxue_liuji_1','4355');
INSERT INTO book_word VALUES(22230,'pillow','daxue_liuji_1','2773');
INSERT INTO book_word VALUES(22231,'arrange','daxue_liuji_1','4125');
INSERT INTO book_word VALUES(22232,'do','daxue_liuji_1','1635');
INSERT INTO book_word VALUES(22233,'grandson','daxue_liuji_1','2022');
INSERT INTO book_word VALUES(22234,'nobody','daxue_liuji_1','2570');
INSERT INTO book_word VALUES(22235,'upward','daxue_liuji_1','3646');
INSERT INTO book_word VALUES(22236,'mouth','daxue_liuji_1','4410');
INSERT INTO book_word VALUES(22237,'dead','daxue_liuji_1','1545');
INSERT INTO book_word VALUES(22238,'soar','daxue_liuji_1','8474');
INSERT INTO book_word VALUES(22239,'murderer','daxue_liuji_1','5943');
INSERT INTO book_word VALUES(22240,'television','daxue_liuji_1','3437');
INSERT INTO book_word VALUES(22241,'harbour','daxue_liuji_1','2069');
INSERT INTO book_word VALUES(22242,'desire','daxue_liuji_1','3875');
INSERT INTO book_word VALUES(22243,'wise','daxue_liuji_1','3781');
INSERT INTO book_word VALUES(22244,'distance','daxue_liuji_1','4322');
INSERT INTO book_word VALUES(22245,'promise','daxue_liuji_1','4451');
INSERT INTO book_word VALUES(22246,'except','daxue_liuji_1','87');
INSERT INTO book_word VALUES(22247,'customary','daxue_liuji_1','6634');
INSERT INTO book_word VALUES(22248,'volunteer','daxue_liuji_1','3690');
INSERT INTO book_word VALUES(22249,'still','daxue_liuji_1','3319');
INSERT INTO book_word VALUES(22250,'circular','daxue_liuji_1','5524');
INSERT INTO book_word VALUES(22251,'dense','daxue_liuji_1','4935');
INSERT INTO book_word VALUES(22252,'incredible','daxue_liuji_1','7825');
INSERT INTO book_word VALUES(22253,'afterward','daxue_liuji_1','896');
INSERT INTO book_word VALUES(22254,'reporter','daxue_liuji_1','2979');
INSERT INTO book_word VALUES(22255,'spill','daxue_liuji_1','6582');
INSERT INTO book_word VALUES(22256,'ditch','daxue_liuji_1','6421');
INSERT INTO book_word VALUES(22257,'surname','daxue_liuji_1','4586');
INSERT INTO book_word VALUES(22258,'engagement','daxue_liuji_1','6783');
INSERT INTO book_word VALUES(22259,'refrigerator','daxue_liuji_1','4013');
INSERT INTO book_word VALUES(22260,'similarly','daxue_liuji_1','5358');
INSERT INTO book_word VALUES(22261,'mix','daxue_liuji_1','2478');
INSERT INTO book_word VALUES(22262,'peer','daxue_liuji_1','7152');
INSERT INTO book_word VALUES(22263,'president','daxue_liuji_1','2841');
INSERT INTO book_word VALUES(22264,'something','daxue_liuji_1','3247');
INSERT INTO book_word VALUES(22265,'incidence','daxue_liuji_1','7264');
INSERT INTO book_word VALUES(22266,'resultant','daxue_liuji_1','6753');
INSERT INTO book_word VALUES(22267,'superb','daxue_liuji_1','4526');
INSERT INTO book_word VALUES(22268,'reader','daxue_liuji_1','4751');
INSERT INTO book_word VALUES(22269,'manner','daxue_liuji_1','3887');
INSERT INTO book_word VALUES(22270,'shoot','daxue_liuji_1','475');
INSERT INTO book_word VALUES(22271,'policy','daxue_liuji_1','3889');
INSERT INTO book_word VALUES(22272,'want','daxue_liuji_1','3706');
INSERT INTO book_word VALUES(22273,'score','daxue_liuji_1','3076');
INSERT INTO book_word VALUES(22274,'quick','daxue_liuji_1','2902');
INSERT INTO book_word VALUES(22275,'swear','daxue_liuji_1','4049');
INSERT INTO book_word VALUES(22276,'plane','daxue_liuji_1','2781');
INSERT INTO book_word VALUES(22277,'virtue','daxue_liuji_1','3946');
INSERT INTO book_word VALUES(22278,'just','daxue_liuji_1','2265');
INSERT INTO book_word VALUES(22279,'staff','daxue_liuji_1','3300');
INSERT INTO book_word VALUES(22280,'litter','daxue_liuji_1','4106');
INSERT INTO book_word VALUES(22281,'cock','daxue_liuji_1','1402');
INSERT INTO book_word VALUES(22282,'soda','daxue_liuji_1','279');
INSERT INTO book_word VALUES(22283,'basketball','daxue_liuji_1','4236');
INSERT INTO book_word VALUES(22284,'full','daxue_liuji_1','104');
INSERT INTO book_word VALUES(22285,'egg','daxue_liuji_1','1702');
INSERT INTO book_word VALUES(22286,'unit','daxue_liuji_1','3625');
INSERT INTO book_word VALUES(22287,'zebra','daxue_liuji_1','4576');
INSERT INTO book_word VALUES(22288,'murder','daxue_liuji_1','4412');
INSERT INTO book_word VALUES(22289,'rose','daxue_liuji_1','3025');
INSERT INTO book_word VALUES(22290,'could','daxue_liuji_1','1495');
INSERT INTO book_word VALUES(22291,'intelligible','daxue_liuji_1','8461');
INSERT INTO book_word VALUES(22292,'accustom','daxue_liuji_1','5096');
INSERT INTO book_word VALUES(22293,'interact','daxue_liuji_1','7567');
INSERT INTO book_word VALUES(22294,'while','daxue_liuji_1','3756');
INSERT INTO book_word VALUES(22295,'neutral','daxue_liuji_1','277');
INSERT INTO book_word VALUES(22296,'stagger','daxue_liuji_1','7291');
INSERT INTO book_word VALUES(22297,'would','daxue_liuji_1','3811');
INSERT INTO book_word VALUES(22298,'microscope','daxue_liuji_1','2454');
INSERT INTO book_word VALUES(22299,'harvest','daxue_liuji_1','2075');
INSERT INTO book_word VALUES(22300,'saturate','daxue_liuji_1','8372');
INSERT INTO book_word VALUES(22301,'alike','daxue_liuji_1','930');
INSERT INTO book_word VALUES(22302,'angle','daxue_liuji_1','10');
INSERT INTO book_word VALUES(22303,'slender','daxue_liuji_1','6579');
INSERT INTO book_word VALUES(22304,'priest','daxue_liuji_1','259');
INSERT INTO book_word VALUES(22305,'discuss','daxue_liuji_1','1618');
INSERT INTO book_word VALUES(22306,'overcome','daxue_liuji_1','704');
INSERT INTO book_word VALUES(22307,'scrap','daxue_liuji_1','6668');
INSERT INTO book_word VALUES(22308,'conquest','daxue_liuji_1','5013');
INSERT INTO book_word VALUES(22309,'underneath','daxue_liuji_1','5271');
INSERT INTO book_word VALUES(22310,'occasionally','daxue_liuji_1','5814');
INSERT INTO book_word VALUES(22311,'hamburger','daxue_liuji_1','418');
INSERT INTO book_word VALUES(22312,'uphold','daxue_liuji_1','7068');
INSERT INTO book_word VALUES(22313,'worthy','daxue_liuji_1','4033');
INSERT INTO book_word VALUES(22314,'mediate','daxue_liuji_1','11412');
INSERT INTO book_word VALUES(22315,'job','daxue_liuji_1','2252');
INSERT INTO book_word VALUES(22316,'classroom','daxue_liuji_1','1380');
INSERT INTO book_word VALUES(22317,'auxiliary','daxue_liuji_1','5651');
INSERT INTO book_word VALUES(22318,'construct','daxue_liuji_1','1469');
INSERT INTO book_word VALUES(22319,'cooperate','daxue_liuji_1','6418');
INSERT INTO book_word VALUES(22320,'congratulation','daxue_liuji_1','1460');
INSERT INTO book_word VALUES(22321,'exclusive','daxue_liuji_1','7309');
INSERT INTO book_word VALUES(22322,'class','daxue_liuji_1','1375');
INSERT INTO book_word VALUES(22323,'bar','daxue_liuji_1','22');
INSERT INTO book_word VALUES(22324,'separation','daxue_liuji_1','3117');
INSERT INTO book_word VALUES(22325,'activity','daxue_liuji_1','866');
INSERT INTO book_word VALUES(22326,'let','daxue_liuji_1','2332');
INSERT INTO book_word VALUES(22327,'probably','daxue_liuji_1','179');
INSERT INTO book_word VALUES(22328,'sunrise','daxue_liuji_1','3370');
INSERT INTO book_word VALUES(22329,'cool','daxue_liuji_1','1485');
INSERT INTO book_word VALUES(22330,'grin','daxue_liuji_1','6840');
INSERT INTO book_word VALUES(22331,'dialect','daxue_liuji_1','6491');
INSERT INTO book_word VALUES(22332,'menu','daxue_liuji_1','4400');
INSERT INTO book_word VALUES(22333,'rise','daxue_liuji_1','3009');
INSERT INTO book_word VALUES(22334,'enthusiasm','daxue_liuji_1','4579');
INSERT INTO book_word VALUES(22335,'maybe','daxue_liuji_1','2420');
INSERT INTO book_word VALUES(22336,'revolve','daxue_liuji_1','6818');
INSERT INTO book_word VALUES(22337,'you','daxue_liuji_1','3831');
INSERT INTO book_word VALUES(22338,'him','daxue_liuji_1','2123');
INSERT INTO book_word VALUES(22339,'goods','daxue_liuji_1','2007');
INSERT INTO book_word VALUES(22340,'calculation','daxue_liuji_1','6464');
INSERT INTO book_word VALUES(22341,'spectacle','daxue_liuji_1','5758');
INSERT INTO book_word VALUES(22342,'father','daxue_liuji_1','4357');
INSERT INTO book_word VALUES(22343,'handbook','daxue_liuji_1','7743');
INSERT INTO book_word VALUES(22344,'neat','daxue_liuji_1','2538');
INSERT INTO book_word VALUES(22345,'mere','daxue_liuji_1','5781');
INSERT INTO book_word VALUES(22346,'hysterical','daxue_liuji_1','8202');
INSERT INTO book_word VALUES(22347,'oriental','daxue_liuji_1','5507');
INSERT INTO book_word VALUES(22348,'confuse','daxue_liuji_1','3905');
INSERT INTO book_word VALUES(22349,'agreeable','daxue_liuji_1','6974');
INSERT INTO book_word VALUES(22350,'thank','daxue_liuji_1','3451');
INSERT INTO book_word VALUES(22351,'prompt','daxue_liuji_1','378');
INSERT INTO book_word VALUES(22352,'dog','daxue_liuji_1','1638');
INSERT INTO book_word VALUES(22353,'player','daxue_liuji_1','2788');
INSERT INTO book_word VALUES(22354,'less','daxue_liuji_1','5779');
INSERT INTO book_word VALUES(22355,'they','daxue_liuji_1','3476');
INSERT INTO book_word VALUES(22356,'madam','daxue_liuji_1','2384');
INSERT INTO book_word VALUES(22357,'luminous','daxue_liuji_1','7834');
INSERT INTO book_word VALUES(22358,'pocket','daxue_liuji_1','2797');
INSERT INTO book_word VALUES(22359,'plenty','daxue_liuji_1','2794');
INSERT INTO book_word VALUES(22360,'valve','daxue_liuji_1','7348');
INSERT INTO book_word VALUES(22361,'conductor','daxue_liuji_1','3955');
INSERT INTO book_word VALUES(22362,'loudly','daxue_liuji_1','2375');
INSERT INTO book_word VALUES(22363,'claw','daxue_liuji_1','1381');
INSERT INTO book_word VALUES(22364,'secretary','daxue_liuji_1','3094');
INSERT INTO book_word VALUES(22365,'instruction','daxue_liuji_1','391');
INSERT INTO book_word VALUES(22366,'surprising','daxue_liuji_1','6044');
INSERT INTO book_word VALUES(22367,'fundamental','daxue_liuji_1','1930');
INSERT INTO book_word VALUES(22368,'loan','daxue_liuji_1','271');
INSERT INTO book_word VALUES(22369,'automatic','daxue_liuji_1','4228');
INSERT INTO book_word VALUES(22370,'destroy','daxue_liuji_1','1581');
INSERT INTO book_word VALUES(22371,'dangerous','daxue_liuji_1','71');
INSERT INTO book_word VALUES(22372,'special','daxue_liuji_1','218');
INSERT INTO book_word VALUES(22373,'literature','daxue_liuji_1','4023');
INSERT INTO book_word VALUES(22374,'hence','daxue_liuji_1','6187');
INSERT INTO book_word VALUES(22375,'creep','daxue_liuji_1','6348');
INSERT INTO book_word VALUES(22376,'word','daxue_liuji_1','3794');
INSERT INTO book_word VALUES(22377,'sketch','daxue_liuji_1','6344');
INSERT INTO book_word VALUES(22378,'damage','daxue_liuji_1','1533');
INSERT INTO book_word VALUES(22379,'rely','daxue_liuji_1','2970');
INSERT INTO book_word VALUES(22380,'thread','daxue_liuji_1','3495');
INSERT INTO book_word VALUES(22381,'introduction','daxue_liuji_1','4010');
INSERT INTO book_word VALUES(22382,'highly','daxue_liuji_1','4603');
INSERT INTO book_word VALUES(22383,'reap','daxue_liuji_1','4788');
INSERT INTO book_word VALUES(22384,'waterfall','daxue_liuji_1','6251');
INSERT INTO book_word VALUES(22385,'platform','daxue_liuji_1','2786');
INSERT INTO book_word VALUES(22386,'flush','daxue_liuji_1','4842');
INSERT INTO book_word VALUES(22387,'grind','daxue_liuji_1','6154');
INSERT INTO book_word VALUES(22388,'prize','daxue_liuji_1','2854');
INSERT INTO book_word VALUES(22389,'corridor','daxue_liuji_1','4801');
INSERT INTO book_word VALUES(22390,'deceit','daxue_liuji_1','5526');
INSERT INTO book_word VALUES(22391,'literary','daxue_liuji_1','4392');
INSERT INTO book_word VALUES(22392,'approach','daxue_liuji_1','4020');
INSERT INTO book_word VALUES(22393,'arouse','daxue_liuji_1','6456');
INSERT INTO book_word VALUES(22394,'lodge','daxue_liuji_1','6067');
INSERT INTO book_word VALUES(22395,'rank','daxue_liuji_1','2919');
INSERT INTO book_word VALUES(22396,'slipper','daxue_liuji_1','6329');
INSERT INTO book_word VALUES(22397,'sleepy','daxue_liuji_1','3868');
INSERT INTO book_word VALUES(22398,'sentence','daxue_liuji_1','3115');
INSERT INTO book_word VALUES(22399,'defend','daxue_liuji_1','1565');
INSERT INTO book_word VALUES(22400,'obey','daxue_liuji_1','2602');
INSERT INTO book_word VALUES(22401,'kitchen','daxue_liuji_1','2286');
INSERT INTO book_word VALUES(22402,'occupy','daxue_liuji_1','6318');
INSERT INTO book_word VALUES(22403,'retrieve','daxue_liuji_1','8420');
INSERT INTO book_word VALUES(22404,'humorous','daxue_liuji_1','3960');
INSERT INTO book_word VALUES(22405,'symposium','daxue_liuji_1','7015');
INSERT INTO book_word VALUES(22406,'export','daxue_liuji_1','1785');
INSERT INTO book_word VALUES(22407,'prior','daxue_liuji_1','732');
INSERT INTO book_word VALUES(22408,'spouse','daxue_liuji_1','8475');
INSERT INTO book_word VALUES(22409,'possibility','daxue_liuji_1','722');
INSERT INTO book_word VALUES(22410,'tomato','daxue_liuji_1','3523');
INSERT INTO book_word VALUES(22411,'patent','daxue_liuji_1','711');
INSERT INTO book_word VALUES(22412,'fuel','daxue_liuji_1','1927');
INSERT INTO book_word VALUES(22413,'obscure','daxue_liuji_1','7150');
INSERT INTO book_word VALUES(22414,'conduct','daxue_liuji_1','1456');
INSERT INTO book_word VALUES(22415,'Italy','daxue_liuji_1','2240');
INSERT INTO book_word VALUES(22416,'ax','daxue_liuji_1','4620');
INSERT INTO book_word VALUES(22417,'witness','daxue_liuji_1','3786');
INSERT INTO book_word VALUES(22418,'norm','daxue_liuji_1','7376');
INSERT INTO book_word VALUES(22419,'royalty','daxue_liuji_1','7535');
INSERT INTO book_word VALUES(22420,'consciousness','daxue_liuji_1','5490');
INSERT INTO book_word VALUES(22421,'seaport','daxue_liuji_1','5874');
INSERT INTO book_word VALUES(22422,'fruit','daxue_liuji_1','1924');
INSERT INTO book_word VALUES(22423,'constant','daxue_liuji_1','3981');
INSERT INTO book_word VALUES(22424,'this','daxue_liuji_1','3489');
INSERT INTO book_word VALUES(22425,'resemble','daxue_liuji_1','4477');
INSERT INTO book_word VALUES(22426,'debate','daxue_liuji_1','1551');
INSERT INTO book_word VALUES(22427,'object','daxue_liuji_1','2603');
INSERT INTO book_word VALUES(22428,'beneath','daxue_liuji_1','4128');
INSERT INTO book_word VALUES(22429,'offspring','daxue_liuji_1','7847');
INSERT INTO book_word VALUES(22430,'travel','daxue_liuji_1','3558');
INSERT INTO book_word VALUES(22431,'drink','daxue_liuji_1','1660');
INSERT INTO book_word VALUES(22432,'rebel','daxue_liuji_1','5628');
INSERT INTO book_word VALUES(22433,'ease','daxue_liuji_1','1688');
INSERT INTO book_word VALUES(22434,'immense','daxue_liuji_1','4989');
INSERT INTO book_word VALUES(22435,'honey','daxue_liuji_1','4171');
INSERT INTO book_word VALUES(22436,'upright','daxue_liuji_1','6145');
INSERT INTO book_word VALUES(22437,'gradually','daxue_liuji_1','2011');
INSERT INTO book_word VALUES(22438,'liquor','daxue_liuji_1','6406');
INSERT INTO book_word VALUES(22439,'city','daxue_liuji_1','1370');
INSERT INTO book_word VALUES(22440,'seventy','daxue_liuji_1','3131');
INSERT INTO book_word VALUES(22441,'hitherto','daxue_liuji_1','7138');
INSERT INTO book_word VALUES(22442,'screen','daxue_liuji_1','3082');
INSERT INTO book_word VALUES(22443,'ensue','daxue_liuji_1','8748');
INSERT INTO book_word VALUES(22444,'feasible','daxue_liuji_1','6512');
INSERT INTO book_word VALUES(22445,'heap','daxue_liuji_1','2092');
INSERT INTO book_word VALUES(22446,'check','daxue_liuji_1','53');
INSERT INTO book_word VALUES(22447,'way','daxue_liuji_1','3719');
INSERT INTO book_word VALUES(22448,'extend','daxue_liuji_1','5886');
INSERT INTO book_word VALUES(22449,'evening','daxue_liuji_1','1758');
INSERT INTO book_word VALUES(22450,'eliminate','daxue_liuji_1','6502');
INSERT INTO book_word VALUES(22451,'senator','daxue_liuji_1','6756');
INSERT INTO book_word VALUES(22452,'companion','daxue_liuji_1','1438');
INSERT INTO book_word VALUES(22453,'address','daxue_liuji_1','874');
INSERT INTO book_word VALUES(22454,'love','daxue_liuji_1','4396');
INSERT INTO book_word VALUES(22455,'diversion','daxue_liuji_1','7034');
INSERT INTO book_word VALUES(22456,'evolve','daxue_liuji_1','6026');
INSERT INTO book_word VALUES(22457,'fleet','daxue_liuji_1','5164');
INSERT INTO book_word VALUES(22458,'economic','daxue_liuji_1','4716');
INSERT INTO book_word VALUES(22459,'second','daxue_liuji_1','3091');
INSERT INTO book_word VALUES(22460,'vex','daxue_liuji_1','6346');
INSERT INTO book_word VALUES(22461,'next','daxue_liuji_1','2556');
INSERT INTO book_word VALUES(22462,'effect','daxue_liuji_1','3852');
INSERT INTO book_word VALUES(22463,'practically','daxue_liuji_1','5555');
INSERT INTO book_word VALUES(22464,'council','daxue_liuji_1','4671');
INSERT INTO book_word VALUES(22465,'undertaking','daxue_liuji_1','4927');
INSERT INTO book_word VALUES(22466,'suitcase','daxue_liuji_1','791');
INSERT INTO book_word VALUES(22467,'configuration','daxue_liuji_1','10020');
INSERT INTO book_word VALUES(22468,'miner','daxue_liuji_1','6529');
INSERT INTO book_word VALUES(22469,'cubic','daxue_liuji_1','1517');
INSERT INTO book_word VALUES(22470,'compete','daxue_liuji_1','4290');
INSERT INTO book_word VALUES(22471,'section','daxue_liuji_1','3095');
INSERT INTO book_word VALUES(22472,'invest','daxue_liuji_1','6394');
INSERT INTO book_word VALUES(22473,'medal','daxue_liuji_1','3924');
INSERT INTO book_word VALUES(22474,'name','daxue_liuji_1','2526');
INSERT INTO book_word VALUES(22475,'dynamic','daxue_liuji_1','1679');
INSERT INTO book_word VALUES(22476,'sphere','daxue_liuji_1','5981');
INSERT INTO book_word VALUES(22477,'fire','daxue_liuji_1','457');
INSERT INTO book_word VALUES(22478,'during','daxue_liuji_1','1674');
INSERT INTO book_word VALUES(22479,'housewife','daxue_liuji_1','4066');
INSERT INTO book_word VALUES(22480,'child','daxue_liuji_1','1355');
INSERT INTO book_word VALUES(22481,'marble','daxue_liuji_1','2406');
INSERT INTO book_word VALUES(22482,'academy','daxue_liuji_1','849');
INSERT INTO book_word VALUES(22483,'energy','daxue_liuji_1','84');
INSERT INTO book_word VALUES(22484,'ruin','daxue_liuji_1','4184');
INSERT INTO book_word VALUES(22485,'definition','daxue_liuji_1','5935');
INSERT INTO book_word VALUES(22486,'porridge','daxue_liuji_1','2816');
INSERT INTO book_word VALUES(22487,'ability','daxue_liuji_1','4199');
INSERT INTO book_word VALUES(22488,'knowledge','daxue_liuji_1','2293');
INSERT INTO book_word VALUES(22489,'antique','daxue_liuji_1','982');
INSERT INTO book_word VALUES(22490,'circuit','daxue_liuji_1','4054');
INSERT INTO book_word VALUES(22491,'mainland','daxue_liuji_1','2391');
INSERT INTO book_word VALUES(22492,'team','daxue_liuji_1','3426');
INSERT INTO book_word VALUES(22493,'coat','daxue_liuji_1','1401');
INSERT INTO book_word VALUES(22494,'formation','daxue_liuji_1','6292');
INSERT INTO book_word VALUES(22495,'hall','daxue_liuji_1','2054');
INSERT INTO book_word VALUES(22496,'those','daxue_liuji_1','3491');
INSERT INTO book_word VALUES(22497,'ultraviolet','daxue_liuji_1','6921');
INSERT INTO book_word VALUES(22498,'push','daxue_liuji_1','4458');
INSERT INTO book_word VALUES(22499,'shore','daxue_liuji_1','3157');
INSERT INTO book_word VALUES(22500,'also','daxue_liuji_1','947');
INSERT INTO book_word VALUES(22501,'rule','daxue_liuji_1','201');
INSERT INTO book_word VALUES(22502,'battery','daxue_liuji_1','1108');
INSERT INTO book_word VALUES(22503,'geology','daxue_liuji_1','7561');
INSERT INTO book_word VALUES(22504,'cattle','daxue_liuji_1','1312');
INSERT INTO book_word VALUES(22505,'use','daxue_liuji_1','3648');
INSERT INTO book_word VALUES(22506,'dizzy','daxue_liuji_1','4005');
INSERT INTO book_word VALUES(22507,'vacant','daxue_liuji_1','3654');
INSERT INTO book_word VALUES(22508,'devil','daxue_liuji_1','6207');
INSERT INTO book_word VALUES(22509,'seller','daxue_liuji_1','3108');
INSERT INTO book_word VALUES(22510,'clasp','daxue_liuji_1','6128');
INSERT INTO book_word VALUES(22511,'movie','daxue_liuji_1','2511');
INSERT INTO book_word VALUES(22512,'romance','daxue_liuji_1','6957');
INSERT INTO book_word VALUES(22513,'beef','daxue_liuji_1','1129');
INSERT INTO book_word VALUES(22514,'fifty','daxue_liuji_1','1839');
INSERT INTO book_word VALUES(22515,'act','daxue_liuji_1','863');
INSERT INTO book_word VALUES(22516,'cloud','daxue_liuji_1','1395');
INSERT INTO book_word VALUES(22517,'straightforward','daxue_liuji_1','4519');
INSERT INTO book_word VALUES(22518,'billion','daxue_liuji_1','1158');
INSERT INTO book_word VALUES(22519,'nylon','daxue_liuji_1','2601');
INSERT INTO book_word VALUES(22520,'trail','daxue_liuji_1','808');
INSERT INTO book_word VALUES(22521,'fish','daxue_liuji_1','1857');
INSERT INTO book_word VALUES(22522,'prophet','daxue_liuji_1','7865');
INSERT INTO book_word VALUES(22523,'interval','daxue_liuji_1','4079');
INSERT INTO book_word VALUES(22524,'dictionary','daxue_liuji_1','1592');
INSERT INTO book_word VALUES(22525,'see','daxue_liuji_1','3098');
INSERT INTO book_word VALUES(22526,'bicycle','daxue_liuji_1','1154');
INSERT INTO book_word VALUES(22527,'railroad','daxue_liuji_1','261');
INSERT INTO book_word VALUES(22528,'former','daxue_liuji_1','616');
INSERT INTO book_word VALUES(22529,'survey','daxue_liuji_1','6590');
INSERT INTO book_word VALUES(22530,'breath','daxue_liuji_1','1214');
INSERT INTO book_word VALUES(22531,'abrupt','daxue_liuji_1','494');
INSERT INTO book_word VALUES(22532,'obedient','daxue_liuji_1','7846');
INSERT INTO book_word VALUES(22533,'extreme','daxue_liuji_1','4351');
INSERT INTO book_word VALUES(22534,'stretch','daxue_liuji_1','6276');
INSERT INTO book_word VALUES(22535,'honourable','daxue_liuji_1','5313');
INSERT INTO book_word VALUES(22536,'tragedy','daxue_liuji_1','6598');
INSERT INTO book_word VALUES(22537,'definitely','daxue_liuji_1','276');
INSERT INTO book_word VALUES(22538,'elevator','daxue_liuji_1','5694');
INSERT INTO book_word VALUES(22539,'undergraduate','daxue_liuji_1','6603');
INSERT INTO book_word VALUES(22540,'rather','daxue_liuji_1','2922');
INSERT INTO book_word VALUES(22541,'author','daxue_liuji_1','1069');
INSERT INTO book_word VALUES(22542,'your','daxue_liuji_1','3833');
INSERT INTO book_word VALUES(22543,'fireman','daxue_liuji_1','5078');
INSERT INTO book_word VALUES(22544,'marshal','daxue_liuji_1','679');
INSERT INTO book_word VALUES(22545,'fur','daxue_liuji_1','1933');
INSERT INTO book_word VALUES(22546,'soluble','daxue_liuji_1','5537');
INSERT INTO book_word VALUES(22547,'forthcoming','daxue_liuji_1','7729');
INSERT INTO book_word VALUES(22548,'smile','daxue_liuji_1','3214');
INSERT INTO book_word VALUES(22549,'same','daxue_liuji_1','3053');
INSERT INTO book_word VALUES(22550,'ingenious','daxue_liuji_1','7632');
INSERT INTO book_word VALUES(22551,'rope','daxue_liuji_1','3024');
INSERT INTO book_word VALUES(22552,'navigation','daxue_liuji_1','5529');
INSERT INTO book_word VALUES(22553,'denote','daxue_liuji_1','6730');
INSERT INTO book_word VALUES(22554,'playground','daxue_liuji_1','2789');
INSERT INTO book_word VALUES(22555,'fabricate','daxue_liuji_1','7811');
INSERT INTO book_word VALUES(22556,'expenditure','daxue_liuji_1','7256');
INSERT INTO book_word VALUES(22557,'spring','daxue_liuji_1','3293');
INSERT INTO book_word VALUES(22558,'shield','daxue_liuji_1','6576');
INSERT INTO book_word VALUES(22559,'owl','daxue_liuji_1','6266');
INSERT INTO book_word VALUES(22560,'suggest','daxue_liuji_1','482');
INSERT INTO book_word VALUES(22561,'consensus','daxue_liuji_1','1464');
INSERT INTO book_word VALUES(22562,'shrewd','daxue_liuji_1','8180');
INSERT INTO book_word VALUES(22563,'cost','daxue_liuji_1','4298');
INSERT INTO book_word VALUES(22564,'affect','daxue_liuji_1','889');
INSERT INTO book_word VALUES(22565,'better','daxue_liuji_1','1151');
INSERT INTO book_word VALUES(22566,'oil','daxue_liuji_1','2618');
INSERT INTO book_word VALUES(22567,'matter','daxue_liuji_1','2418');
INSERT INTO book_word VALUES(22568,'June','daxue_liuji_1','2262');
INSERT INTO book_word VALUES(22569,'mock','daxue_liuji_1','7148');
INSERT INTO book_word VALUES(22570,'opposite','daxue_liuji_1','2649');
INSERT INTO book_word VALUES(22571,'appropriate','daxue_liuji_1','1002');
INSERT INTO book_word VALUES(22572,'piece','daxue_liuji_1','2770');
INSERT INTO book_word VALUES(22573,'official','daxue_liuji_1','4420');
INSERT INTO book_word VALUES(22574,'train','daxue_liuji_1','240');
INSERT INTO book_word VALUES(22575,'limp','daxue_liuji_1','7723');
INSERT INTO book_word VALUES(22576,'dare','daxue_liuji_1','1536');
INSERT INTO book_word VALUES(22577,'ambassador','daxue_liuji_1','953');
INSERT INTO book_word VALUES(22578,'vivid','daxue_liuji_1','4569');
INSERT INTO book_word VALUES(22579,'above','daxue_liuji_1','840');
INSERT INTO book_word VALUES(22580,'further','daxue_liuji_1','1936');
INSERT INTO book_word VALUES(22581,'preclude','daxue_liuji_1','8286');
INSERT INTO book_word VALUES(22582,'hamper','daxue_liuji_1','7313');
INSERT INTO book_word VALUES(22583,'roast','daxue_liuji_1','4482');
INSERT INTO book_word VALUES(22584,'relax','daxue_liuji_1','190');
INSERT INTO book_word VALUES(22585,'financial','daxue_liuji_1','6377');
INSERT INTO book_word VALUES(22586,'wish','daxue_liuji_1','3782');
INSERT INTO book_word VALUES(22587,'curt','daxue_liuji_1','10135');
INSERT INTO book_word VALUES(22588,'technology','daxue_liuji_1','3430');
INSERT INTO book_word VALUES(22589,'sink','daxue_liuji_1','4500');
INSERT INTO book_word VALUES(22590,'pint','daxue_liuji_1','2777');
INSERT INTO book_word VALUES(22591,'specialize','daxue_liuji_1','5090');
INSERT INTO book_word VALUES(22592,'central','daxue_liuji_1','1326');
INSERT INTO book_word VALUES(22593,'superficial','daxue_liuji_1','6589');
INSERT INTO book_word VALUES(22594,'differ','daxue_liuji_1','1595');
INSERT INTO book_word VALUES(22595,'delicate','daxue_liuji_1','1569');
INSERT INTO book_word VALUES(22596,'marsh','daxue_liuji_1','6947');
INSERT INTO book_word VALUES(22597,'underline','daxue_liuji_1','3612');
INSERT INTO book_word VALUES(22598,'image','daxue_liuji_1','6244');
INSERT INTO book_word VALUES(22599,'familiar','daxue_liuji_1','1801');
INSERT INTO book_word VALUES(22600,'whose','daxue_liuji_1','3762');
INSERT INTO book_word VALUES(22601,'subscribe','daxue_liuji_1','3348');
INSERT INTO book_word VALUES(22602,'Germany','daxue_liuji_1','1954');
INSERT INTO book_word VALUES(22603,'catalog','daxue_liuji_1','5041');
INSERT INTO book_word VALUES(22604,'fist','daxue_liuji_1','4361');
INSERT INTO book_word VALUES(22605,'bolt','daxue_liuji_1','5958');
INSERT INTO book_word VALUES(22606,'format','daxue_liuji_1','1893');
INSERT INTO book_word VALUES(22607,'execute','daxue_liuji_1','601');
INSERT INTO book_word VALUES(22608,'discourage','daxue_liuji_1','1615');
INSERT INTO book_word VALUES(22609,'stack','daxue_liuji_1','6585');
INSERT INTO book_word VALUES(22610,'ward','daxue_liuji_1','3708');
INSERT INTO book_word VALUES(22611,'cigarette','daxue_liuji_1','4277');
INSERT INTO book_word VALUES(22612,'wipe','daxue_liuji_1','3779');
INSERT INTO book_word VALUES(22613,'garden','daxue_liuji_1','1943');
INSERT INTO book_word VALUES(22614,'technical','daxue_liuji_1','3429');
INSERT INTO book_word VALUES(22615,'nucleus','daxue_liuji_1','5293');
INSERT INTO book_word VALUES(22616,'shot','daxue_liuji_1','210');
INSERT INTO book_word VALUES(22617,'nod','daxue_liuji_1','3964');
INSERT INTO book_word VALUES(22618,'planet','daxue_liuji_1','2782');
INSERT INTO book_word VALUES(22619,'national','daxue_liuji_1','2529');
INSERT INTO book_word VALUES(22620,'pie','daxue_liuji_1','2769');
INSERT INTO book_word VALUES(22621,'innovation','daxue_liuji_1','7651');
INSERT INTO book_word VALUES(22622,'one','daxue_liuji_1','2634');
INSERT INTO book_word VALUES(22623,'tank','daxue_liuji_1','3414');
INSERT INTO book_word VALUES(22624,'beautiful','daxue_liuji_1','1120');
INSERT INTO book_word VALUES(22625,'hold','daxue_liuji_1','420');
INSERT INTO book_word VALUES(22626,'warehouse','daxue_liuji_1','3709');
INSERT INTO book_word VALUES(22627,'gleam','daxue_liuji_1','625');
INSERT INTO book_word VALUES(22628,'shape','daxue_liuji_1','3142');
INSERT INTO book_word VALUES(22629,'creative','daxue_liuji_1','4628');
INSERT INTO book_word VALUES(22630,'downstairs','daxue_liuji_1','1645');
INSERT INTO book_word VALUES(22631,'heart','daxue_liuji_1','2097');
INSERT INTO book_word VALUES(22632,'philosophy','daxue_liuji_1','6299');
INSERT INTO book_word VALUES(22633,'accordingly','daxue_liuji_1','5274');
INSERT INTO book_word VALUES(22634,'thorough','daxue_liuji_1','3490');
INSERT INTO book_word VALUES(22635,'art','daxue_liuji_1','1025');
INSERT INTO book_word VALUES(22636,'light','daxue_liuji_1','2342');
INSERT INTO book_word VALUES(22637,'luxury','daxue_liuji_1','5810');
INSERT INTO book_word VALUES(22638,'signal','daxue_liuji_1','4498');
INSERT INTO book_word VALUES(22639,'intricate','daxue_liuji_1','8230');
INSERT INTO book_word VALUES(22640,'resistant','daxue_liuji_1','5706');
INSERT INTO book_word VALUES(22641,'forbidden','daxue_liuji_1','1887');
INSERT INTO book_word VALUES(22642,'college','daxue_liuji_1','4285');
INSERT INTO book_word VALUES(22643,'moan','daxue_liuji_1','6369');
INSERT INTO book_word VALUES(22644,'keeper','daxue_liuji_1','2272');
INSERT INTO book_word VALUES(22645,'beginning','daxue_liuji_1','1134');
INSERT INTO book_word VALUES(22646,'stare','daxue_liuji_1','4513');
INSERT INTO book_word VALUES(22647,'arise','daxue_liuji_1','1016');
INSERT INTO book_word VALUES(22648,'aboard','daxue_liuji_1','838');
INSERT INTO book_word VALUES(22649,'liter','daxue_liuji_1','2350');
INSERT INTO book_word VALUES(22650,'promising','daxue_liuji_1','5321');
INSERT INTO book_word VALUES(22651,'cynical','daxue_liuji_1','12968');
INSERT INTO book_word VALUES(22652,'indignation','daxue_liuji_1','7826');
INSERT INTO book_word VALUES(22653,'cube','daxue_liuji_1','4300');
INSERT INTO book_word VALUES(22654,'greenhouse','daxue_liuji_1','4718');
INSERT INTO book_word VALUES(22655,'example','daxue_liuji_1','1773');
INSERT INTO book_word VALUES(22656,'whisper','daxue_liuji_1','827');
INSERT INTO book_word VALUES(22657,'broom','daxue_liuji_1','4258');
INSERT INTO book_word VALUES(22658,'comfort','daxue_liuji_1','1427');
INSERT INTO book_word VALUES(22659,'several','daxue_liuji_1','3132');
INSERT INTO book_word VALUES(22660,'fool','daxue_liuji_1','1880');
INSERT INTO book_word VALUES(22661,'equal','daxue_liuji_1','1745');
INSERT INTO book_word VALUES(22662,'umbrella','daxue_liuji_1','3602');
INSERT INTO book_word VALUES(22663,'leave','daxue_liuji_1','2321');
INSERT INTO book_word VALUES(22664,'health','daxue_liuji_1','2090');
INSERT INTO book_word VALUES(22665,'poisonous','daxue_liuji_1','4439');
INSERT INTO book_word VALUES(22666,'clearance','daxue_liuji_1','323');
INSERT INTO book_word VALUES(22667,'precision','daxue_liuji_1','5975');
INSERT INTO book_word VALUES(22668,'chop','daxue_liuji_1','6049');
INSERT INTO book_word VALUES(22669,'razor','daxue_liuji_1','3935');
INSERT INTO book_word VALUES(22670,'northwest','daxue_liuji_1','2581');
INSERT INTO book_word VALUES(22671,'manager','daxue_liuji_1','2401');
INSERT INTO book_word VALUES(22672,'rejoice','daxue_liuji_1','4818');
INSERT INTO book_word VALUES(22673,'spare','daxue_liuji_1','3271');
INSERT INTO book_word VALUES(22674,'difference','daxue_liuji_1','1596');
INSERT INTO book_word VALUES(22675,'flood','daxue_liuji_1','3917');
INSERT INTO book_word VALUES(22676,'hesitate','daxue_liuji_1','5376');
INSERT INTO book_word VALUES(22677,'quart','daxue_liuji_1','5234');
INSERT INTO book_word VALUES(22678,'silicon','daxue_liuji_1','7221');
INSERT INTO book_word VALUES(22679,'revolution','daxue_liuji_1','2994');
INSERT INTO book_word VALUES(22680,'obvious','daxue_liuji_1','4419');
INSERT INTO book_word VALUES(22681,'agitation','daxue_liuji_1','6928');
INSERT INTO book_word VALUES(22682,'lover','daxue_liuji_1','5730');
INSERT INTO book_word VALUES(22683,'refer','daxue_liuji_1','2951');
INSERT INTO book_word VALUES(22684,'tunnel','daxue_liuji_1','6600');
INSERT INTO book_word VALUES(22685,'closely','daxue_liuji_1','5194');
INSERT INTO book_word VALUES(22686,'chord','daxue_liuji_1','6627');
INSERT INTO book_word VALUES(22687,'tentative','daxue_liuji_1','3446');
INSERT INTO book_word VALUES(22688,'autonomy','daxue_liuji_1','8239');
INSERT INTO book_word VALUES(22689,'plate','daxue_liuji_1','2785');
INSERT INTO book_word VALUES(22690,'avert','daxue_liuji_1','7983');
INSERT INTO book_word VALUES(22691,'suburb','daxue_liuji_1','6075');
INSERT INTO book_word VALUES(22692,'wallet','daxue_liuji_1','3703');
INSERT INTO book_word VALUES(22693,'segregate','daxue_liuji_1','8471');
INSERT INTO book_word VALUES(22694,'muscle','daxue_liuji_1','366');
INSERT INTO book_word VALUES(22695,'existence','daxue_liuji_1','1776');
INSERT INTO book_word VALUES(22696,'natural','daxue_liuji_1','3991');
INSERT INTO book_word VALUES(22697,'hint','daxue_liuji_1','5998');
INSERT INTO book_word VALUES(22698,'launch','daxue_liuji_1','6401');
INSERT INTO book_word VALUES(22699,'separately','daxue_liuji_1','3116');
INSERT INTO book_word VALUES(22700,'territory','daxue_liuji_1','6594');
INSERT INTO book_word VALUES(22701,'deal','daxue_liuji_1','1547');
INSERT INTO book_word VALUES(22702,'soup','daxue_liuji_1','3258');
INSERT INTO book_word VALUES(22703,'hasten','daxue_liuji_1','629');
INSERT INTO book_word VALUES(22704,'delicious','daxue_liuji_1','4312');
INSERT INTO book_word VALUES(22705,'pipe','daxue_liuji_1','4438');
INSERT INTO book_word VALUES(22706,'contain','daxue_liuji_1','4059');
INSERT INTO book_word VALUES(22707,'envelope','daxue_liuji_1','451');
INSERT INTO book_word VALUES(22708,'supervise','daxue_liuji_1','6963');
INSERT INTO book_word VALUES(22709,'edition','daxue_liuji_1','4142');
INSERT INTO book_word VALUES(22710,'surface','daxue_liuji_1','3381');
INSERT INTO book_word VALUES(22711,'summit','daxue_liuji_1','7167');
INSERT INTO book_word VALUES(22712,'empirical','daxue_liuji_1','6880');
INSERT INTO book_word VALUES(22713,'thunder','daxue_liuji_1','3893');
INSERT INTO book_word VALUES(22714,'more','daxue_liuji_1','2493');
INSERT INTO book_word VALUES(22715,'monitor','daxue_liuji_1','376');
INSERT INTO book_word VALUES(22716,'foreigner','daxue_liuji_1','1889');
INSERT INTO book_word VALUES(22717,'lobby','daxue_liuji_1','7000');
INSERT INTO book_word VALUES(22718,'joint','daxue_liuji_1','6297');
INSERT INTO book_word VALUES(22719,'establish','daxue_liuji_1','5161');
INSERT INTO book_word VALUES(22720,'geometry','daxue_liuji_1','1952');
INSERT INTO book_word VALUES(22721,'stale','daxue_liuji_1','4707');
INSERT INTO book_word VALUES(22722,'blind','daxue_liuji_1','4246');
INSERT INTO book_word VALUES(22723,'invention','daxue_liuji_1','4022');
INSERT INTO book_word VALUES(22724,'nerve','daxue_liuji_1','5699');
INSERT INTO book_word VALUES(22725,'omit','daxue_liuji_1','4851');
INSERT INTO book_word VALUES(22726,'collective','daxue_liuji_1','5461');
INSERT INTO book_word VALUES(22727,'budget','daxue_liuji_1','1235');
INSERT INTO book_word VALUES(22728,'interruption','daxue_liuji_1','5020');
INSERT INTO book_word VALUES(22729,'constitution','daxue_liuji_1','1468');
INSERT INTO book_word VALUES(22730,'shampoo','daxue_liuji_1','393');
INSERT INTO book_word VALUES(22731,'meaning','daxue_liuji_1','2423');
INSERT INTO book_word VALUES(22732,'powerful','daxue_liuji_1','172');
INSERT INTO book_word VALUES(22733,'liner','daxue_liuji_1','671');
INSERT INTO book_word VALUES(22734,'manly','daxue_liuji_1','5698');
INSERT INTO book_word VALUES(22735,'vacation','daxue_liuji_1','3655');
INSERT INTO book_word VALUES(22736,'eat','daxue_liuji_1','1695');
INSERT INTO book_word VALUES(22737,'handicap','daxue_liuji_1','7516');
INSERT INTO book_word VALUES(22738,'mankind','daxue_liuji_1','2402');
INSERT INTO book_word VALUES(22739,'insulate','daxue_liuji_1','655');
INSERT INTO book_word VALUES(22740,'moderate','daxue_liuji_1','4682');
INSERT INTO book_word VALUES(22741,'overhear','daxue_liuji_1','7579');
INSERT INTO book_word VALUES(22742,'inn','daxue_liuji_1','4389');
INSERT INTO book_word VALUES(22743,'parameter','daxue_liuji_1','6658');
INSERT INTO book_word VALUES(22744,'preface','daxue_liuji_1','6268');
INSERT INTO book_word VALUES(22745,'bound','daxue_liuji_1','32');
INSERT INTO book_word VALUES(22746,'reaction','daxue_liuji_1','6323');
INSERT INTO book_word VALUES(22747,'plastic','daxue_liuji_1','2784');
INSERT INTO book_word VALUES(22748,'leak','daxue_liuji_1','2318');
INSERT INTO book_word VALUES(22749,'walk','daxue_liuji_1','250');
INSERT INTO book_word VALUES(22750,'survive','daxue_liuji_1','4048');
INSERT INTO book_word VALUES(22751,'unite','daxue_liuji_1','3626');
INSERT INTO book_word VALUES(22752,'weary','daxue_liuji_1','5762');
INSERT INTO book_word VALUES(22753,'attach','daxue_liuji_1','1058');
INSERT INTO book_word VALUES(22754,'violate','daxue_liuji_1','3678');
INSERT INTO book_word VALUES(22755,'post','daxue_liuji_1','2820');
INSERT INTO book_word VALUES(22756,'zone','daxue_liuji_1','3843');
INSERT INTO book_word VALUES(22757,'flock','daxue_liuji_1','5661');
INSERT INTO book_word VALUES(22758,'recorder','daxue_liuji_1','2944');
INSERT INTO book_word VALUES(22759,'hello','daxue_liuji_1','635');
INSERT INTO book_word VALUES(22760,'economical','daxue_liuji_1','6351');
INSERT INTO book_word VALUES(22761,'hat','daxue_liuji_1','4381');
INSERT INTO book_word VALUES(22762,'chronic','daxue_liuji_1','7991');
INSERT INTO book_word VALUES(22763,'underlying','daxue_liuji_1','8166');
INSERT INTO book_word VALUES(22764,'point','daxue_liuji_1','462');
INSERT INTO book_word VALUES(22765,'strain','daxue_liuji_1','5677');
INSERT INTO book_word VALUES(22766,'daily','daxue_liuji_1','70');
INSERT INTO book_word VALUES(22767,'extremely','daxue_liuji_1','1787');
INSERT INTO book_word VALUES(22768,'smoothly','daxue_liuji_1','4616');
INSERT INTO book_word VALUES(22769,'eighty','daxue_liuji_1','1709');
INSERT INTO book_word VALUES(22770,'unnecessary','daxue_liuji_1','4791');
INSERT INTO book_word VALUES(22771,'surpass','daxue_liuji_1','7661');
INSERT INTO book_word VALUES(22772,'delight','daxue_liuji_1','74');
INSERT INTO book_word VALUES(22773,'station','daxue_liuji_1','222');
INSERT INTO book_word VALUES(22774,'intelligent','daxue_liuji_1','6391');
INSERT INTO book_word VALUES(22775,'okay','daxue_liuji_1','5641');
INSERT INTO book_word VALUES(22776,'triangle','daxue_liuji_1','3565');
INSERT INTO book_word VALUES(22777,'initiate','daxue_liuji_1','6650');
INSERT INTO book_word VALUES(22778,'apprehension','daxue_liuji_1','8215');
INSERT INTO book_word VALUES(22779,'bargain','daxue_liuji_1','1095');
INSERT INTO book_word VALUES(22780,'kettle','daxue_liuji_1','2273');
INSERT INTO book_word VALUES(22781,'ox','daxue_liuji_1','2691');
INSERT INTO book_word VALUES(22782,'attribute','daxue_liuji_1','5635');
INSERT INTO book_word VALUES(22783,'replace','daxue_liuji_1','2976');
INSERT INTO book_word VALUES(22784,'bureau','daxue_liuji_1','4669');
INSERT INTO book_word VALUES(22785,'submerge','daxue_liuji_1','5646');
INSERT INTO book_word VALUES(22786,'factor','daxue_liuji_1','5494');
INSERT INTO book_word VALUES(22787,'bake','daxue_liuji_1','4231');
INSERT INTO book_word VALUES(22788,'print','daxue_liuji_1','2848');
INSERT INTO book_word VALUES(22789,'ink','daxue_liuji_1','4388');
INSERT INTO book_word VALUES(22790,'teacher','daxue_liuji_1','3425');
INSERT INTO book_word VALUES(22791,'husband','daxue_liuji_1','4071');
INSERT INTO book_word VALUES(22792,'brake','daxue_liuji_1','1204');
INSERT INTO book_word VALUES(22793,'cheque','daxue_liuji_1','1351');
INSERT INTO book_word VALUES(22794,'railway','daxue_liuji_1','2911');
INSERT INTO book_word VALUES(22795,'statistical','daxue_liuji_1','5740');
INSERT INTO book_word VALUES(22796,'reject','daxue_liuji_1','4471');
INSERT INTO book_word VALUES(22797,'applaud','daxue_liuji_1','995');
INSERT INTO book_word VALUES(22798,'surgeon','daxue_liuji_1','3382');
INSERT INTO book_word VALUES(22799,'linear','daxue_liuji_1','7417');
INSERT INTO book_word VALUES(22800,'artistic','daxue_liuji_1','4647');
INSERT INTO book_word VALUES(22801,'besides','daxue_liuji_1','1149');
INSERT INTO book_word VALUES(22802,'pick','daxue_liuji_1','2766');
INSERT INTO book_word VALUES(22803,'myself','daxue_liuji_1','2525');
INSERT INTO book_word VALUES(22804,'their','daxue_liuji_1','3465');
INSERT INTO book_word VALUES(22805,'mechanics','daxue_liuji_1','6443');
INSERT INTO book_word VALUES(22806,'worker','daxue_liuji_1','3798');
INSERT INTO book_word VALUES(22807,'morning','daxue_liuji_1','2495');
INSERT INTO book_word VALUES(22808,'classic','daxue_liuji_1','1376');
INSERT INTO book_word VALUES(22809,'cough','daxue_liuji_1','1494');
INSERT INTO book_word VALUES(22810,'brood','daxue_liuji_1','537');
INSERT INTO book_word VALUES(22811,'reclaim','daxue_liuji_1','6954');
INSERT INTO book_word VALUES(22812,'Russian','daxue_liuji_1','3038');
INSERT INTO book_word VALUES(22813,'bandage','daxue_liuji_1','3901');
INSERT INTO book_word VALUES(22814,'aerial','daxue_liuji_1','6618');
INSERT INTO book_word VALUES(22815,'dispatch','daxue_liuji_1','7359');
INSERT INTO book_word VALUES(22816,'proficiency','daxue_liuji_1','7863');
INSERT INTO book_word VALUES(22817,'Christmas','daxue_liuji_1','4276');
INSERT INTO book_word VALUES(22818,'layer','daxue_liuji_1','5347');
INSERT INTO book_word VALUES(22819,'elementary','daxue_liuji_1','5436');
INSERT INTO book_word VALUES(22820,'swing','daxue_liuji_1','4534');
INSERT INTO book_word VALUES(22821,'tiny','daxue_liuji_1','3511');
INSERT INTO book_word VALUES(22822,'civil','daxue_liuji_1','4055');
INSERT INTO book_word VALUES(22823,'transplant','daxue_liuji_1','6826');
INSERT INTO book_word VALUES(22824,'chin','daxue_liuji_1','6468');
INSERT INTO book_word VALUES(22825,'typist','daxue_liuji_1','3598');
INSERT INTO book_word VALUES(22826,'generation','daxue_liuji_1','1951');
INSERT INTO book_word VALUES(22827,'thereafter','daxue_liuji_1','7294');
INSERT INTO book_word VALUES(22828,'mortal','daxue_liuji_1','5174');
INSERT INTO book_word VALUES(22829,'because','daxue_liuji_1','1123');
INSERT INTO book_word VALUES(22830,'consequently','daxue_liuji_1','5371');
INSERT INTO book_word VALUES(22831,'compare','daxue_liuji_1','1440');
INSERT INTO book_word VALUES(22832,'steel','daxue_liuji_1','3315');
INSERT INTO book_word VALUES(22833,'twenty','daxue_liuji_1','811');
INSERT INTO book_word VALUES(22834,'assist','daxue_liuji_1','1043');
INSERT INTO book_word VALUES(22835,'bend','daxue_liuji_1','4240');
INSERT INTO book_word VALUES(22836,'toward','daxue_liuji_1','3543');
INSERT INTO book_word VALUES(22837,'story','daxue_liuji_1','3329');
INSERT INTO book_word VALUES(22838,'if','daxue_liuji_1','2165');
INSERT INTO book_word VALUES(22839,'auto','daxue_liuji_1','5300');
INSERT INTO book_word VALUES(22840,'fling','daxue_liuji_1','7816');
INSERT INTO book_word VALUES(22841,'mixture','daxue_liuji_1','2479');
INSERT INTO book_word VALUES(22842,'scholar','daxue_liuji_1','4491');
INSERT INTO book_word VALUES(22843,'establishment','daxue_liuji_1','5465');
INSERT INTO book_word VALUES(22844,'primarily','daxue_liuji_1','6096');
INSERT INTO book_word VALUES(22845,'within','daxue_liuji_1','3784');
INSERT INTO book_word VALUES(22846,'sex','daxue_liuji_1','3134');
INSERT INTO book_word VALUES(22847,'beginner','daxue_liuji_1','5909');
INSERT INTO book_word VALUES(22848,'agent','daxue_liuji_1','901');
INSERT INTO book_word VALUES(22849,'lick','daxue_liuji_1','6404');
INSERT INTO book_word VALUES(22850,'assimilate','daxue_liuji_1','8182');
INSERT INTO book_word VALUES(22851,'microphone','daxue_liuji_1','6068');
INSERT INTO book_word VALUES(22852,'countryside','daxue_liuji_1','1497');
INSERT INTO book_word VALUES(22853,'shrink','daxue_liuji_1','3858');
INSERT INTO book_word VALUES(22854,'orient','daxue_liuji_1','7848');
INSERT INTO book_word VALUES(22855,'arm','daxue_liuji_1','1018');
INSERT INTO book_word VALUES(22856,'princess','daxue_liuji_1','4946');
INSERT INTO book_word VALUES(22857,'assert','daxue_liuji_1','7445');
INSERT INTO book_word VALUES(22858,'medieval','daxue_liuji_1','8392');
INSERT INTO book_word VALUES(22859,'missing','daxue_liuji_1','375');
INSERT INTO book_word VALUES(22860,'vast','daxue_liuji_1','3663');
INSERT INTO book_word VALUES(22861,'no','daxue_liuji_1','2565');
INSERT INTO book_word VALUES(22862,'star','daxue_liuji_1','3305');
INSERT INTO book_word VALUES(22863,'service','daxue_liuji_1','208');
INSERT INTO book_word VALUES(22864,'production','daxue_liuji_1','2860');
INSERT INTO book_word VALUES(22865,'lane','daxue_liuji_1','4963');
INSERT INTO book_word VALUES(22866,'commitment','daxue_liuji_1','4289');
INSERT INTO book_word VALUES(22867,'value','daxue_liuji_1','4566');
INSERT INTO book_word VALUES(22868,'phone','daxue_liuji_1','2758');
INSERT INTO book_word VALUES(22869,'fry','daxue_liuji_1','1926');
INSERT INTO book_word VALUES(22870,'overtake','daxue_liuji_1','6543');
INSERT INTO book_word VALUES(22871,'largely','daxue_liuji_1','5052');
INSERT INTO book_word VALUES(22872,'mount','daxue_liuji_1','4721');
INSERT INTO book_word VALUES(22873,'ecology','daxue_liuji_1','1696');
INSERT INTO book_word VALUES(22874,'German','daxue_liuji_1','1953');
INSERT INTO book_word VALUES(22875,'clarify','daxue_liuji_1','1374');
INSERT INTO book_word VALUES(22876,'dying','daxue_liuji_1','5435');
INSERT INTO book_word VALUES(22877,'education','daxue_liuji_1','4337');
INSERT INTO book_word VALUES(22878,'deep','daxue_liuji_1','1560');
INSERT INTO book_word VALUES(22879,'inferior','daxue_liuji_1','6440');
INSERT INTO book_word VALUES(22880,'American','daxue_liuji_1','956');
INSERT INTO book_word VALUES(22881,'duck','daxue_liuji_1','1670');
INSERT INTO book_word VALUES(22882,'Oceania','daxue_liuji_1','2607');
INSERT INTO book_word VALUES(22883,'prominent','daxue_liuji_1','4881');
INSERT INTO book_word VALUES(22884,'denial','daxue_liuji_1','7603');
INSERT INTO book_word VALUES(22885,'atmosphere','daxue_liuji_1','1056');
INSERT INTO book_word VALUES(22886,'strange','daxue_liuji_1','3332');
INSERT INTO book_word VALUES(22887,'spiral','daxue_liuji_1','6961');
INSERT INTO book_word VALUES(22888,'aim','daxue_liuji_1','919');
INSERT INTO book_word VALUES(22889,'lest','daxue_liuji_1','5729');
INSERT INTO book_word VALUES(22890,'mission','daxue_liuji_1','6316');
INSERT INTO book_word VALUES(22891,'attempt','daxue_liuji_1','1060');
INSERT INTO book_word VALUES(22892,'suggestion','daxue_liuji_1','3360');
INSERT INTO book_word VALUES(22893,'experiment','daxue_liuji_1','1778');
INSERT INTO book_word VALUES(22894,'statistics','daxue_liuji_1','4514');
INSERT INTO book_word VALUES(22895,'politician','daxue_liuji_1','2807');
INSERT INTO book_word VALUES(22896,'letter','daxue_liuji_1','2335');
INSERT INTO book_word VALUES(22897,'island','daxue_liuji_1','119');
INSERT INTO book_word VALUES(22898,'participant','daxue_liuji_1','7853');
INSERT INTO book_word VALUES(22899,'employee','daxue_liuji_1','5833');
INSERT INTO book_word VALUES(22900,'incorrect','daxue_liuji_1','2197');
INSERT INTO book_word VALUES(22901,'rapidly','daxue_liuji_1','5948');
INSERT INTO book_word VALUES(22902,'insect','daxue_liuji_1','2213');
INSERT INTO book_word VALUES(22903,'application','daxue_liuji_1','998');
INSERT INTO book_word VALUES(22904,'fierce','daxue_liuji_1','3915');
INSERT INTO book_word VALUES(22905,'resonance','daxue_liuji_1','9154');
INSERT INTO book_word VALUES(22906,'seemingly','daxue_liuji_1','7874');
INSERT INTO book_word VALUES(22907,'plentiful','daxue_liuji_1','5447');
INSERT INTO book_word VALUES(22908,'temperament','daxue_liuji_1','8476');
INSERT INTO book_word VALUES(22909,'entitle','daxue_liuji_1','4717');
INSERT INTO book_word VALUES(22910,'probability','daxue_liuji_1','5211');
INSERT INTO book_word VALUES(22911,'commerce','daxue_liuji_1','5489');
INSERT INTO book_word VALUES(22912,'deck','daxue_liuji_1','4714');
INSERT INTO book_word VALUES(22913,'sample','daxue_liuji_1','761');
INSERT INTO book_word VALUES(22914,'physicist','daxue_liuji_1','2765');
INSERT INTO book_word VALUES(22915,'secondly','daxue_liuji_1','5180');
INSERT INTO book_word VALUES(22916,'fertile','daxue_liuji_1','6031');
INSERT INTO book_word VALUES(22917,'harmony','daxue_liuji_1','4165');
INSERT INTO book_word VALUES(22918,'bracket','daxue_liuji_1','8133');
INSERT INTO book_word VALUES(22919,'culture','daxue_liuji_1','1519');
INSERT INTO book_word VALUES(22920,'police','daxue_liuji_1','2803');
INSERT INTO book_word VALUES(22921,'farm','daxue_liuji_1','1808');
INSERT INTO book_word VALUES(22922,'declaration','daxue_liuji_1','7693');
INSERT INTO book_word VALUES(22923,'fearful','daxue_liuji_1','5659');
INSERT INTO book_word VALUES(22924,'grasp','daxue_liuji_1','4154');
INSERT INTO book_word VALUES(22925,'discrete','daxue_liuji_1','8703');
INSERT INTO book_word VALUES(22926,'Canada','daxue_liuji_1','1276');
INSERT INTO book_word VALUES(22927,'commodity','daxue_liuji_1','6772');
INSERT INTO book_word VALUES(22928,'reward','daxue_liuji_1','2995');
INSERT INTO book_word VALUES(22929,'sit','daxue_liuji_1','3190');
INSERT INTO book_word VALUES(22930,'verge','daxue_liuji_1','7114');
INSERT INTO book_word VALUES(22931,'counsel','daxue_liuji_1','7124');
INSERT INTO book_word VALUES(22932,'outset','daxue_liuji_1','4661');
INSERT INTO book_word VALUES(22933,'circulate','daxue_liuji_1','1367');
INSERT INTO book_word VALUES(22934,'joyful','daxue_liuji_1','4680');
INSERT INTO book_word VALUES(22935,'else','daxue_liuji_1','1721');
INSERT INTO book_word VALUES(22936,'whole','daxue_liuji_1','3760');
INSERT INTO book_word VALUES(22937,'transform','daxue_liuji_1','4194');
INSERT INTO book_word VALUES(22938,'institution','daxue_liuji_1','2217');
INSERT INTO book_word VALUES(22939,'broken','daxue_liuji_1','1227');
INSERT INTO book_word VALUES(22940,'intrinsic','daxue_liuji_1','8251');
INSERT INTO book_word VALUES(22941,'merchant','daxue_liuji_1','2441');
INSERT INTO book_word VALUES(22942,'emergency','daxue_liuji_1','370');
INSERT INTO book_word VALUES(22943,'foresee','daxue_liuji_1','4112');
INSERT INTO book_word VALUES(22944,'radioactivity','daxue_liuji_1','5947');
INSERT INTO book_word VALUES(22945,'canoe','daxue_liuji_1','5369');
INSERT INTO book_word VALUES(22946,'minister','daxue_liuji_1','833');
INSERT INTO book_word VALUES(22947,'devote','daxue_liuji_1','579');
INSERT INTO book_word VALUES(22948,'creature','daxue_liuji_1','3851');
INSERT INTO book_word VALUES(22949,'canvas','daxue_liuji_1','5225');
INSERT INTO book_word VALUES(22950,'culminate','daxue_liuji_1','10121');
INSERT INTO book_word VALUES(22951,'file','daxue_liuji_1','1842');
INSERT INTO book_word VALUES(22952,'behavior','daxue_liuji_1','5611');
INSERT INTO book_word VALUES(22953,'fossil','daxue_liuji_1','617');
INSERT INTO book_word VALUES(22954,'glow','daxue_liuji_1','4941');
INSERT INTO book_word VALUES(22955,'injection','daxue_liuji_1','5777');
INSERT INTO book_word VALUES(22956,'loop','daxue_liuji_1','6524');
INSERT INTO book_word VALUES(22957,'escape','daxue_liuji_1','4340');
INSERT INTO book_word VALUES(22958,'granddaughter','daxue_liuji_1','2018');
INSERT INTO book_word VALUES(22959,'harmful','daxue_liuji_1','4041');
INSERT INTO book_word VALUES(22960,'herd','daxue_liuji_1','4701');
INSERT INTO book_word VALUES(22961,'deaf','daxue_liuji_1','1546');
INSERT INTO book_word VALUES(22962,'sleeve','daxue_liuji_1','3210');
INSERT INTO book_word VALUES(22963,'holy','daxue_liuji_1','2133');
INSERT INTO book_word VALUES(22964,'elbow','daxue_liuji_1','282');
INSERT INTO book_word VALUES(22965,'operator','daxue_liuji_1','2646');
INSERT INTO book_word VALUES(22966,'exposure','daxue_liuji_1','6027');
INSERT INTO book_word VALUES(22967,'efficient','daxue_liuji_1','5077');
INSERT INTO book_word VALUES(22968,'I','daxue_liuji_1','16299');
INSERT INTO book_word VALUES(22969,'fan','daxue_liuji_1','4145');
INSERT INTO book_word VALUES(22970,'ethics','daxue_liuji_1','8760');
INSERT INTO book_word VALUES(22971,'semester','daxue_liuji_1','397');
INSERT INTO book_word VALUES(22972,'torch','daxue_liuji_1','6597');
INSERT INTO book_word VALUES(22973,'swift','daxue_liuji_1','4533');
INSERT INTO book_word VALUES(22974,'shadow','daxue_liuji_1','3137');
INSERT INTO book_word VALUES(22975,'already','daxue_liuji_1','946');
INSERT INTO book_word VALUES(22976,'time','daxue_liuji_1','3509');
INSERT INTO book_word VALUES(22977,'moon','daxue_liuji_1','2490');
INSERT INTO book_word VALUES(22978,'hierarchy','daxue_liuji_1','8209');
INSERT INTO book_word VALUES(22979,'ninth','daxue_liuji_1','2564');
INSERT INTO book_word VALUES(22980,'onion','daxue_liuji_1','4421');
INSERT INTO book_word VALUES(22981,'turning','daxue_liuji_1','3587');
INSERT INTO book_word VALUES(22982,'compass','daxue_liuji_1','1443');
INSERT INTO book_word VALUES(22983,'usually','daxue_liuji_1','3653');
INSERT INTO book_word VALUES(22984,'torture','daxue_liuji_1','6450');
INSERT INTO book_word VALUES(22985,'shower','daxue_liuji_1','4109');
INSERT INTO book_word VALUES(22986,'bucket','daxue_liuji_1','1232');
INSERT INTO book_word VALUES(22987,'charge','daxue_liuji_1','361');
INSERT INTO book_word VALUES(22988,'bomb','daxue_liuji_1','29');
INSERT INTO book_word VALUES(22989,'weaken','daxue_liuji_1','5791');
INSERT INTO book_word VALUES(22990,'mile','daxue_liuji_1','2460');
INSERT INTO book_word VALUES(22991,'floor','daxue_liuji_1','1868');
INSERT INTO book_word VALUES(22992,'mosquito','daxue_liuji_1','4011');
INSERT INTO book_word VALUES(22993,'exchange','daxue_liuji_1','4342');
INSERT INTO book_word VALUES(22994,'free','daxue_liuji_1','1907');
INSERT INTO book_word VALUES(22995,'servant','daxue_liuji_1','4494');
INSERT INTO book_word VALUES(22996,'handle','daxue_liuji_1','419');
INSERT INTO book_word VALUES(22997,'soft','daxue_liuji_1','3238');
INSERT INTO book_word VALUES(22998,'dislike','daxue_liuji_1','1624');
INSERT INTO book_word VALUES(22999,'development','daxue_liuji_1','1586');
INSERT INTO book_word VALUES(23000,'harm','daxue_liuji_1','2073');
INSERT INTO book_word VALUES(23001,'plural','daxue_liuji_1','6360');
INSERT INTO book_word VALUES(23002,'injure','daxue_liuji_1','2210');
INSERT INTO book_word VALUES(23003,'Marxist','daxue_liuji_1','6263');
INSERT INTO book_word VALUES(23004,'historic','daxue_liuji_1','6889');
INSERT INTO book_word VALUES(23005,'clean','daxue_liuji_1','1383');
INSERT INTO book_word VALUES(23006,'role','daxue_liuji_1','3972');
INSERT INTO book_word VALUES(23007,'junction','daxue_liuji_1','7830');
INSERT INTO book_word VALUES(23008,'cloth','daxue_liuji_1','1392');
INSERT INTO book_word VALUES(23009,'wicked','daxue_liuji_1','6363');
INSERT INTO book_word VALUES(23010,'traverse','daxue_liuji_1','6918');
INSERT INTO book_word VALUES(23011,'detail','daxue_liuji_1','5914');
INSERT INTO book_word VALUES(23012,'outdoors','daxue_liuji_1','2671');
INSERT INTO book_word VALUES(23013,'widow','daxue_liuji_1','5763');
INSERT INTO book_word VALUES(23014,'latter','daxue_liuji_1','2309');
INSERT INTO book_word VALUES(23015,'bearing','daxue_liuji_1','6724');
INSERT INTO book_word VALUES(23016,'bosom','daxue_liuji_1','5335');
INSERT INTO book_word VALUES(23017,'write','daxue_liuji_1','3818');
INSERT INTO book_word VALUES(23018,'initiative','daxue_liuji_1','7194');
INSERT INTO book_word VALUES(23019,'vocal','daxue_liuji_1','8406');
INSERT INTO book_word VALUES(23020,'tape','daxue_liuji_1','4540');
INSERT INTO book_word VALUES(23021,'dance','daxue_liuji_1','4305');
INSERT INTO book_word VALUES(23022,'architecture','daxue_liuji_1','4222');
INSERT INTO book_word VALUES(23023,'stick','daxue_liuji_1','4517');
INSERT INTO book_word VALUES(23024,'her','daxue_liuji_1','2107');
INSERT INTO book_word VALUES(23025,'strip','daxue_liuji_1','5143');
INSERT INTO book_word VALUES(23026,'conclude','daxue_liuji_1','1454');
INSERT INTO book_word VALUES(23027,'superiority','daxue_liuji_1','7889');
INSERT INTO book_word VALUES(23028,'cell','daxue_liuji_1','1319');
INSERT INTO book_word VALUES(23029,'deficit','daxue_liuji_1','7995');
INSERT INTO book_word VALUES(23030,'chemical','daxue_liuji_1','1349');
INSERT INTO book_word VALUES(23031,'diameter','daxue_liuji_1','5543');
INSERT INTO book_word VALUES(23032,'glove','daxue_liuji_1','1982');
INSERT INTO book_word VALUES(23033,'edit','daxue_liuji_1','7558');
INSERT INTO book_word VALUES(23034,'shall','daxue_liuji_1','3138');
INSERT INTO book_word VALUES(23035,'live','daxue_liuji_1','673');
INSERT INTO book_word VALUES(23036,'behind','daxue_liuji_1','1138');
INSERT INTO book_word VALUES(23037,'awake','daxue_liuji_1','19');
INSERT INTO book_word VALUES(23038,'trace','daxue_liuji_1','5954');
INSERT INTO book_word VALUES(23039,'loyal','daxue_liuji_1','5666');
INSERT INTO book_word VALUES(23040,'snap','daxue_liuji_1','6912');
INSERT INTO book_word VALUES(23041,'happen','daxue_liuji_1','2064');
INSERT INTO book_word VALUES(23042,'worry','daxue_liuji_1','3806');
INSERT INTO book_word VALUES(23043,'fuse','daxue_liuji_1','6739');
INSERT INTO book_word VALUES(23044,'toy','daxue_liuji_1','3546');
INSERT INTO book_word VALUES(23045,'lieutenant','daxue_liuji_1','5230');
INSERT INTO book_word VALUES(23046,'intentional','daxue_liuji_1','5940');
INSERT INTO book_word VALUES(23047,'remember','daxue_liuji_1','192');
INSERT INTO book_word VALUES(23048,'never','daxue_liuji_1','2549');
INSERT INTO book_word VALUES(23049,'lawn','daxue_liuji_1','6066');
INSERT INTO book_word VALUES(23050,'beast','daxue_liuji_1','1119');
INSERT INTO book_word VALUES(23051,'everywhere','daxue_liuji_1','1767');
INSERT INTO book_word VALUES(23052,'sail','daxue_liuji_1','3044');
INSERT INTO book_word VALUES(23053,'henceforth','daxue_liuji_1','7409');
INSERT INTO book_word VALUES(23054,'hungry','daxue_liuji_1','362');
INSERT INTO book_word VALUES(23055,'silence','daxue_liuji_1','3177');
INSERT INTO book_word VALUES(23056,'fix','daxue_liuji_1','1861');
INSERT INTO book_word VALUES(23057,'military','daxue_liuji_1','6528');
INSERT INTO book_word VALUES(23058,'notorious','daxue_liuji_1','7328');
INSERT INTO book_word VALUES(23059,'heading','daxue_liuji_1','5774');
INSERT INTO book_word VALUES(23060,'rid','daxue_liuji_1','3000');
INSERT INTO book_word VALUES(23061,'optional','daxue_liuji_1','4422');
INSERT INTO book_word VALUES(23062,'myth','daxue_liuji_1','8016');
INSERT INTO book_word VALUES(23063,'unfortunately','daxue_liuji_1','3619');
INSERT INTO book_word VALUES(23064,'site','daxue_liuji_1','5032');
INSERT INTO book_word VALUES(23065,'enclose','daxue_liuji_1','5374');
INSERT INTO book_word VALUES(23066,'explosion','daxue_liuji_1','832');
INSERT INTO book_word VALUES(23067,'tennis','daxue_liuji_1','3444');
INSERT INTO book_word VALUES(23068,'tangle','daxue_liuji_1','7642');
INSERT INTO book_word VALUES(23069,'metallic','daxue_liuji_1','7574');
INSERT INTO book_word VALUES(23070,'leather','daxue_liuji_1','4102');
INSERT INTO book_word VALUES(23071,'considerate','daxue_liuji_1','3906');
INSERT INTO book_word VALUES(23072,'rest','daxue_liuji_1','2987');
INSERT INTO book_word VALUES(23073,'birth','daxue_liuji_1','1165');
INSERT INTO book_word VALUES(23074,'whistle','daxue_liuji_1','3757');
INSERT INTO book_word VALUES(23075,'semiconductor','daxue_liuji_1','5674');
INSERT INTO book_word VALUES(23076,'diagnose','daxue_liuji_1','580');
INSERT INTO book_word VALUES(23077,'enroll','daxue_liuji_1','7307');
INSERT INTO book_word VALUES(23078,'illustrate','daxue_liuji_1','6243');
INSERT INTO book_word VALUES(23079,'bizarre','daxue_liuji_1','8439');
INSERT INTO book_word VALUES(23080,'inspect','daxue_liuji_1','4075');
INSERT INTO book_word VALUES(23081,'protection','daxue_liuji_1','2868');
INSERT INTO book_word VALUES(23082,'context','daxue_liuji_1','7602');
INSERT INTO book_word VALUES(23083,'movement','daxue_liuji_1','2510');
INSERT INTO book_word VALUES(23084,'rainy','daxue_liuji_1','2916');
INSERT INTO book_word VALUES(23085,'container','daxue_liuji_1','1474');
INSERT INTO book_word VALUES(23086,'petition','daxue_liuji_1','7622');
INSERT INTO book_word VALUES(23087,'expert','daxue_liuji_1','1779');
INSERT INTO book_word VALUES(23088,'another','daxue_liuji_1','974');
INSERT INTO book_word VALUES(23089,'veteran','daxue_liuji_1','5686');
INSERT INTO book_word VALUES(23090,'tiger','daxue_liuji_1','3507');
INSERT INTO book_word VALUES(23091,'insufficient','daxue_liuji_1','4657');
INSERT INTO book_word VALUES(23092,'retire','daxue_liuji_1','2992');
INSERT INTO book_word VALUES(23093,'state','daxue_liuji_1','3308');
INSERT INTO book_word VALUES(23094,'huge','daxue_liuji_1','111');
INSERT INTO book_word VALUES(23095,'exactly','daxue_liuji_1','4341');
INSERT INTO book_word VALUES(23096,'mislead','daxue_liuji_1','6531');
INSERT INTO book_word VALUES(23097,'spread','daxue_liuji_1','3292');
INSERT INTO book_word VALUES(23098,'intensify','daxue_liuji_1','8889');
INSERT INTO book_word VALUES(23099,'stabilize','daxue_liuji_1','12258');
INSERT INTO book_word VALUES(23100,'picnic','daxue_liuji_1','3927');
INSERT INTO book_word VALUES(23101,'many','daxue_liuji_1','2403');
INSERT INTO book_word VALUES(23102,'prayer','daxue_liuji_1','2834');
INSERT INTO book_word VALUES(23103,'fibre','daxue_liuji_1','1834');
INSERT INTO book_word VALUES(23104,'proceeding','daxue_liuji_1','7478');
INSERT INTO book_word VALUES(23105,'weekend','daxue_liuji_1','3733');
INSERT INTO book_word VALUES(23106,'administer','daxue_liuji_1','8176');
INSERT INTO book_word VALUES(23107,'tariff','daxue_liuji_1','8120');
INSERT INTO book_word VALUES(23108,'crazy','daxue_liuji_1','68');
INSERT INTO book_word VALUES(23109,'rumour','daxue_liuji_1','5451');
INSERT INTO book_word VALUES(23110,'year','daxue_liuji_1','3825');
INSERT INTO book_word VALUES(23111,'scheme','daxue_liuji_1','4689');
INSERT INTO book_word VALUES(23112,'decay','daxue_liuji_1','5248');
INSERT INTO book_word VALUES(23113,'prince','daxue_liuji_1','5137');
INSERT INTO book_word VALUES(23114,'inflict','daxue_liuji_1','8876');
INSERT INTO book_word VALUES(23115,'rush','daxue_liuji_1','3861');
INSERT INTO book_word VALUES(23116,'tomb','daxue_liuji_1','3524');
INSERT INTO book_word VALUES(23117,'youngster','daxue_liuji_1','7351');
INSERT INTO book_word VALUES(23118,'respectively','daxue_liuji_1','5896');
INSERT INTO book_word VALUES(23119,'lease','daxue_liuji_1','6802');
INSERT INTO book_word VALUES(23120,'intellect','daxue_liuji_1','6943');
INSERT INTO book_word VALUES(23121,'triumph','daxue_liuji_1','5829');
INSERT INTO book_word VALUES(23122,'safe','daxue_liuji_1','3042');
INSERT INTO book_word VALUES(23123,'ribbon','daxue_liuji_1','5001');
INSERT INTO book_word VALUES(23124,'induce','daxue_liuji_1','7615');
INSERT INTO book_word VALUES(23125,'patrol','daxue_liuji_1','7581');
INSERT INTO book_word VALUES(23126,'normal','daxue_liuji_1','2577');
INSERT INTO book_word VALUES(23127,'invite','daxue_liuji_1','4081');
INSERT INTO book_word VALUES(23128,'ice','daxue_liuji_1','2162');
INSERT INTO book_word VALUES(23129,'clerk','daxue_liuji_1','4280');
INSERT INTO book_word VALUES(23130,'spade','daxue_liuji_1','3268');
INSERT INTO book_word VALUES(23131,'holiday','daxue_liuji_1','2132');
INSERT INTO book_word VALUES(23132,'embed','daxue_liuji_1','8323');
INSERT INTO book_word VALUES(23133,'solemn','daxue_liuji_1','6301');
INSERT INTO book_word VALUES(23134,'goat','daxue_liuji_1','1998');
INSERT INTO book_word VALUES(23135,'asset','daxue_liuji_1','8255');
INSERT INTO book_word VALUES(23136,'whoever','daxue_liuji_1','6147');
INSERT INTO book_word VALUES(23137,'nor','daxue_liuji_1','2576');
INSERT INTO book_word VALUES(23138,'spark','daxue_liuji_1','6381');
INSERT INTO book_word VALUES(23139,'shatter','daxue_liuji_1','7104');
INSERT INTO book_word VALUES(23140,'atom','daxue_liuji_1','1057');
INSERT INTO book_word VALUES(23141,'residential','daxue_liuji_1','11937');
INSERT INTO book_word VALUES(23142,'officer','daxue_liuji_1','2614');
INSERT INTO book_word VALUES(23143,'religion','daxue_liuji_1','2969');
INSERT INTO book_word VALUES(23144,'away','daxue_liuji_1','1075');
INSERT INTO book_word VALUES(23145,'thousand','daxue_liuji_1','3493');
INSERT INTO book_word VALUES(23146,'hurl','daxue_liuji_1','640');
INSERT INTO book_word VALUES(23147,'demand','daxue_liuji_1','1570');
INSERT INTO book_word VALUES(23148,'possess','daxue_liuji_1','2818');
INSERT INTO book_word VALUES(23149,'melody','daxue_liuji_1','7423');
INSERT INTO book_word VALUES(23150,'camera','daxue_liuji_1','42');
INSERT INTO book_word VALUES(23151,'zero','daxue_liuji_1','3839');
INSERT INTO book_word VALUES(23152,'exposition','daxue_liuji_1','6737');
INSERT INTO book_word VALUES(23153,'its','daxue_liuji_1','2241');
INSERT INTO book_word VALUES(23154,'sell','daxue_liuji_1','3106');
INSERT INTO book_word VALUES(23155,'admission','daxue_liuji_1','880');
INSERT INTO book_word VALUES(23156,'bottom','daxue_liuji_1','31');
INSERT INTO book_word VALUES(23157,'ratio','daxue_liuji_1','4750');
INSERT INTO book_word VALUES(23158,'hollow','daxue_liuji_1','6437');
INSERT INTO book_word VALUES(23159,'glue','daxue_liuji_1','4064');
INSERT INTO book_word VALUES(23160,'fortune','daxue_liuji_1','1896');
INSERT INTO book_word VALUES(23161,'weep','daxue_liuji_1','3735');
INSERT INTO book_word VALUES(23162,'removal','daxue_liuji_1','5111');
INSERT INTO book_word VALUES(23163,'deficiency','daxue_liuji_1','7031');
INSERT INTO book_word VALUES(23164,'actor','daxue_liuji_1','3976');
INSERT INTO book_word VALUES(23165,'comment','daxue_liuji_1','1430');
INSERT INTO book_word VALUES(23166,'controversial','daxue_liuji_1','1480');
INSERT INTO book_word VALUES(23167,'region','daxue_liuji_1','5978');
INSERT INTO book_word VALUES(23168,'seldom','daxue_liuji_1','3103');
INSERT INTO book_word VALUES(23169,'tick','daxue_liuji_1','3504');
INSERT INTO book_word VALUES(23170,'scenery','daxue_liuji_1','763');
INSERT INTO book_word VALUES(23171,'assumption','daxue_liuji_1','1046');
INSERT INTO book_word VALUES(23172,'indefinite','daxue_liuji_1','4741');
INSERT INTO book_word VALUES(23173,'strategic','daxue_liuji_1','9247');
INSERT INTO book_word VALUES(23174,'dome','daxue_liuji_1','7035');
INSERT INTO book_word VALUES(23175,'recover','daxue_liuji_1','2945');
INSERT INTO book_word VALUES(23176,'idiom','daxue_liuji_1','4072');
INSERT INTO book_word VALUES(23177,'predict','daxue_liuji_1','2836');
INSERT INTO book_word VALUES(23178,'sprinkle','daxue_liuji_1','4642');
INSERT INTO book_word VALUES(23179,'funny','daxue_liuji_1','1932');
INSERT INTO book_word VALUES(23180,'naturally','daxue_liuji_1','4786');
INSERT INTO book_word VALUES(23181,'organ','daxue_liuji_1','2654');
INSERT INTO book_word VALUES(23182,'regret','daxue_liuji_1','2960');
INSERT INTO book_word VALUES(23183,'porch','daxue_liuji_1','5509');
INSERT INTO book_word VALUES(23184,'salt','daxue_liuji_1','3051');
INSERT INTO book_word VALUES(23185,'unemployment','daxue_liuji_1','4050');
INSERT INTO book_word VALUES(23186,'club','daxue_liuji_1','1397');
INSERT INTO book_word VALUES(23187,'university','daxue_liuji_1','3629');
INSERT INTO book_word VALUES(23188,'regulate','daxue_liuji_1','4585');
INSERT INTO book_word VALUES(23189,'living','daxue_liuji_1','4393');
INSERT INTO book_word VALUES(23190,'plea','daxue_liuji_1','7860');
INSERT INTO book_word VALUES(23191,'credit','daxue_liuji_1','1506');
INSERT INTO book_word VALUES(23192,'submit','daxue_liuji_1','4523');
INSERT INTO book_word VALUES(23193,'instrumental','daxue_liuji_1','6700');
INSERT INTO book_word VALUES(23194,'plan','daxue_liuji_1','2780');
INSERT INTO book_word VALUES(23195,'bag','daxue_liuji_1','435');
INSERT INTO book_word VALUES(23196,'pollute','daxue_liuji_1','2809');
INSERT INTO book_word VALUES(23197,'notify','daxue_liuji_1','7274');
INSERT INTO book_word VALUES(23198,'comply','daxue_liuji_1','6833');
INSERT INTO book_word VALUES(23199,'crop','daxue_liuji_1','1510');
INSERT INTO book_word VALUES(23200,'rail','daxue_liuji_1','2910');
INSERT INTO book_word VALUES(23201,'forget','daxue_liuji_1','1891');
INSERT INTO book_word VALUES(23202,'origin','daxue_liuji_1','2658');
INSERT INTO book_word VALUES(23203,'deserve','daxue_liuji_1','77');
INSERT INTO book_word VALUES(23204,'surround','daxue_liuji_1','4528');
INSERT INTO book_word VALUES(23205,'fashionable','daxue_liuji_1','4841');
INSERT INTO book_word VALUES(23206,'kill','daxue_liuji_1','2277');
INSERT INTO book_word VALUES(23207,'basis','daxue_liuji_1','1102');
INSERT INTO book_word VALUES(23208,'storage','daxue_liuji_1','3326');
INSERT INTO book_word VALUES(23209,'savage','daxue_liuji_1','3060');
INSERT INTO book_word VALUES(23210,'preside','daxue_liuji_1','6813');
INSERT INTO book_word VALUES(23211,'indirect','daxue_liuji_1','6519');
INSERT INTO book_word VALUES(23212,'polar','daxue_liuji_1','7098');
INSERT INTO book_word VALUES(23213,'surprise','daxue_liuji_1','3384');
INSERT INTO book_word VALUES(23214,'laboratory','daxue_liuji_1','2297');
INSERT INTO book_word VALUES(23215,'cliff','daxue_liuji_1','4800');
INSERT INTO book_word VALUES(23216,'relatively','daxue_liuji_1','5534');
INSERT INTO book_word VALUES(23217,'couple','daxue_liuji_1','3846');
INSERT INTO book_word VALUES(23218,'uncover','daxue_liuji_1','4760');
INSERT INTO book_word VALUES(23219,'support','daxue_liuji_1','4527');
INSERT INTO book_word VALUES(23220,'differentiate','daxue_liuji_1','8187');
INSERT INTO book_word VALUES(23221,'bruise','daxue_liuji_1','6255');
INSERT INTO book_word VALUES(23222,'strict','daxue_liuji_1','3337');
INSERT INTO book_word VALUES(23223,'well','daxue_liuji_1','3738');
INSERT INTO book_word VALUES(23224,'remedy','daxue_liuji_1','4923');
INSERT INTO book_word VALUES(23225,'genetic','daxue_liuji_1','8309');
INSERT INTO book_word VALUES(23226,'wear','daxue_liuji_1','3724');
INSERT INTO book_word VALUES(23227,'executive','daxue_liuji_1','4776');
INSERT INTO book_word VALUES(23228,'rein','daxue_liuji_1','5474');
INSERT INTO book_word VALUES(23229,'historian','daxue_liuji_1','6697');
INSERT INTO book_word VALUES(23230,'problem','daxue_liuji_1','2856');
INSERT INTO book_word VALUES(23231,'significance','daxue_liuji_1','3176');
INSERT INTO book_word VALUES(23232,'candidate','daxue_liuji_1','1281');
INSERT INTO book_word VALUES(23233,'sailor','daxue_liuji_1','3046');
INSERT INTO book_word VALUES(23234,'destruction','daxue_liuji_1','6490');
INSERT INTO book_word VALUES(23235,'picture','daxue_liuji_1','164');
INSERT INTO book_word VALUES(23236,'conceive','daxue_liuji_1','7783');
INSERT INTO book_word VALUES(23237,'tube','daxue_liuji_1','3578');
INSERT INTO book_word VALUES(23238,'identical','daxue_liuji_1','6388');
INSERT INTO book_word VALUES(23239,'outside','daxue_liuji_1','2676');
INSERT INTO book_word VALUES(23240,'emotional','daxue_liuji_1','4773');
INSERT INTO book_word VALUES(23241,'industry','daxue_liuji_1','2205');
INSERT INTO book_word VALUES(23242,'France','daxue_liuji_1','1906');
INSERT INTO book_word VALUES(23243,'camel','daxue_liuji_1','1272');
INSERT INTO book_word VALUES(23244,'mechanism','daxue_liuji_1','6747');
INSERT INTO book_word VALUES(23245,'cherish','daxue_liuji_1','6687');
INSERT INTO book_word VALUES(23246,'update','daxue_liuji_1','8001');
INSERT INTO book_word VALUES(23247,'actually','daxue_liuji_1','283');
INSERT INTO book_word VALUES(23248,'clear','daxue_liuji_1','1385');
INSERT INTO book_word VALUES(23249,'south','daxue_liuji_1','3260');
INSERT INTO book_word VALUES(23250,'astronaut','daxue_liuji_1','4225');
INSERT INTO book_word VALUES(23251,'revise','daxue_liuji_1','6568');
INSERT INTO book_word VALUES(23252,'lunch','daxue_liuji_1','2380');
INSERT INTO book_word VALUES(23253,'court','daxue_liuji_1','1499');
INSERT INTO book_word VALUES(23254,'not','daxue_liuji_1','2583');
INSERT INTO book_word VALUES(23255,'February','daxue_liuji_1','1821');
INSERT INTO book_word VALUES(23256,'mushroom','daxue_liuji_1','2518');
INSERT INTO book_word VALUES(23257,'architect','daxue_liuji_1','1011');
INSERT INTO book_word VALUES(23258,'quotation','daxue_liuji_1','4611');
INSERT INTO book_word VALUES(23259,'abuse','daxue_liuji_1','4202');
INSERT INTO book_word VALUES(23260,'sack','daxue_liuji_1','6172');
INSERT INTO book_word VALUES(23261,'remarkable','daxue_liuji_1','5570');
INSERT INTO book_word VALUES(23262,'governor','daxue_liuji_1','6058');
INSERT INTO book_word VALUES(23263,'super','daxue_liuji_1','3373');
INSERT INTO book_word VALUES(23264,'pollution','daxue_liuji_1','3967');
INSERT INTO book_word VALUES(23265,'July','daxue_liuji_1','2260');
INSERT INTO book_word VALUES(23266,'haunt','daxue_liuji_1','7730');
INSERT INTO book_word VALUES(23267,'blunder','daxue_liuji_1','7069');
INSERT INTO book_word VALUES(23268,'sickness','daxue_liuji_1','3168');
INSERT INTO book_word VALUES(23269,'monument','daxue_liuji_1','143');
INSERT INTO book_word VALUES(23270,'miniature','daxue_liuji_1','7840');
INSERT INTO book_word VALUES(23271,'dip','daxue_liuji_1','1606');
INSERT INTO book_word VALUES(23272,'mutter','daxue_liuji_1','4913');
INSERT INTO book_word VALUES(23273,'get','daxue_liuji_1','1956');
INSERT INTO book_word VALUES(23274,'lock','daxue_liuji_1','2356');
INSERT INTO book_word VALUES(23275,'exception','daxue_liuji_1','6291');
INSERT INTO book_word VALUES(23276,'niece','daxue_liuji_1','2559');
INSERT INTO book_word VALUES(23277,'Japanese','daxue_liuji_1','4083');
INSERT INTO book_word VALUES(23278,'resort','daxue_liuji_1','6563');
INSERT INTO book_word VALUES(23279,'barn','daxue_liuji_1','5849');
INSERT INTO book_word VALUES(23280,'announce','daxue_liuji_1','971');
INSERT INTO book_word VALUES(23281,'criminal','daxue_liuji_1','1509');
INSERT INTO book_word VALUES(23282,'balloon','daxue_liuji_1','4234');
INSERT INTO book_word VALUES(23283,'clue','daxue_liuji_1','6180');
INSERT INTO book_word VALUES(23284,'mirror','daxue_liuji_1','4405');
INSERT INTO book_word VALUES(23285,'mouthful','daxue_liuji_1','2509');
INSERT INTO book_word VALUES(23286,'sum','daxue_liuji_1','4726');
INSERT INTO book_word VALUES(23287,'fare','daxue_liuji_1','4356');
INSERT INTO book_word VALUES(23288,'accent','daxue_liuji_1','3894');
INSERT INTO book_word VALUES(23289,'imaginary','daxue_liuji_1','6413');
INSERT INTO book_word VALUES(23290,'expose','daxue_liuji_1','3878');
INSERT INTO book_word VALUES(23291,'nail','daxue_liuji_1','3925');
INSERT INTO book_word VALUES(23292,'woman','daxue_liuji_1','4574');
INSERT INTO book_word VALUES(23293,'poison','daxue_liuji_1','2802');
INSERT INTO book_word VALUES(23294,'overwhelm','daxue_liuji_1','7851');
INSERT INTO book_word VALUES(23295,'solo','daxue_liuji_1','7383');
INSERT INTO book_word VALUES(23296,'rack','daxue_liuji_1','268');
INSERT INTO book_word VALUES(23297,'pretty','daxue_liuji_1','177');
INSERT INTO book_word VALUES(23298,'hospitality','daxue_liuji_1','7139');
INSERT INTO book_word VALUES(23299,'shelter','daxue_liuji_1','3147');
INSERT INTO book_word VALUES(23300,'faint','daxue_liuji_1','4939');
INSERT INTO book_word VALUES(23301,'touch','daxue_liuji_1','3539');
INSERT INTO book_word VALUES(23302,'sometimes','daxue_liuji_1','3248');
INSERT INTO book_word VALUES(23303,'sharpen','daxue_liuji_1','3973');
INSERT INTO book_word VALUES(23304,'confine','daxue_liuji_1','5462');
INSERT INTO book_word VALUES(23305,'collapse','daxue_liuji_1','6471');
INSERT INTO book_word VALUES(23306,'sadness','daxue_liuji_1','3041');
INSERT INTO book_word VALUES(23307,'supreme','daxue_liuji_1','3379');
INSERT INTO book_word VALUES(23308,'lamp','daxue_liuji_1','124');
INSERT INTO book_word VALUES(23309,'useless','daxue_liuji_1','3650');
INSERT INTO book_word VALUES(23310,'mercy','daxue_liuji_1','4176');
INSERT INTO book_word VALUES(23311,'stair','daxue_liuji_1','3303');
INSERT INTO book_word VALUES(23312,'dark','daxue_liuji_1','1537');
INSERT INTO book_word VALUES(23313,'protect','daxue_liuji_1','2867');
INSERT INTO book_word VALUES(23314,'textile','daxue_liuji_1','5269');
INSERT INTO book_word VALUES(23315,'exert','daxue_liuji_1','5199');
INSERT INTO book_word VALUES(23316,'advise','daxue_liuji_1','886');
INSERT INTO book_word VALUES(23317,'rural','daxue_liuji_1','6012');
INSERT INTO book_word VALUES(23318,'dispute','daxue_liuji_1','6495');
INSERT INTO book_word VALUES(23319,'film','daxue_liuji_1','1845');
INSERT INTO book_word VALUES(23320,'skate','daxue_liuji_1','775');
INSERT INTO book_word VALUES(23321,'handwriting','daxue_liuji_1','2061');
INSERT INTO book_word VALUES(23322,'theme','daxue_liuji_1','3468');
INSERT INTO book_word VALUES(23323,'seize','daxue_liuji_1','3102');
INSERT INTO book_word VALUES(23324,'sensitive','daxue_liuji_1','4185');
INSERT INTO book_word VALUES(23325,'resist','daxue_liuji_1','2986');
INSERT INTO book_word VALUES(23326,'federal','daxue_liuji_1','1822');
INSERT INTO book_word VALUES(23327,'greeting','daxue_liuji_1','2034');
INSERT INTO book_word VALUES(23328,'supply','daxue_liuji_1','3378');
INSERT INTO book_word VALUES(23329,'meanwhile','daxue_liuji_1','2426');
INSERT INTO book_word VALUES(23330,'conception','daxue_liuji_1','6834');
INSERT INTO book_word VALUES(23331,'trumpet','daxue_liuji_1','5538');
INSERT INTO book_word VALUES(23332,'somehow','daxue_liuji_1','5605');
INSERT INTO book_word VALUES(23333,'illustration','daxue_liuji_1','6515');
INSERT INTO book_word VALUES(23334,'necklace','daxue_liuji_1','2539');
INSERT INTO book_word VALUES(23335,'unpleasant','daxue_liuji_1','3634');
INSERT INTO book_word VALUES(23336,'workshop','daxue_liuji_1','5687');
INSERT INTO book_word VALUES(23337,'manifest','daxue_liuji_1','7374');
INSERT INTO book_word VALUES(23338,'dear','daxue_liuji_1','1549');
INSERT INTO book_word VALUES(23339,'thirdly','daxue_liuji_1','4826');
INSERT INTO book_word VALUES(23340,'horror','daxue_liuji_1','5253');
INSERT INTO book_word VALUES(23341,'arrive','daxue_liuji_1','1023');
INSERT INTO book_word VALUES(23342,'accessory','daxue_liuji_1','7634');
INSERT INTO book_word VALUES(23343,'premise','daxue_liuji_1','8262');
INSERT INTO book_word VALUES(23344,'someone','daxue_liuji_1','3246');
INSERT INTO book_word VALUES(23345,'gymnasium','daxue_liuji_1','4159');
INSERT INTO book_word VALUES(23346,'enter','daxue_liuji_1','1739');
INSERT INTO book_word VALUES(23347,'distribute','daxue_liuji_1','1628');
INSERT INTO book_word VALUES(23348,'whenever','daxue_liuji_1','3750');
INSERT INTO book_word VALUES(23349,'exceptional','daxue_liuji_1','7511');
INSERT INTO book_word VALUES(23350,'middle','daxue_liuji_1','4402');
INSERT INTO book_word VALUES(23351,'ought','daxue_liuji_1','2661');
INSERT INTO book_word VALUES(23352,'solution','daxue_liuji_1','5899');
INSERT INTO book_word VALUES(23353,'magnitude','daxue_liuji_1','7420');
INSERT INTO book_word VALUES(23354,'future','daxue_liuji_1','1938');
INSERT INTO book_word VALUES(23355,'tyre','daxue_liuji_1','3599');
INSERT INTO book_word VALUES(23356,'raid','daxue_liuji_1','6559');
INSERT INTO book_word VALUES(23357,'stiff','daxue_liuji_1','5878');
INSERT INTO book_word VALUES(23358,'directory','daxue_liuji_1','448');
INSERT INTO book_word VALUES(23359,'sand','daxue_liuji_1','3054');
INSERT INTO book_word VALUES(23360,'fame','daxue_liuji_1','4777');
INSERT INTO book_word VALUES(23361,'remains','daxue_liuji_1','5756');
INSERT INTO book_word VALUES(23362,'pity','daxue_liuji_1','2778');
INSERT INTO book_word VALUES(23363,'onto','daxue_liuji_1','2638');
INSERT INTO book_word VALUES(23364,'bone','daxue_liuji_1','1183');
INSERT INTO book_word VALUES(23365,'indeed','daxue_liuji_1','2199');
INSERT INTO book_word VALUES(23366,'pastime','daxue_liuji_1','5208');
INSERT INTO book_word VALUES(23367,'wrinkle','daxue_liuji_1','3816');
INSERT INTO book_word VALUES(23368,'correct','daxue_liuji_1','1490');
INSERT INTO book_word VALUES(23369,'normally','daxue_liuji_1','291');
INSERT INTO book_word VALUES(23370,'needless','daxue_liuji_1','4968');
INSERT INTO book_word VALUES(23371,'sorry','daxue_liuji_1','3255');
INSERT INTO book_word VALUES(23372,'statesman','daxue_liuji_1','3310');
INSERT INTO book_word VALUES(23373,'cater','daxue_liuji_1','1310');
INSERT INTO book_word VALUES(23374,'flourish','daxue_liuji_1','4631');
INSERT INTO book_word VALUES(23375,'shop','daxue_liuji_1','3154');
INSERT INTO book_word VALUES(23376,'continual','daxue_liuji_1','5563');
INSERT INTO book_word VALUES(23377,'deny','daxue_liuji_1','6488');
INSERT INTO book_word VALUES(23378,'muscular','daxue_liuji_1','7843');
INSERT INTO book_word VALUES(23379,'avenue','daxue_liuji_1','1072');
INSERT INTO book_word VALUES(23380,'pop','daxue_liuji_1','2812');
INSERT INTO book_word VALUES(23381,'generous','daxue_liuji_1','3984');
INSERT INTO book_word VALUES(23382,'category','daxue_liuji_1','1309');
INSERT INTO book_word VALUES(23383,'praise','daxue_liuji_1','2832');
INSERT INTO book_word VALUES(23384,'friendship','daxue_liuji_1','1916');
INSERT INTO book_word VALUES(23385,'driver','daxue_liuji_1','1663');
INSERT INTO book_word VALUES(23386,'narrative','daxue_liuji_1','8344');
INSERT INTO book_word VALUES(23387,'coherent','daxue_liuji_1','7394');
INSERT INTO book_word VALUES(23388,'unusually','daxue_liuji_1','5685');
INSERT INTO book_word VALUES(23389,'expression','daxue_liuji_1','4349');
INSERT INTO book_word VALUES(23390,'through','daxue_liuji_1','3497');
INSERT INTO book_word VALUES(23391,'tug','daxue_liuji_1','6920');
INSERT INTO book_word VALUES(23392,'mutton','daxue_liuji_1','2523');
INSERT INTO book_word VALUES(23393,'snow','daxue_liuji_1','3223');
INSERT INTO book_word VALUES(23394,'agree','daxue_liuji_1','905');
INSERT INTO book_word VALUES(23395,'given','daxue_liuji_1','1976');
INSERT INTO book_word VALUES(23396,'controversy','daxue_liuji_1','7786');
INSERT INTO book_word VALUES(23397,'enlighten','daxue_liuji_1','7560');
INSERT INTO book_word VALUES(23398,'expel','daxue_liuji_1','6736');
INSERT INTO book_word VALUES(23399,'inland','daxue_liuji_1','2212');
INSERT INTO book_word VALUES(23400,'slope','daxue_liuji_1','5359');
INSERT INTO book_word VALUES(23401,'typewriter','daxue_liuji_1','3595');
INSERT INTO book_word VALUES(23402,'conform','daxue_liuji_1','6631');
INSERT INTO book_word VALUES(23403,'approximately','daxue_liuji_1','1004');
INSERT INTO book_word VALUES(23404,'concentrate','daxue_liuji_1','442');
INSERT INTO book_word VALUES(23405,'carpet','daxue_liuji_1','1296');
INSERT INTO book_word VALUES(23406,'luggage','daxue_liuji_1','2379');
INSERT INTO book_word VALUES(23407,'toe','daxue_liuji_1','5094');
INSERT INTO book_word VALUES(23408,'purpose','daxue_liuji_1','4457');
INSERT INTO book_word VALUES(23409,'confident','daxue_liuji_1','4135');
INSERT INTO book_word VALUES(23410,'sparrow','daxue_liuji_1','3272');
INSERT INTO book_word VALUES(23411,'power','daxue_liuji_1','2829');
INSERT INTO book_word VALUES(23412,'lavatory','daxue_liuji_1','4097');
INSERT INTO book_word VALUES(23413,'mask','daxue_liuji_1','3989');
INSERT INTO book_word VALUES(23414,'being','daxue_liuji_1','1139');
INSERT INTO book_word VALUES(23415,'succession','daxue_liuji_1','5516');
INSERT INTO book_word VALUES(23416,'offence','daxue_liuji_1','2612');
INSERT INTO book_word VALUES(23417,'diminish','daxue_liuji_1','7357');
INSERT INTO book_word VALUES(23418,'salad','daxue_liuji_1','3047');
INSERT INTO book_word VALUES(23419,'postpone','daxue_liuji_1','2825');
INSERT INTO book_word VALUES(23420,'temperature','daxue_liuji_1','4543');
INSERT INTO book_word VALUES(23421,'outwards','daxue_liuji_1','6265');
INSERT INTO book_word VALUES(23422,'air','daxue_liuji_1','920');
INSERT INTO book_word VALUES(23423,'transfer','daxue_liuji_1','265');
INSERT INTO book_word VALUES(23424,'lower','daxue_liuji_1','4813');
INSERT INTO book_word VALUES(23425,'sweat','daxue_liuji_1','4532');
INSERT INTO book_word VALUES(23426,'simple','daxue_liuji_1','3182');
INSERT INTO book_word VALUES(23427,'virgin','daxue_liuji_1','7233');
INSERT INTO book_word VALUES(23428,'title','daxue_liuji_1','3515');
INSERT INTO book_word VALUES(23429,'hang','daxue_liuji_1','4164');
INSERT INTO book_word VALUES(23430,'bundle','daxue_liuji_1','6048');
INSERT INTO book_word VALUES(23431,'capture','daxue_liuji_1','6466');
INSERT INTO book_word VALUES(23432,'place','daxue_liuji_1','166');
INSERT INTO book_word VALUES(23433,'milk','daxue_liuji_1','2461');
INSERT INTO book_word VALUES(23434,'realistic','daxue_liuji_1','7725');
INSERT INTO book_word VALUES(23435,'crew','daxue_liuji_1','1507');
INSERT INTO book_word VALUES(23436,'property','daxue_liuji_1','6555');
INSERT INTO book_word VALUES(23437,'specimen','daxue_liuji_1','4950');
INSERT INTO book_word VALUES(23438,'teenager','daxue_liuji_1','3431');
INSERT INTO book_word VALUES(23439,'snowstorm','daxue_liuji_1','5536');
INSERT INTO book_word VALUES(23440,'twinkle','daxue_liuji_1','5576');
INSERT INTO book_word VALUES(23441,'transistor','daxue_liuji_1','4953');
INSERT INTO book_word VALUES(23442,'fever','daxue_liuji_1','90');
INSERT INTO book_word VALUES(23443,'widespread','daxue_liuji_1','3765');
INSERT INTO book_word VALUES(23444,'oar','daxue_liuji_1','5700');
INSERT INTO book_word VALUES(23445,'advice','daxue_liuji_1','885');
INSERT INTO book_word VALUES(23446,'cunning','daxue_liuji_1','5491');
INSERT INTO book_word VALUES(23447,'scar','daxue_liuji_1','3065');
INSERT INTO book_word VALUES(23448,'west','daxue_liuji_1','3740');
INSERT INTO book_word VALUES(23449,'chart','daxue_liuji_1','3952');
INSERT INTO book_word VALUES(23450,'refreshment','daxue_liuji_1','5322');
INSERT INTO book_word VALUES(23451,'listener','daxue_liuji_1','4908');
INSERT INTO book_word VALUES(23452,'refusal','daxue_liuji_1','2955');
INSERT INTO book_word VALUES(23453,'objective','daxue_liuji_1','6264');
INSERT INTO book_word VALUES(23454,'animal','daxue_liuji_1','968');
INSERT INTO book_word VALUES(23455,'resent','daxue_liuji_1','7287');
INSERT INTO book_word VALUES(23456,'underground','daxue_liuji_1','3611');
INSERT INTO book_word VALUES(23457,'grant','daxue_liuji_1','4700');
INSERT INTO book_word VALUES(23458,'collaboration','daxue_liuji_1','9425');
INSERT INTO book_word VALUES(23459,'verbal','daxue_liuji_1','8132');
INSERT INTO book_word VALUES(23460,'independent','daxue_liuji_1','2201');
INSERT INTO book_word VALUES(23461,'lend','daxue_liuji_1','2329');
INSERT INTO book_word VALUES(23462,'mysterious','daxue_liuji_1','6137');
INSERT INTO book_word VALUES(23463,'civilization','daxue_liuji_1','1372');
INSERT INTO book_word VALUES(23464,'diligent','daxue_liuji_1','6308');
INSERT INTO book_word VALUES(23465,'almost','daxue_liuji_1','942');
INSERT INTO book_word VALUES(23466,'study','daxue_liuji_1','3344');
INSERT INTO book_word VALUES(23467,'demonstrate','daxue_liuji_1','6486');
INSERT INTO book_word VALUES(23468,'misery','daxue_liuji_1','7575');
INSERT INTO book_word VALUES(23469,'dock','daxue_liuji_1','5692');
INSERT INTO book_word VALUES(23470,'shift','daxue_liuji_1','6275');
INSERT INTO book_word VALUES(23471,'village','daxue_liuji_1','3675');
INSERT INTO book_word VALUES(23472,'grope','daxue_liuji_1','7086');
INSERT INTO book_word VALUES(23473,'guilty','daxue_liuji_1','4117');
INSERT INTO book_word VALUES(23474,'video','daxue_liuji_1','249');
INSERT INTO book_word VALUES(23475,'degenerate','daxue_liuji_1','8222');
INSERT INTO book_word VALUES(23476,'color','daxue_liuji_1','1410');
INSERT INTO book_word VALUES(23477,'climax','daxue_liuji_1','6980');
INSERT INTO book_word VALUES(23478,'cotton','daxue_liuji_1','4137');
INSERT INTO book_word VALUES(23479,'accordance','daxue_liuji_1','5610');
INSERT INTO book_word VALUES(23480,'session','daxue_liuji_1','3119');
INSERT INTO book_word VALUES(23481,'improvement','daxue_liuji_1','5227');
INSERT INTO book_word VALUES(23482,'benefit','daxue_liuji_1','4129');
INSERT INTO book_word VALUES(23483,'shave','daxue_liuji_1','3857');
INSERT INTO book_word VALUES(23484,'steam','daxue_liuji_1','4516');
INSERT INTO book_word VALUES(23485,'stake','daxue_liuji_1','5479');
INSERT INTO book_word VALUES(23486,'pregnant','daxue_liuji_1','3929');
INSERT INTO book_word VALUES(23487,'composite','daxue_liuji_1','6932');
INSERT INTO book_word VALUES(23488,'disaster','daxue_liuji_1','4004');
INSERT INTO book_word VALUES(23489,'consequence','daxue_liuji_1','4295');
INSERT INTO book_word VALUES(23490,'stability','daxue_liuji_1','6196');
INSERT INTO book_word VALUES(23491,'stadium','daxue_liuji_1','3299');
INSERT INTO book_word VALUES(23492,'introduce','daxue_liuji_1','2229');
INSERT INTO book_word VALUES(23493,'realm','daxue_liuji_1','5110');
INSERT INTO book_word VALUES(23494,'Friday','daxue_liuji_1','1913');
INSERT INTO book_word VALUES(23495,'absorb','daxue_liuji_1','844');
INSERT INTO book_word VALUES(23496,'apt','daxue_liuji_1','7664');
INSERT INTO book_word VALUES(23497,'crack','daxue_liuji_1','5125');
INSERT INTO book_word VALUES(23498,'solidarity','daxue_liuji_1','7881');
INSERT INTO book_word VALUES(23499,'conjunction','daxue_liuji_1','6334');
INSERT INTO book_word VALUES(23500,'momentum','daxue_liuji_1','8466');
INSERT INTO book_word VALUES(23501,'aviation','daxue_liuji_1','6457');
INSERT INTO book_word VALUES(23502,'metre','daxue_liuji_1','2449');
INSERT INTO book_word VALUES(23503,'anonymous','daxue_liuji_1','8121');
INSERT INTO book_word VALUES(23504,'radioactive','daxue_liuji_1','2907');
INSERT INTO book_word VALUES(23505,'contaminate','daxue_liuji_1','8034');
INSERT INTO book_word VALUES(23506,'fox','daxue_liuji_1','1902');
INSERT INTO book_word VALUES(23507,'operation','daxue_liuji_1','2645');
INSERT INTO book_word VALUES(23508,'consumer','daxue_liuji_1','7303');
INSERT INTO book_word VALUES(23509,'need','daxue_liuji_1','2541');
INSERT INTO book_word VALUES(23510,'later','daxue_liuji_1','126');
INSERT INTO book_word VALUES(23511,'drastic','daxue_liuji_1','6641');
INSERT INTO book_word VALUES(23512,'industrial','daxue_liuji_1','6259');
INSERT INTO book_word VALUES(23513,'angry','daxue_liuji_1','4220');
INSERT INTO book_word VALUES(23514,'stem','daxue_liuji_1','5558');
INSERT INTO book_word VALUES(23515,'eject','daxue_liuji_1','7803');
INSERT INTO book_word VALUES(23516,'brittle','daxue_liuji_1','5488');
INSERT INTO book_word VALUES(23517,'determination','daxue_liuji_1','1583');
INSERT INTO book_word VALUES(23518,'wrist','daxue_liuji_1','3817');
INSERT INTO book_word VALUES(23519,'roof','daxue_liuji_1','4483');
INSERT INTO book_word VALUES(23520,'Swiss','daxue_liuji_1','3391');
INSERT INTO book_word VALUES(23521,'hide','daxue_liuji_1','4167');
INSERT INTO book_word VALUES(23522,'Chinese','daxue_liuji_1','1358');
INSERT INTO book_word VALUES(23523,'drag','daxue_liuji_1','82');
INSERT INTO book_word VALUES(23524,'tag','daxue_liuji_1','6174');
INSERT INTO book_word VALUES(23525,'current','daxue_liuji_1','445');
INSERT INTO book_word VALUES(23526,'spur','daxue_liuji_1','5267');
INSERT INTO book_word VALUES(23527,'honest','daxue_liuji_1','4170');
INSERT INTO book_word VALUES(23528,'hen','daxue_liuji_1','2106');
INSERT INTO book_word VALUES(23529,'unsuitable','daxue_liuji_1','5684');
INSERT INTO book_word VALUES(23530,'cave','daxue_liuji_1','1315');
INSERT INTO book_word VALUES(23531,'debt','daxue_liuji_1','1552');
INSERT INTO book_word VALUES(23532,'pile','daxue_liuji_1','2772');
INSERT INTO book_word VALUES(23533,'concession','daxue_liuji_1','7243');
INSERT INTO book_word VALUES(23534,'Australia','daxue_liuji_1','1066');
INSERT INTO book_word VALUES(23535,'ritual','daxue_liuji_1','8371');
INSERT INTO book_word VALUES(23536,'qualification','daxue_liuji_1','2895');
INSERT INTO book_word VALUES(23537,'switch','daxue_liuji_1','4192');
INSERT INTO book_word VALUES(23538,'employ','daxue_liuji_1','1725');
INSERT INTO book_word VALUES(23539,'colonel','daxue_liuji_1','5100');
INSERT INTO book_word VALUES(23540,'dig','daxue_liuji_1','1600');
INSERT INTO book_word VALUES(23541,'interpretation','daxue_liuji_1','6392');
INSERT INTO book_word VALUES(23542,'ministry','daxue_liuji_1','2469');
INSERT INTO book_word VALUES(23543,'manufacturer','daxue_liuji_1','5418');
INSERT INTO book_word VALUES(23544,'on','daxue_liuji_1','2625');
INSERT INTO book_word VALUES(23545,'embassy','daxue_liuji_1','1722');
INSERT INTO book_word VALUES(23546,'go','daxue_liuji_1','1983');
INSERT INTO book_word VALUES(23547,'detect','daxue_liuji_1','5158');
INSERT INTO book_word VALUES(23548,'polish','daxue_liuji_1','2805');
INSERT INTO book_word VALUES(23549,'anything','daxue_liuji_1','987');
INSERT INTO book_word VALUES(23550,'mill','daxue_liuji_1','5292');
INSERT INTO book_word VALUES(23551,'conservative','daxue_liuji_1','1465');
INSERT INTO book_word VALUES(23552,'agenda','daxue_liuji_1','900');
INSERT INTO book_word VALUES(23553,'altitude','daxue_liuji_1','4219');
INSERT INTO book_word VALUES(23554,'exhaust','daxue_liuji_1','6425');
INSERT INTO book_word VALUES(23555,'worship','daxue_liuji_1','6613');
INSERT INTO book_word VALUES(23556,'pork','daxue_liuji_1','2815');
INSERT INTO book_word VALUES(23557,'stimulus','daxue_liuji_1','9245');
INSERT INTO book_word VALUES(23558,'tuition','daxue_liuji_1','4730');
INSERT INTO book_word VALUES(23559,'manoeuvre','daxue_liuji_1','11381');
INSERT INTO book_word VALUES(23560,'retell','daxue_liuji_1','2991');
INSERT INTO book_word VALUES(23561,'my','daxue_liuji_1','2524');
INSERT INTO book_word VALUES(23562,'surroundings','daxue_liuji_1','5091');
INSERT INTO book_word VALUES(23563,'kind','daxue_liuji_1','2280');
INSERT INTO book_word VALUES(23564,'correspond','daxue_liuji_1','1492');
INSERT INTO book_word VALUES(23565,'avoid','daxue_liuji_1','433');
INSERT INTO book_word VALUES(23566,'philosopher','daxue_liuji_1','6549');
INSERT INTO book_word VALUES(23567,'proposition','daxue_liuji_1','737');
INSERT INTO book_word VALUES(23568,'humid','daxue_liuji_1','5314');
INSERT INTO book_word VALUES(23569,'canteen','daxue_liuji_1','1284');
INSERT INTO book_word VALUES(23570,'reserve','daxue_liuji_1','196');
INSERT INTO book_word VALUES(23571,'loose','daxue_liuji_1','3987');
INSERT INTO book_word VALUES(23572,'outlook','daxue_liuji_1','4919');
INSERT INTO book_word VALUES(23573,'element','daxue_liuji_1','6208');
INSERT INTO book_word VALUES(23574,'phrase','daxue_liuji_1','2762');
INSERT INTO book_word VALUES(23575,'physical','daxue_liuji_1','2763');
INSERT INTO book_word VALUES(23576,'come','daxue_liuji_1','1412');
INSERT INTO book_word VALUES(23577,'bean','daxue_liuji_1','1115');
INSERT INTO book_word VALUES(23578,'grip','daxue_liuji_1','6431');
INSERT INTO book_word VALUES(23579,'comprehensive','daxue_liuji_1','5613');
INSERT INTO book_word VALUES(23580,'suspect','daxue_liuji_1','3386');
INSERT INTO book_word VALUES(23581,'proposal','daxue_liuji_1','5138');
INSERT INTO book_word VALUES(23582,'client','daxue_liuji_1','7178');
INSERT INTO book_word VALUES(23583,'hut','daxue_liuji_1','5496');
INSERT INTO book_word VALUES(23584,'nine','daxue_liuji_1','2561');
INSERT INTO book_word VALUES(23585,'usage','daxue_liuji_1','6198');
INSERT INTO book_word VALUES(23586,'plug','daxue_liuji_1','2795');
INSERT INTO book_word VALUES(23587,'maximum','daxue_liuji_1','2419');
INSERT INTO book_word VALUES(23588,'examine','daxue_liuji_1','1772');
INSERT INTO book_word VALUES(23589,'exact','daxue_liuji_1','1769');
INSERT INTO book_word VALUES(23590,'divorce','daxue_liuji_1','1634');
INSERT INTO book_word VALUES(23591,'arrangement','daxue_liuji_1','382');
INSERT INTO book_word VALUES(23592,'embark','daxue_liuji_1','7948');
INSERT INTO book_word VALUES(23593,'pig','daxue_liuji_1','2771');
INSERT INTO book_word VALUES(23594,'lever','daxue_liuji_1','5808');
INSERT INTO book_word VALUES(23595,'coast','daxue_liuji_1','1400');
INSERT INTO book_word VALUES(23596,'list','daxue_liuji_1','2348');
INSERT INTO book_word VALUES(23597,'smart','daxue_liuji_1','373');
INSERT INTO book_word VALUES(23598,'pierce','daxue_liuji_1','5819');
INSERT INTO book_word VALUES(23599,'meat','daxue_liuji_1','134');
INSERT INTO book_word VALUES(23600,'scarf','daxue_liuji_1','3066');
INSERT INTO book_word VALUES(23601,'dissolve','daxue_liuji_1','5861');
INSERT INTO book_word VALUES(23602,'veto','daxue_liuji_1','7349');
INSERT INTO book_word VALUES(23603,'consider','daxue_liuji_1','1466');
INSERT INTO book_word VALUES(23604,'fertilizer','daxue_liuji_1','5615');
INSERT INTO book_word VALUES(23605,'music','daxue_liuji_1','2519');
INSERT INTO book_word VALUES(23606,'turbulent','daxue_liuji_1','4926');
INSERT INTO book_word VALUES(23607,'forgive','daxue_liuji_1','3918');
INSERT INTO book_word VALUES(23608,'hurry','daxue_liuji_1','400');
INSERT INTO book_word VALUES(23609,'journalist','daxue_liuji_1','2256');
INSERT INTO book_word VALUES(23610,'endeavor','daxue_liuji_1','7452');
INSERT INTO book_word VALUES(23611,'disturb','daxue_liuji_1','4323');
INSERT INTO book_word VALUES(23612,'sulphur','daxue_liuji_1','4755');
INSERT INTO book_word VALUES(23613,'pose','daxue_liuji_1','6953');
INSERT INTO book_word VALUES(23614,'proportion','daxue_liuji_1','5356');
INSERT INTO book_word VALUES(23615,'ankle','daxue_liuji_1','969');
INSERT INTO book_word VALUES(23616,'welcome','daxue_liuji_1','6199');
INSERT INTO book_word VALUES(23617,'hasty','daxue_liuji_1','5017');
INSERT INTO book_word VALUES(23618,'assignment','daxue_liuji_1','6047');
INSERT INTO book_word VALUES(23619,'loudspeaker','daxue_liuji_1','2376');
INSERT INTO book_word VALUES(23620,'plain','daxue_liuji_1','2779');
INSERT INTO book_word VALUES(23621,'turn','daxue_liuji_1','3581');
INSERT INTO book_word VALUES(23622,'sensation','daxue_liuji_1','6910');
INSERT INTO book_word VALUES(23623,'rigorous','daxue_liuji_1','6666');
INSERT INTO book_word VALUES(23624,'kilogram','daxue_liuji_1','2279');
INSERT INTO book_word VALUES(23625,'ache','daxue_liuji_1','2');
INSERT INTO book_word VALUES(23626,'golf','daxue_liuji_1','2003');
INSERT INTO book_word VALUES(23627,'frequency','daxue_liuji_1','6411');
INSERT INTO book_word VALUES(23628,'surplus','daxue_liuji_1','3383');
INSERT INTO book_word VALUES(23629,'knock','daxue_liuji_1','122');
INSERT INTO book_word VALUES(23630,'shirt','daxue_liuji_1','3150');
INSERT INTO book_word VALUES(23631,'vein','daxue_liuji_1','6861');
INSERT INTO book_word VALUES(23632,'somebody','daxue_liuji_1','3245');
INSERT INTO book_word VALUES(23633,'common','daxue_liuji_1','1433');
INSERT INTO book_word VALUES(23634,'ski','daxue_liuji_1','3198');
INSERT INTO book_word VALUES(23635,'nightmare','daxue_liuji_1','7576');
INSERT INTO book_word VALUES(23636,'breed','daxue_liuji_1','5336');
INSERT INTO book_word VALUES(23637,'jaw','daxue_liuji_1','4085');
INSERT INTO book_word VALUES(23638,'acquire','daxue_liuji_1','859');
INSERT INTO book_word VALUES(23639,'own','daxue_liuji_1','2688');
INSERT INTO book_word VALUES(23640,'formula','daxue_liuji_1','5862');
INSERT INTO book_word VALUES(23641,'mood','daxue_liuji_1','6339');
INSERT INTO book_word VALUES(23642,'offset','daxue_liuji_1','7618');
INSERT INTO book_word VALUES(23643,'unfortunate','daxue_liuji_1','3618');
INSERT INTO book_word VALUES(23644,'militant','daxue_liuji_1','8366');
INSERT INTO book_word VALUES(23645,'look','daxue_liuji_1','130');
INSERT INTO book_word VALUES(23646,'speaker','daxue_liuji_1','3274');
INSERT INTO book_word VALUES(23647,'insure','daxue_liuji_1','2221');
INSERT INTO book_word VALUES(23648,'host','daxue_liuji_1','110');
INSERT INTO book_word VALUES(23649,'request','daxue_liuji_1','2982');
INSERT INTO book_word VALUES(23650,'contrast','daxue_liuji_1','5279');
INSERT INTO book_word VALUES(23651,'coarse','daxue_liuji_1','6129');
INSERT INTO book_word VALUES(23652,'accidental','daxue_liuji_1','6104');
INSERT INTO book_word VALUES(23653,'addition','daxue_liuji_1','4209');
INSERT INTO book_word VALUES(23654,'retain','daxue_liuji_1','6072');
INSERT INTO book_word VALUES(23655,'renew','daxue_liuji_1','6010');
INSERT INTO book_word VALUES(23656,'apartment','daxue_liuji_1','429');
INSERT INTO book_word VALUES(23657,'elsewhere','daxue_liuji_1','6209');
INSERT INTO book_word VALUES(23658,'rotten','daxue_liuji_1','5979');
INSERT INTO book_word VALUES(23659,'bug','daxue_liuji_1','438');
INSERT INTO book_word VALUES(23660,'sandwich','daxue_liuji_1','470');
INSERT INTO book_word VALUES(23661,'kite','daxue_liuji_1','2287');
INSERT INTO book_word VALUES(23662,'bronze','daxue_liuji_1','6204');
INSERT INTO book_word VALUES(23663,'fifteen','daxue_liuji_1','1837');
INSERT INTO book_word VALUES(23664,'heel','daxue_liuji_1','386');
INSERT INTO book_word VALUES(23665,'bankrupt','daxue_liuji_1','6865');
INSERT INTO book_word VALUES(23666,'leading','daxue_liuji_1','2317');
INSERT INTO book_word VALUES(23667,'efficiency','daxue_liuji_1','4596');
INSERT INTO book_word VALUES(23668,'meadow','daxue_liuji_1','5023');
INSERT INTO book_word VALUES(23669,'road','daxue_liuji_1','3013');
INSERT INTO book_word VALUES(23670,'dream','daxue_liuji_1','1657');
INSERT INTO book_word VALUES(23671,'strongly','daxue_liuji_1','5118');
INSERT INTO book_word VALUES(23672,'impossible','daxue_liuji_1','2175');
INSERT INTO book_word VALUES(23673,'bloom','daxue_liuji_1','6459');
INSERT INTO book_word VALUES(23674,'potential','daxue_liuji_1','2827');
INSERT INTO book_word VALUES(23675,'audience','daxue_liuji_1','3898');
INSERT INTO book_word VALUES(23676,'prospective','daxue_liuji_1','8357');
INSERT INTO book_word VALUES(23677,'likely','daxue_liuji_1','2344');
INSERT INTO book_word VALUES(23678,'include','daxue_liuji_1','114');
INSERT INTO book_word VALUES(23679,'area','daxue_liuji_1','14');
INSERT INTO book_word VALUES(23680,'elicit','daxue_liuji_1','8734');
INSERT INTO book_word VALUES(23681,'tame','daxue_liuji_1','5360');
INSERT INTO book_word VALUES(23682,'satisfaction','daxue_liuji_1','3997');
INSERT INTO book_word VALUES(23683,'bed','daxue_liuji_1','1125');
INSERT INTO book_word VALUES(23684,'pillar','daxue_liuji_1','5669');
INSERT INTO book_word VALUES(23685,'pin','daxue_liuji_1','4025');
INSERT INTO book_word VALUES(23686,'healthy','daxue_liuji_1','2091');
INSERT INTO book_word VALUES(23687,'earth','daxue_liuji_1','4336');
INSERT INTO book_word VALUES(23688,'struggle','daxue_liuji_1','4190');
INSERT INTO book_word VALUES(23689,'derive','daxue_liuji_1','4838');
INSERT INTO book_word VALUES(23690,'synthesis','daxue_liuji_1','6761');
INSERT INTO book_word VALUES(23691,'correction','daxue_liuji_1','1491');
INSERT INTO book_word VALUES(23692,'ripe','daxue_liuji_1','3007');
INSERT INTO book_word VALUES(23693,'await','daxue_liuji_1','5368');
INSERT INTO book_word VALUES(23694,'workman','daxue_liuji_1','5560');
INSERT INTO book_word VALUES(23695,'influence','daxue_liuji_1','2206');
INSERT INTO book_word VALUES(23696,'modify','daxue_liuji_1','5732');
INSERT INTO book_word VALUES(23697,'crane','daxue_liuji_1','4737');
INSERT INTO book_word VALUES(23698,'displease','daxue_liuji_1','5014');
INSERT INTO book_word VALUES(23699,'reputation','daxue_liuji_1','4476');
INSERT INTO book_word VALUES(23700,'completely','daxue_liuji_1','6181');
INSERT INTO book_word VALUES(23701,'advertise','daxue_liuji_1','884');
INSERT INTO book_word VALUES(23702,'practice','daxue_liuji_1','173');
INSERT INTO book_word VALUES(23703,'bleak','daxue_liuji_1','8117');
INSERT INTO book_word VALUES(23704,'waken','daxue_liuji_1','4893');
INSERT INTO book_word VALUES(23705,'cabinet','daxue_liuji_1','5856');
INSERT INTO book_word VALUES(23706,'finally','daxue_liuji_1','4581');
INSERT INTO book_word VALUES(23707,'strategy','daxue_liuji_1','6586');
INSERT INTO book_word VALUES(23708,'senior','daxue_liuji_1','3856');
INSERT INTO book_word VALUES(23709,'poet','daxue_liuji_1','2799');
INSERT INTO book_word VALUES(23710,'interpreter','daxue_liuji_1','2225');
INSERT INTO book_word VALUES(23711,'sturdy','daxue_liuji_1','7641');
INSERT INTO book_word VALUES(23712,'slack','daxue_liuji_1','6715');
INSERT INTO book_word VALUES(23713,'shortly','daxue_liuji_1','3159');
INSERT INTO book_word VALUES(23714,'fringe','daxue_liuji_1','7819');
INSERT INTO book_word VALUES(23715,'death','daxue_liuji_1','1550');
INSERT INTO book_word VALUES(23716,'aural','daxue_liuji_1','5098');
INSERT INTO book_word VALUES(23717,'broadcast','daxue_liuji_1','4036');
INSERT INTO book_word VALUES(23718,'arbitrary','daxue_liuji_1','1009');
INSERT INTO book_word VALUES(23719,'minimize','daxue_liuji_1','690');
INSERT INTO book_word VALUES(23720,'treaty','daxue_liuji_1','5790');
INSERT INTO book_word VALUES(23721,'reason','daxue_liuji_1','2934');
INSERT INTO book_word VALUES(23722,'westward','daxue_liuji_1','4955');
INSERT INTO book_word VALUES(23723,'ripple','daxue_liuji_1','7218');
INSERT INTO book_word VALUES(23724,'money','daxue_liuji_1','2487');
INSERT INTO book_word VALUES(23725,'gratitude','daxue_liuji_1','6214');
INSERT INTO book_word VALUES(23726,'ignorant','daxue_liuji_1','4988');
INSERT INTO book_word VALUES(23727,'smooth','daxue_liuji_1','3218');
INSERT INTO book_word VALUES(23728,'due','daxue_liuji_1','1671');
INSERT INTO book_word VALUES(23729,'view','daxue_liuji_1','4568');
INSERT INTO book_word VALUES(23730,'beyond','daxue_liuji_1','1153');
INSERT INTO book_word VALUES(23731,'essential','daxue_liuji_1','6239');
INSERT INTO book_word VALUES(23732,'bid','daxue_liuji_1','1155');
INSERT INTO book_word VALUES(23733,'result','daxue_liuji_1','2990');
INSERT INTO book_word VALUES(23734,'ugly','daxue_liuji_1','243');
INSERT INTO book_word VALUES(23735,'relate','daxue_liuji_1','2962');
INSERT INTO book_word VALUES(23736,'universal','daxue_liuji_1','3627');
INSERT INTO book_word VALUES(23737,'pudding','daxue_liuji_1','6008');
INSERT INTO book_word VALUES(23738,'camp','daxue_liuji_1','1273');
INSERT INTO book_word VALUES(23739,'serve','daxue_liuji_1','207');
INSERT INTO book_word VALUES(23740,'learned','daxue_liuji_1','2319');
INSERT INTO book_word VALUES(23741,'quest','daxue_liuji_1','7054');
INSERT INTO book_word VALUES(23742,'Tuesday','daxue_liuji_1','3579');
INSERT INTO book_word VALUES(23743,'exotic','daxue_liuji_1','8340');
INSERT INTO book_word VALUES(23744,'a','daxue_liuji_1','16300');
INSERT INTO book_word VALUES(23745,'corner','daxue_liuji_1','66');
INSERT INTO book_word VALUES(23746,'reasonable','daxue_liuji_1','464');
INSERT INTO book_word VALUES(23747,'snowy','daxue_liuji_1','3226');
INSERT INTO book_word VALUES(23748,'texture','daxue_liuji_1','314');
INSERT INTO book_word VALUES(23749,'scent','daxue_liuji_1','4688');
INSERT INTO book_word VALUES(23750,'examination','daxue_liuji_1','1771');
INSERT INTO book_word VALUES(23751,'equip','daxue_liuji_1','1746');
INSERT INTO book_word VALUES(23752,'flap','daxue_liuji_1','7514');
INSERT INTO book_word VALUES(23753,'labour','daxue_liuji_1','2299');
INSERT INTO book_word VALUES(23754,'clearly','daxue_liuji_1','1387');
INSERT INTO book_word VALUES(23755,'scandal','daxue_liuji_1','7873');
INSERT INTO book_word VALUES(23756,'army','daxue_liuji_1','1020');
INSERT INTO book_word VALUES(23757,'disk','daxue_liuji_1','1623');
INSERT INTO book_word VALUES(23758,'breeze','daxue_liuji_1','536');
INSERT INTO book_word VALUES(23759,'unless','daxue_liuji_1','3631');
INSERT INTO book_word VALUES(23760,'distil','daxue_liuji_1','8714');
INSERT INTO book_word VALUES(23761,'abstract','daxue_liuji_1','497');
INSERT INTO book_word VALUES(23762,'elevate','daxue_liuji_1','7606');
INSERT INTO book_word VALUES(23763,'shepherd','daxue_liuji_1','5114');
INSERT INTO book_word VALUES(23764,'calculator','daxue_liuji_1','6305');
INSERT INTO book_word VALUES(23765,'hundred','daxue_liuji_1','2156');
INSERT INTO book_word VALUES(23766,'trousers','daxue_liuji_1','3570');
INSERT INTO book_word VALUES(23767,'appendix','daxue_liuji_1','994');
INSERT INTO book_word VALUES(23768,'consideration','daxue_liuji_1','4136');
INSERT INTO book_word VALUES(23769,'flour','daxue_liuji_1','1869');
INSERT INTO book_word VALUES(23770,'banner','daxue_liuji_1','4621');
INSERT INTO book_word VALUES(23771,'enthusiastic','daxue_liuji_1','1741');
INSERT INTO book_word VALUES(23772,'presently','daxue_liuji_1','5387');
INSERT INTO book_word VALUES(23773,'character','daxue_liuji_1','51');
INSERT INTO book_word VALUES(23774,'instant','daxue_liuji_1','4076');
INSERT INTO book_word VALUES(23775,'dazzle','daxue_liuji_1','7789');
INSERT INTO book_word VALUES(23776,'create','daxue_liuji_1','1505');
INSERT INTO book_word VALUES(23777,'repeat','daxue_liuji_1','2975');
INSERT INTO book_word VALUES(23778,'there','daxue_liuji_1','3473');
INSERT INTO book_word VALUES(23779,'relative','daxue_liuji_1','4472');
INSERT INTO book_word VALUES(23780,'mutual','daxue_liuji_1','6534');
INSERT INTO book_word VALUES(23781,'oath','daxue_liuji_1','6898');
INSERT INTO book_word VALUES(23782,'situation','daxue_liuji_1','3191');
INSERT INTO book_word VALUES(23783,'hypothesis','daxue_liuji_1','7317');
INSERT INTO book_word VALUES(23784,'attend','daxue_liuji_1','1061');
INSERT INTO book_word VALUES(23785,'content','daxue_liuji_1','4060');
INSERT INTO book_word VALUES(23786,'purchase','daxue_liuji_1','4456');
INSERT INTO book_word VALUES(23787,'queen','daxue_liuji_1','2899');
INSERT INTO book_word VALUES(23788,'limitation','daxue_liuji_1','4965');
INSERT INTO book_word VALUES(23789,'float','daxue_liuji_1','1867');
INSERT INTO book_word VALUES(23790,'noise','daxue_liuji_1','147');
INSERT INTO book_word VALUES(23791,'bough','daxue_liuji_1','5653');
INSERT INTO book_word VALUES(23792,'abundance','daxue_liuji_1','7392');
INSERT INTO book_word VALUES(23793,'beauty','daxue_liuji_1','1121');
INSERT INTO book_word VALUES(23794,'speculate','daxue_liuji_1','7290');
INSERT INTO book_word VALUES(23795,'legend','daxue_liuji_1','6087');
INSERT INTO book_word VALUES(23796,'course','daxue_liuji_1','1498');
INSERT INTO book_word VALUES(23797,'predecessor','daxue_liuji_1','7656');
INSERT INTO book_word VALUES(23798,'attendance','daxue_liuji_1','7761');
INSERT INTO book_word VALUES(23799,'proportional','daxue_liuji_1','4816');
INSERT INTO book_word VALUES(23800,'taxi','daxue_liuji_1','3422');
INSERT INTO book_word VALUES(23801,'tobacco','daxue_liuji_1','3517');
INSERT INTO book_word VALUES(23802,'sole','daxue_liuji_1','5326');
INSERT INTO book_word VALUES(23803,'nonsense','daxue_liuji_1','6536');
INSERT INTO book_word VALUES(23804,'acute','daxue_liuji_1','3977');
INSERT INTO book_word VALUES(23805,'flare','daxue_liuji_1','5772');
INSERT INTO book_word VALUES(23806,'sea','daxue_liuji_1','3084');
INSERT INTO book_word VALUES(23807,'edible','daxue_liuji_1','8225');
INSERT INTO book_word VALUES(23808,'laughter','daxue_liuji_1','2311');
INSERT INTO book_word VALUES(23809,'oral','daxue_liuji_1','2652');
INSERT INTO book_word VALUES(23810,'representative','daxue_liuji_1','4475');
INSERT INTO book_word VALUES(23811,'envy','daxue_liuji_1','3913');
INSERT INTO book_word VALUES(23812,'nearly','daxue_liuji_1','2537');
INSERT INTO book_word VALUES(23813,'society','daxue_liuji_1','216');
INSERT INTO book_word VALUES(23814,'sticky','daxue_liuji_1','4888');
INSERT INTO book_word VALUES(23815,'Australian','daxue_liuji_1','1067');
INSERT INTO book_word VALUES(23816,'deceive','daxue_liuji_1','6307');
INSERT INTO book_word VALUES(23817,'horsepower','daxue_liuji_1','5726');
INSERT INTO book_word VALUES(23818,'immediately','daxue_liuji_1','2170');
INSERT INTO book_word VALUES(23819,'reduce','daxue_liuji_1','2950');
INSERT INTO book_word VALUES(23820,'lid','daxue_liuji_1','4103');
INSERT INTO book_word VALUES(23821,'toilet','daxue_liuji_1','3519');
INSERT INTO book_word VALUES(23822,'should','daxue_liuji_1','3161');
INSERT INTO book_word VALUES(23823,'bump','daxue_liuji_1','7705');
INSERT INTO book_word VALUES(23824,'millimetre','daxue_liuji_1','2462');
INSERT INTO book_word VALUES(23825,'rotate','daxue_liuji_1','6361');
INSERT INTO book_word VALUES(23826,'motion','daxue_liuji_1','5055');
INSERT INTO book_word VALUES(23827,'bury','daxue_liuji_1','1248');
INSERT INTO book_word VALUES(23828,'transit','daxue_liuji_1','9477');
INSERT INTO book_word VALUES(23829,'empire','daxue_liuji_1','1724');
INSERT INTO book_word VALUES(23830,'protein','daxue_liuji_1','5599');
INSERT INTO book_word VALUES(23831,'regular','daxue_liuji_1','2961');
INSERT INTO book_word VALUES(23832,'threshold','daxue_liuji_1','7543');
INSERT INTO book_word VALUES(23833,'thus','daxue_liuji_1','3501');
INSERT INTO book_word VALUES(23834,'exhibition','daxue_liuji_1','4344');
INSERT INTO book_word VALUES(23835,'ascend','daxue_liuji_1','7497');
INSERT INTO book_word VALUES(23836,'adjoin','daxue_liuji_1','6679');
INSERT INTO book_word VALUES(23837,'fraud','daxue_liuji_1','8459');
INSERT INTO book_word VALUES(23838,'famine','daxue_liuji_1','5939');
INSERT INTO book_word VALUES(23839,'counterpart','daxue_liuji_1','8028');
INSERT INTO book_word VALUES(23840,'writing','daxue_liuji_1','3821');
INSERT INTO book_word VALUES(23841,'restraint','daxue_liuji_1','4724');
INSERT INTO book_word VALUES(23842,'maid','daxue_liuji_1','2388');
INSERT INTO book_word VALUES(23843,'drown','daxue_liuji_1','4332');
INSERT INTO book_word VALUES(23844,'tear','daxue_liuji_1','4541');
INSERT INTO book_word VALUES(23845,'cordial','daxue_liuji_1','6235');
INSERT INTO book_word VALUES(23846,'veil','daxue_liuji_1','5007');
INSERT INTO book_word VALUES(23847,'yellow','daxue_liuji_1','3827');
INSERT INTO book_word VALUES(23848,'periodic','daxue_liuji_1','7621');
INSERT INTO book_word VALUES(23849,'beam','daxue_liuji_1','1114');
INSERT INTO book_word VALUES(23850,'save','daxue_liuji_1','3061');
INSERT INTO book_word VALUES(23851,'however','daxue_liuji_1','2151');
INSERT INTO book_word VALUES(23852,'profession','daxue_liuji_1','2861');
INSERT INTO book_word VALUES(23853,'despise','daxue_liuji_1','6420');
INSERT INTO book_word VALUES(23854,'gardener','daxue_liuji_1','5202');
INSERT INTO book_word VALUES(23855,'fashion','daxue_liuji_1','6029');
INSERT INTO book_word VALUES(23856,'biography','daxue_liuji_1','1161');
INSERT INTO book_word VALUES(23857,'boom','daxue_liuji_1','1189');
INSERT INTO book_word VALUES(23858,'indoors','daxue_liuji_1','6084');
INSERT INTO book_word VALUES(23859,'skeptical','daxue_liuji_1','8268');
INSERT INTO book_word VALUES(23860,'sister','daxue_liuji_1','3189');
INSERT INTO book_word VALUES(23861,'swell','daxue_liuji_1','3389');
INSERT INTO book_word VALUES(23862,'automobile','daxue_liuji_1','5010');
INSERT INTO book_word VALUES(23863,'forward','daxue_liuji_1','4369');
INSERT INTO book_word VALUES(23864,'feature','daxue_liuji_1','5660');
INSERT INTO book_word VALUES(23865,'read','daxue_liuji_1','2928');
INSERT INTO book_word VALUES(23866,'feast','daxue_liuji_1','1819');
INSERT INTO book_word VALUES(23867,'suit','daxue_liuji_1','4525');
INSERT INTO book_word VALUES(23868,'dump','daxue_liuji_1','6111');
INSERT INTO book_word VALUES(23869,'coincidence','daxue_liuji_1','1406');
INSERT INTO book_word VALUES(23870,'homogeneous','daxue_liuji_1','7519');
INSERT INTO book_word VALUES(23871,'irony','daxue_liuji_1','8365');
INSERT INTO book_word VALUES(23872,'grieve','daxue_liuji_1','6430');
INSERT INTO book_word VALUES(23873,'asleep','daxue_liuji_1','1039');
INSERT INTO book_word VALUES(23874,'happy','daxue_liuji_1','2067');
INSERT INTO book_word VALUES(23875,'in','daxue_liuji_1','2179');
INSERT INTO book_word VALUES(23876,'hillside','daxue_liuji_1','2121');
INSERT INTO book_word VALUES(23877,'sideways','daxue_liuji_1','3172');
INSERT INTO book_word VALUES(23878,'issue','daxue_liuji_1','6397');
INSERT INTO book_word VALUES(23879,'mental','daxue_liuji_1','2438');
INSERT INTO book_word VALUES(23880,'disappear','daxue_liuji_1','1611');
INSERT INTO book_word VALUES(23881,'brass','daxue_liuji_1','6460');
INSERT INTO book_word VALUES(23882,'erupt','daxue_liuji_1','1749');
INSERT INTO book_word VALUES(23883,'America','daxue_liuji_1','955');
INSERT INTO book_word VALUES(23884,'landlord','daxue_liuji_1','5379');
INSERT INTO book_word VALUES(23885,'barren','daxue_liuji_1','6770');
INSERT INTO book_word VALUES(23886,'friction','daxue_liuji_1','1912');
INSERT INTO book_word VALUES(23887,'contract','daxue_liuji_1','5372');
INSERT INTO book_word VALUES(23888,'supermarket','daxue_liuji_1','3376');
INSERT INTO book_word VALUES(23889,'cartoon','daxue_liuji_1','1302');
INSERT INTO book_word VALUES(23890,'mild','daxue_liuji_1','2459');
INSERT INTO book_word VALUES(23891,'bore','daxue_liuji_1','6108');
INSERT INTO book_word VALUES(23892,'depend','daxue_liuji_1','75');
INSERT INTO book_word VALUES(23893,'opaque','daxue_liuji_1','7526');
INSERT INTO book_word VALUES(23894,'friend','daxue_liuji_1','1915');
INSERT INTO book_word VALUES(23895,'spiritual','daxue_liuji_1','3284');
INSERT INTO book_word VALUES(23896,'nineteen','daxue_liuji_1','2562');
INSERT INTO book_word VALUES(23897,'final','daxue_liuji_1','92');
INSERT INTO book_word VALUES(23898,'barrel','daxue_liuji_1','5716');
INSERT INTO book_word VALUES(23899,'nervous','daxue_liuji_1','4107');
INSERT INTO book_word VALUES(23900,'moreover','daxue_liuji_1','4912');
INSERT INTO book_word VALUES(23901,'encourage','daxue_liuji_1','3865');
INSERT INTO book_word VALUES(23902,'pill','daxue_liuji_1','165');
INSERT INTO book_word VALUES(23903,'select','daxue_liuji_1','3104');
INSERT INTO book_word VALUES(23904,'brighten','daxue_liuji_1','5011');
INSERT INTO book_word VALUES(23905,'tip','daxue_liuji_1','486');
INSERT INTO book_word VALUES(23906,'gather','daxue_liuji_1','4375');
INSERT INTO book_word VALUES(23907,'hedge','daxue_liuji_1','5916');
INSERT INTO book_word VALUES(23908,'arrival','daxue_liuji_1','1022');
INSERT INTO book_word VALUES(23909,'glass','daxue_liuji_1','1979');
INSERT INTO book_word VALUES(23910,'worthless','daxue_liuji_1','3809');
INSERT INTO book_word VALUES(23911,'Soviet','daxue_liuji_1','4690');
INSERT INTO book_word VALUES(23912,'elite','daxue_liuji_1','7922');
INSERT INTO book_word VALUES(23913,'stereo','daxue_liuji_1','7106');
INSERT INTO book_word VALUES(23914,'editorial','daxue_liuji_1','7605');
INSERT INTO book_word VALUES(23915,'berry','daxue_liuji_1','5457');
INSERT INTO book_word VALUES(23916,'liable','daxue_liuji_1','5291');
INSERT INTO book_word VALUES(23917,'fill','daxue_liuji_1','1843');
INSERT INTO book_word VALUES(23918,'overthrow','daxue_liuji_1','7429');
INSERT INTO book_word VALUES(23919,'yell','daxue_liuji_1','3826');
INSERT INTO book_word VALUES(23920,'badge','daxue_liuji_1','6685');
INSERT INTO book_word VALUES(23921,'eleven','daxue_liuji_1','1720');
INSERT INTO book_word VALUES(23922,'operate','daxue_liuji_1','2644');
INSERT INTO book_word VALUES(23923,'commemorate','daxue_liuji_1','8191');
INSERT INTO book_word VALUES(23924,'sheep','daxue_liuji_1','4496');
INSERT INTO book_word VALUES(23925,'bureaucracy','daxue_liuji_1','6931');
INSERT INTO book_word VALUES(23926,'intrigue','daxue_liuji_1','8462');
INSERT INTO book_word VALUES(23927,'standard','daxue_liuji_1','4512');
INSERT INTO book_word VALUES(23928,'contempt','daxue_liuji_1','5581');
INSERT INTO book_word VALUES(23929,'fetch','daxue_liuji_1','1831');
INSERT INTO book_word VALUES(23930,'deliberate','daxue_liuji_1','7304');
INSERT INTO book_word VALUES(23931,'temper','daxue_liuji_1','5396');
INSERT INTO book_word VALUES(23932,'tackle','daxue_liuji_1','297');
INSERT INTO book_word VALUES(23933,'interesting','daxue_liuji_1','118');
INSERT INTO book_word VALUES(23934,'remnant','daxue_liuji_1','8277');
INSERT INTO book_word VALUES(23935,'gas','daxue_liuji_1','1946');
INSERT INTO book_word VALUES(23936,'latent','daxue_liuji_1','6702');
INSERT INTO book_word VALUES(23937,'distinguish','daxue_liuji_1','3911');
INSERT INTO book_word VALUES(23938,'tribe','daxue_liuji_1','6599');
INSERT INTO book_word VALUES(23939,'specialist','daxue_liuji_1','3277');
INSERT INTO book_word VALUES(23940,'sacred','daxue_liuji_1','3039');
INSERT INTO book_word VALUES(23941,'jet','daxue_liuji_1','2249');
INSERT INTO book_word VALUES(23942,'understand','daxue_liuji_1','3613');
INSERT INTO book_word VALUES(23943,'hatred','daxue_liuji_1','6436');
INSERT INTO book_word VALUES(23944,'law','daxue_liuji_1','2312');
INSERT INTO book_word VALUES(23945,'size','daxue_liuji_1','3197');
INSERT INTO book_word VALUES(23946,'transition','daxue_liuji_1','7595');
INSERT INTO book_word VALUES(23947,'stamp','daxue_liuji_1','478');
INSERT INTO book_word VALUES(23948,'shoe','daxue_liuji_1','3152');
INSERT INTO book_word VALUES(23949,'map','daxue_liuji_1','2404');
INSERT INTO book_word VALUES(23950,'patriotic','daxue_liuji_1','7580');
INSERT INTO book_word VALUES(23951,'potato','daxue_liuji_1','171');
INSERT INTO book_word VALUES(23952,'messenger','daxue_liuji_1','6117');
INSERT INTO book_word VALUES(23953,'utmost','daxue_liuji_1','5241');
INSERT INTO book_word VALUES(23954,'materialism','daxue_liuji_1','5257');
INSERT INTO book_word VALUES(23955,'dye','daxue_liuji_1','6257');
INSERT INTO book_word VALUES(23956,'important','daxue_liuji_1','2174');
INSERT INTO book_word VALUES(23957,'clamp','daxue_liuji_1','6771');
INSERT INTO book_word VALUES(23958,'assume','daxue_liuji_1','1045');
INSERT INTO book_word VALUES(23959,'occasion','daxue_liuji_1','5596');
INSERT INTO book_word VALUES(23960,'terrify','daxue_liuji_1','4545');
INSERT INTO book_word VALUES(23961,'thirty','daxue_liuji_1','3488');
INSERT INTO book_word VALUES(23962,'wretched','daxue_liuji_1','7493');
INSERT INTO book_word VALUES(23963,'stall','daxue_liuji_1','7226');
INSERT INTO book_word VALUES(23964,'civilize','daxue_liuji_1','4799');
INSERT INTO book_word VALUES(23965,'reply','daxue_liuji_1','2977');
INSERT INTO book_word VALUES(23966,'hi','daxue_liuji_1','2114');
INSERT INTO book_word VALUES(23967,'total','daxue_liuji_1','3537');
INSERT INTO book_word VALUES(23968,'evil','daxue_liuji_1','4938');
INSERT INTO book_word VALUES(23969,'autumn','daxue_liuji_1','1071');
INSERT INTO book_word VALUES(23970,'private','daxue_liuji_1','2852');
INSERT INTO book_word VALUES(23971,'radius','daxue_liuji_1','5139');
INSERT INTO book_word VALUES(23972,'critic','daxue_liuji_1','5157');
INSERT INTO book_word VALUES(23973,'isolate','daxue_liuji_1','6396');
INSERT INTO book_word VALUES(23974,'involve','daxue_liuji_1','659');
INSERT INTO book_word VALUES(23975,'winner','daxue_liuji_1','3777');
INSERT INTO book_word VALUES(23976,'information','daxue_liuji_1','2208');
INSERT INTO book_word VALUES(23977,'show','daxue_liuji_1','3164');
INSERT INTO book_word VALUES(23978,'collect','daxue_liuji_1','1409');
INSERT INTO book_word VALUES(23979,'weld','daxue_liuji_1','5579');
INSERT INTO book_word VALUES(23980,'plague','daxue_liuji_1','7584');
INSERT INTO book_word VALUES(23981,'dismay','daxue_liuji_1','6640');
INSERT INTO book_word VALUES(23982,'obtain','daxue_liuji_1','4178');
INSERT INTO book_word VALUES(23983,'adult','daxue_liuji_1','368');
INSERT INTO book_word VALUES(23984,'skip','daxue_liuji_1','4502');
INSERT INTO book_word VALUES(23985,'carbon','daxue_liuji_1','1289');
INSERT INTO book_word VALUES(23986,'indifferent','daxue_liuji_1','6517');
INSERT INTO book_word VALUES(23987,'extinguish','daxue_liuji_1','7039');
INSERT INTO book_word VALUES(23988,'beneficial','daxue_liuji_1','1147');
INSERT INTO book_word VALUES(23989,'portrait','daxue_liuji_1','6140');
INSERT INTO book_word VALUES(23990,'laser','daxue_liuji_1','3884');
INSERT INTO book_word VALUES(23991,'task','daxue_liuji_1','3419');
INSERT INTO book_word VALUES(23992,'boast','daxue_liuji_1','5223');
INSERT INTO book_word VALUES(23993,'venture','daxue_liuji_1','5218');
INSERT INTO book_word VALUES(23994,'expense','daxue_liuji_1','4346');
INSERT INTO book_word VALUES(23995,'consent','daxue_liuji_1','4625');
INSERT INTO book_word VALUES(23996,'characteristic','daxue_liuji_1','3980');
INSERT INTO book_word VALUES(23997,'division','daxue_liuji_1','1633');
INSERT INTO book_word VALUES(23998,'reveal','daxue_liuji_1','258');
INSERT INTO book_word VALUES(23999,'rough','daxue_liuji_1','3027');
INSERT INTO book_word VALUES(24000,'flag','daxue_liuji_1','1862');
INSERT INTO book_word VALUES(24001,'daughter','daxue_liuji_1','4307');
INSERT INTO book_word VALUES(24002,'trust','daxue_liuji_1','3574');
INSERT INTO book_word VALUES(24003,'approximate','daxue_liuji_1','5332');
INSERT INTO book_word VALUES(24004,'press','daxue_liuji_1','2842');
INSERT INTO book_word VALUES(24005,'estate','daxue_liuji_1','7132');
INSERT INTO book_word VALUES(24006,'reckon','daxue_liuji_1','6854');
INSERT INTO book_word VALUES(24007,'error','daxue_liuji_1','1748');
INSERT INTO book_word VALUES(24008,'understanding','daxue_liuji_1','4560');
INSERT INTO book_word VALUES(24009,'denounce','daxue_liuji_1','6779');
INSERT INTO book_word VALUES(24010,'conviction','daxue_liuji_1','7449');
INSERT INTO book_word VALUES(24011,'integrity','daxue_liuji_1','7713');
INSERT INTO book_word VALUES(24012,'mark','daxue_liuji_1','2407');
INSERT INTO book_word VALUES(24013,'execution','daxue_liuji_1','6836');
INSERT INTO book_word VALUES(24014,'merit','daxue_liuji_1','686');
INSERT INTO book_word VALUES(24015,'expend','daxue_liuji_1','8099');
INSERT INTO book_word VALUES(24016,'lorry','daxue_liuji_1','2368');
INSERT INTO book_word VALUES(24017,'north','daxue_liuji_1','2578');
INSERT INTO book_word VALUES(24018,'skeleton','daxue_liuji_1','7687');
INSERT INTO book_word VALUES(24019,'pride','daxue_liuji_1','2845');
INSERT INTO book_word VALUES(24020,'respond','daxue_liuji_1','197');
INSERT INTO book_word VALUES(24021,'vitamin','daxue_liuji_1','5761');
INSERT INTO book_word VALUES(24022,'lubricate','daxue_liuji_1','7270');
INSERT INTO book_word VALUES(24023,'journal','daxue_liuji_1','5696');
INSERT INTO book_word VALUES(24024,'justify','daxue_liuji_1','5131');
INSERT INTO book_word VALUES(24025,'fountain','daxue_liuji_1','4370');
INSERT INTO book_word VALUES(24026,'scientist','daxue_liuji_1','3073');
INSERT INTO book_word VALUES(24027,'gaol','daxue_liuji_1','7970');
INSERT INTO book_word VALUES(24028,'thermal','daxue_liuji_1','7168');
INSERT INTO book_word VALUES(24029,'odor','daxue_liuji_1','7923');
INSERT INTO book_word VALUES(24030,'accommodation','daxue_liuji_1','851');
INSERT INTO book_word VALUES(24031,'like','daxue_liuji_1','4105');
INSERT INTO book_word VALUES(24032,'honour','daxue_liuji_1','2139');
INSERT INTO book_word VALUES(24033,'destructive','daxue_liuji_1','7305');
INSERT INTO book_word VALUES(24034,'behave','daxue_liuji_1','1136');
INSERT INTO book_word VALUES(24035,'premium','daxue_liuji_1','8312');
INSERT INTO book_word VALUES(24036,'thrill','daxue_liuji_1','4550');
INSERT INTO book_word VALUES(24037,'short','daxue_liuji_1','209');
INSERT INTO book_word VALUES(24038,'explanation','daxue_liuji_1','4347');
INSERT INTO book_word VALUES(24039,'bat','daxue_liuji_1','23');
INSERT INTO book_word VALUES(24040,'now','daxue_liuji_1','2591');
INSERT INTO book_word VALUES(24041,'judgement','daxue_liuji_1','2259');
INSERT INTO book_word VALUES(24042,'casualty','daxue_liuji_1','8022');
INSERT INTO book_word VALUES(24043,'gain','daxue_liuji_1','4373');
INSERT INTO book_word VALUES(24044,'filter','daxue_liuji_1','5466');
INSERT INTO book_word VALUES(24045,'alarm','daxue_liuji_1','4216');
INSERT INTO book_word VALUES(24046,'electrician','daxue_liuji_1','6694');
INSERT INTO book_word VALUES(24047,'brook','daxue_liuji_1','5075');
INSERT INTO book_word VALUES(24048,'staircase','daxue_liuji_1','4887');
INSERT INTO book_word VALUES(24049,'theft','daxue_liuji_1','4548');
INSERT INTO book_word VALUES(24050,'certainty','daxue_liuji_1','5857');
INSERT INTO book_word VALUES(24051,'difficult','daxue_liuji_1','1598');
INSERT INTO book_word VALUES(24052,'belief','daxue_liuji_1','1141');
INSERT INTO book_word VALUES(24053,'digital','daxue_liuji_1','5160');
INSERT INTO book_word VALUES(24054,'optimum','daxue_liuji_1','7203');
INSERT INTO book_word VALUES(24055,'dwell','daxue_liuji_1','587');
INSERT INTO book_word VALUES(24056,'route','daxue_liuji_1','263');
INSERT INTO book_word VALUES(24057,'depress','daxue_liuji_1','6349');
INSERT INTO book_word VALUES(24058,'rubbish','daxue_liuji_1','3031');
INSERT INTO book_word VALUES(24059,'rehearsal','daxue_liuji_1','4922');
INSERT INTO book_word VALUES(24060,'quarrel','daxue_liuji_1','2898');
INSERT INTO book_word VALUES(24061,'frontier','daxue_liuji_1','1923');
INSERT INTO book_word VALUES(24062,'phenomenon','daxue_liuji_1','2757');
INSERT INTO book_word VALUES(24063,'bathroom','daxue_liuji_1','1106');
INSERT INTO book_word VALUES(24064,'sequence','daxue_liuji_1','5264');
INSERT INTO book_word VALUES(24065,'presume','daxue_liuji_1','6663');
INSERT INTO book_word VALUES(24066,'Arabian','daxue_liuji_1','5455');
INSERT INTO book_word VALUES(24067,'Britain','daxue_liuji_1','1223');
INSERT INTO book_word VALUES(24068,'prefer','daxue_liuji_1','174');
INSERT INTO book_word VALUES(24069,'impression','daxue_liuji_1','2177');
INSERT INTO book_word VALUES(24070,'sunset','daxue_liuji_1','3371');
INSERT INTO book_word VALUES(24071,'waterproof','daxue_liuji_1','6611');
INSERT INTO book_word VALUES(24072,'width','daxue_liuji_1','5519');
INSERT INTO book_word VALUES(24073,'selection','daxue_liuji_1','6574');
INSERT INTO book_word VALUES(24074,'duty','daxue_liuji_1','4140');
INSERT INTO book_word VALUES(24075,'scholarship','daxue_liuji_1','3068');
INSERT INTO book_word VALUES(24076,'immune','daxue_liuji_1','306');
INSERT INTO book_word VALUES(24077,'troop','daxue_liuji_1','3568');
INSERT INTO book_word VALUES(24078,'widen','daxue_liuji_1','6227');
INSERT INTO book_word VALUES(24079,'definite','daxue_liuji_1','6052');
INSERT INTO book_word VALUES(24080,'stock','daxue_liuji_1','6250');
INSERT INTO book_word VALUES(24081,'headache','daxue_liuji_1','108');
INSERT INTO book_word VALUES(24082,'underestimate','daxue_liuji_1','7894');
INSERT INTO book_word VALUES(24083,'neck','daxue_liuji_1','4413');
INSERT INTO book_word VALUES(24084,'fourteen','daxue_liuji_1','1900');
INSERT INTO book_word VALUES(24085,'deepen','daxue_liuji_1','4803');
INSERT INTO book_word VALUES(24086,'before','daxue_liuji_1','1131');
INSERT INTO book_word VALUES(24087,'timber','daxue_liuji_1','5517');
INSERT INTO book_word VALUES(24088,'respective','daxue_liuji_1','5450');
INSERT INTO book_word VALUES(24089,'sweep','daxue_liuji_1','795');
INSERT INTO book_word VALUES(24090,'young','daxue_liuji_1','3832');
INSERT INTO book_word VALUES(24091,'economics','daxue_liuji_1','7306');
INSERT INTO book_word VALUES(24092,'comparative','daxue_liuji_1','5541');
INSERT INTO book_word VALUES(24093,'shutter','daxue_liuji_1','7877');
INSERT INTO book_word VALUES(24094,'advantage','daxue_liuji_1','4213');
INSERT INTO book_word VALUES(24095,'confirm','daxue_liuji_1','4057');
INSERT INTO book_word VALUES(24096,'seed','daxue_liuji_1','3099');
INSERT INTO book_word VALUES(24097,'afternoon','daxue_liuji_1','895');
INSERT INTO book_word VALUES(24098,'appointment','daxue_liuji_1','12');
INSERT INTO book_word VALUES(24099,'early','daxue_liuji_1','1686');
INSERT INTO book_word VALUES(24100,'preceding','daxue_liuji_1','5082');
INSERT INTO book_word VALUES(24101,'tolerate','daxue_liuji_1','3522');
INSERT INTO book_word VALUES(24102,'bare','daxue_liuji_1','1094');
INSERT INTO book_word VALUES(24103,'cradle','daxue_liuji_1','6633');
INSERT INTO book_word VALUES(24104,'rival','daxue_liuji_1','6326');
INSERT INTO book_word VALUES(24105,'traditional','daxue_liuji_1','3549');
INSERT INTO book_word VALUES(24106,'than','daxue_liuji_1','3450');
INSERT INTO book_word VALUES(24107,'hear','daxue_liuji_1','406');
INSERT INTO book_word VALUES(24108,'shriek','daxue_liuji_1','6577');
INSERT INTO book_word VALUES(24109,'elect','daxue_liuji_1','1713');
INSERT INTO book_word VALUES(24110,'rent','daxue_liuji_1','2972');
INSERT INTO book_word VALUES(24111,'danger','daxue_liuji_1','1535');
INSERT INTO book_word VALUES(24112,'Marxism','daxue_liuji_1','5919');
INSERT INTO book_word VALUES(24113,'propaganda','daxue_liuji_1','6750');
INSERT INTO book_word VALUES(24114,'transformer','daxue_liuji_1','4617');
INSERT INTO book_word VALUES(24115,'revolutionary','daxue_liuji_1','4687');
INSERT INTO book_word VALUES(24116,'amend','daxue_liuji_1','8148');
INSERT INTO book_word VALUES(24117,'puff','daxue_liuji_1','6279');
INSERT INTO book_word VALUES(24118,'adjacent','daxue_liuji_1','6678');
INSERT INTO book_word VALUES(24119,'chemist','daxue_liuji_1','1350');
INSERT INTO book_word VALUES(24120,'hire','daxue_liuji_1','2125');
INSERT INTO book_word VALUES(24121,'waist','daxue_liuji_1','3695');
INSERT INTO book_word VALUES(24122,'heat','daxue_liuji_1','2098');
INSERT INTO book_word VALUES(24123,'valid','daxue_liuji_1','3658');
INSERT INTO book_word VALUES(24124,'pronoun','daxue_liuji_1','5533');
INSERT INTO book_word VALUES(24125,'practicable','daxue_liuji_1','7476');
INSERT INTO book_word VALUES(24126,'cross','daxue_liuji_1','1511');
INSERT INTO book_word VALUES(24127,'soldier','daxue_liuji_1','4509');
INSERT INTO book_word VALUES(24128,'crawl','daxue_liuji_1','5720');
INSERT INTO book_word VALUES(24129,'loft','daxue_liuji_1','14669');
INSERT INTO book_word VALUES(24130,'inexpensive','daxue_liuji_1','4784');
INSERT INTO book_word VALUES(24131,'replacement','daxue_liuji_1','7337');
INSERT INTO book_word VALUES(24132,'sheet','daxue_liuji_1','422');
INSERT INTO book_word VALUES(24133,'weed','daxue_liuji_1','3730');
INSERT INTO book_word VALUES(24134,'classification','daxue_liuji_1','4933');
INSERT INTO book_word VALUES(24135,'profitable','daxue_liuji_1','7282');
INSERT INTO book_word VALUES(24136,'instantaneous','daxue_liuji_1','7828');
INSERT INTO book_word VALUES(24137,'acre','daxue_liuji_1','861');
INSERT INTO book_word VALUES(24138,'meet','daxue_liuji_1','2430');
INSERT INTO book_word VALUES(24139,'where','daxue_liuji_1','3751');
INSERT INTO book_word VALUES(24140,'misunderstand','daxue_liuji_1','2477');
INSERT INTO book_word VALUES(24141,'interest','daxue_liuji_1','2224');
INSERT INTO book_word VALUES(24142,'unfold','daxue_liuji_1','3617');
INSERT INTO book_word VALUES(24143,'poetry','daxue_liuji_1','5736');
INSERT INTO book_word VALUES(24144,'stand','daxue_liuji_1','221');
INSERT INTO book_word VALUES(24145,'lemon','daxue_liuji_1','2327');
INSERT INTO book_word VALUES(24146,'be','daxue_liuji_1','1113');
INSERT INTO book_word VALUES(24147,'schedule','daxue_liuji_1','473');
INSERT INTO book_word VALUES(24148,'hydrogen','daxue_liuji_1','4386');
INSERT INTO book_word VALUES(24149,'Africa','daxue_liuji_1','890');
INSERT INTO book_word VALUES(24150,'squeeze','daxue_liuji_1','3296');
INSERT INTO book_word VALUES(24151,'ear','daxue_liuji_1','1685');
INSERT INTO book_word VALUES(24152,'by','daxue_liuji_1','1257');
INSERT INTO book_word VALUES(24153,'stranger','daxue_liuji_1','4520');
INSERT INTO book_word VALUES(24154,'thirteen','daxue_liuji_1','3487');
INSERT INTO book_word VALUES(24155,'gear','daxue_liuji_1','7042');
INSERT INTO book_word VALUES(24156,'circumstance','daxue_liuji_1','1368');
INSERT INTO book_word VALUES(24157,'gossip','daxue_liuji_1','7822');
INSERT INTO book_word VALUES(24158,'loyalty','daxue_liuji_1','6525');
INSERT INTO book_word VALUES(24159,'caution','daxue_liuji_1','4268');
INSERT INTO book_word VALUES(24160,'position','daxue_liuji_1','3854');
INSERT INTO book_word VALUES(24161,'convert','daxue_liuji_1','5155');
INSERT INTO book_word VALUES(24162,'booth','daxue_liuji_1','4251');
INSERT INTO book_word VALUES(24163,'sponsor','daxue_liuji_1','4511');
INSERT INTO book_word VALUES(24164,'kidney','daxue_liuji_1','7720');
INSERT INTO book_word VALUES(24165,'cooperative','daxue_liuji_1','7182');
INSERT INTO book_word VALUES(24166,'cling','daxue_liuji_1','7302');
INSERT INTO book_word VALUES(24167,'glare','daxue_liuji_1','1978');
INSERT INTO book_word VALUES(24168,'cargo','daxue_liuji_1','5717');
INSERT INTO book_word VALUES(24169,'pedal','daxue_liuji_1','7378');
INSERT INTO book_word VALUES(24170,'timely','daxue_liuji_1','7295');
INSERT INTO book_word VALUES(24171,'certify','daxue_liuji_1','8061');
INSERT INTO book_word VALUES(24172,'conventional','daxue_liuji_1','3982');
INSERT INTO book_word VALUES(24173,'cinema','daxue_liuji_1','4278');
INSERT INTO book_word VALUES(24174,'blank','daxue_liuji_1','1173');
INSERT INTO book_word VALUES(24175,'them','daxue_liuji_1','3467');
INSERT INTO book_word VALUES(24176,'alone','daxue_liuji_1','8');
INSERT INTO book_word VALUES(24177,'overlap','daxue_liuji_1','7620');
INSERT INTO book_word VALUES(24178,'nice','daxue_liuji_1','2558');
INSERT INTO book_word VALUES(24179,'exile','daxue_liuji_1','6984');
INSERT INTO book_word VALUES(24180,'eastern','daxue_liuji_1','1692');
INSERT INTO book_word VALUES(24181,'volcano','daxue_liuji_1','819');
INSERT INTO book_word VALUES(24182,'around','daxue_liuji_1','1021');
INSERT INTO book_word VALUES(24183,'steep','daxue_liuji_1','3316');
INSERT INTO book_word VALUES(24184,'lead','daxue_liuji_1','2315');
INSERT INTO book_word VALUES(24185,'motor','daxue_liuji_1','4408');
INSERT INTO book_word VALUES(24186,'swim','daxue_liuji_1','226');
INSERT INTO book_word VALUES(24187,'fee','daxue_liuji_1','89');
INSERT INTO book_word VALUES(24188,'ancient','daxue_liuji_1','964');
INSERT INTO book_word VALUES(24189,'vibration','daxue_liuji_1','4928');
INSERT INTO book_word VALUES(24190,'surgery','daxue_liuji_1','367');
INSERT INTO book_word VALUES(24191,'mug','daxue_liuji_1','5568');
INSERT INTO book_word VALUES(24192,'characterize','daxue_liuji_1','6977');
INSERT INTO book_word VALUES(24193,'sew','daxue_liuji_1','3133');
INSERT INTO book_word VALUES(24194,'other','daxue_liuji_1','154');
INSERT INTO book_word VALUES(24195,'reed','daxue_liuji_1','4882');
INSERT INTO book_word VALUES(24196,'faculty','daxue_liuji_1','6509');
INSERT INTO book_word VALUES(24197,'accept','daxue_liuji_1','1');
INSERT INTO book_word VALUES(24198,'stride','daxue_liuji_1','7540');
INSERT INTO book_word VALUES(24199,'die','daxue_liuji_1','1593');
INSERT INTO book_word VALUES(24200,'delete','daxue_liuji_1','1568');
INSERT INTO book_word VALUES(24201,'suicide','daxue_liuji_1','7701');
INSERT INTO book_word VALUES(24202,'dilute','daxue_liuji_1','8283');
INSERT INTO book_word VALUES(24203,'skilled','daxue_liuji_1','3200');
INSERT INTO book_word VALUES(24204,'contend','daxue_liuji_1','6872');
INSERT INTO book_word VALUES(24205,'publication','daxue_liuji_1','6169');
INSERT INTO book_word VALUES(24206,'capable','daxue_liuji_1','440');
INSERT INTO book_word VALUES(24207,'subsidiary','daxue_liuji_1','6916');
INSERT INTO book_word VALUES(24208,'provoke','daxue_liuji_1','7156');
INSERT INTO book_word VALUES(24209,'coward','daxue_liuji_1','5771');
INSERT INTO book_word VALUES(24210,'humidity','daxue_liuji_1','6993');
INSERT INTO book_word VALUES(24211,'youth','daxue_liuji_1','3837');
INSERT INTO book_word VALUES(24212,'prime','daxue_liuji_1','6445');
INSERT INTO book_word VALUES(24213,'carpenter','daxue_liuji_1','1295');
INSERT INTO book_word VALUES(24214,'term','daxue_liuji_1','231');
INSERT INTO book_word VALUES(24215,'classmate','daxue_liuji_1','1379');
INSERT INTO book_word VALUES(24216,'component','daxue_liuji_1','4292');
INSERT INTO book_word VALUES(24217,'Wednesday','daxue_liuji_1','3729');
INSERT INTO book_word VALUES(24218,'voice','daxue_liuji_1','3689');
INSERT INTO book_word VALUES(24219,'listen','daxue_liuji_1','2349');
INSERT INTO book_word VALUES(24220,'to','daxue_liuji_1','3516');
INSERT INTO book_word VALUES(24221,'enhance','daxue_liuji_1','6642');
INSERT INTO book_word VALUES(24222,'found','daxue_liuji_1','1898');
INSERT INTO book_word VALUES(24223,'throat','daxue_liuji_1','3496');
INSERT INTO book_word VALUES(24224,'garage','daxue_liuji_1','4374');
INSERT INTO book_word VALUES(24225,'violence','daxue_liuji_1','3679');
INSERT INTO book_word VALUES(24226,'emotion','daxue_liuji_1','6352');
INSERT INTO book_word VALUES(24227,'flash','daxue_liuji_1','4147');
INSERT INTO book_word VALUES(24228,'secure','daxue_liuji_1','3096');
INSERT INTO book_word VALUES(24229,'unsatisfactory','daxue_liuji_1','5539');
INSERT INTO book_word VALUES(24230,'have','daxue_liuji_1','630');
INSERT INTO book_word VALUES(24231,'merely','daxue_liuji_1','2443');
INSERT INTO book_word VALUES(24232,'disposition','daxue_liuji_1','8259');
INSERT INTO book_word VALUES(24233,'vegetable','daxue_liuji_1','247');
INSERT INTO book_word VALUES(24234,'withdraw','daxue_liuji_1','4573');
INSERT INTO book_word VALUES(24235,'conquer','daxue_liuji_1','6206');
INSERT INTO book_word VALUES(24236,'troublesome','daxue_liuji_1','3569');
INSERT INTO book_word VALUES(24237,'unanimous','daxue_liuji_1','6922');
INSERT INTO book_word VALUES(24238,'exclaim','daxue_liuji_1','6507');
INSERT INTO book_word VALUES(24239,'succeed','daxue_liuji_1','3350');
INSERT INTO book_word VALUES(24240,'sheer','daxue_liuji_1','7341');
INSERT INTO book_word VALUES(24241,'between','daxue_liuji_1','1152');
INSERT INTO book_word VALUES(24242,'mistake','daxue_liuji_1','2474');
INSERT INTO book_word VALUES(24243,'fail','daxue_liuji_1','1797');
INSERT INTO book_word VALUES(24244,'ignorance','daxue_liuji_1','6996');
INSERT INTO book_word VALUES(24245,'ounce','daxue_liuji_1','273');
INSERT INTO book_word VALUES(24246,'quantitative','daxue_liuji_1','7867');
INSERT INTO book_word VALUES(24247,'fold','daxue_liuji_1','4366');
INSERT INTO book_word VALUES(24248,'lift','daxue_liuji_1','3961');
INSERT INTO book_word VALUES(24249,'sad','daxue_liuji_1','3040');
INSERT INTO book_word VALUES(24250,'campus','daxue_liuji_1','5934');
INSERT INTO book_word VALUES(24251,'ready','daxue_liuji_1','185');
INSERT INTO book_word VALUES(24252,'ahead','daxue_liuji_1','915');
INSERT INTO book_word VALUES(24253,'possibly','daxue_liuji_1','170');
INSERT INTO book_word VALUES(24254,'plant','daxue_liuji_1','2783');
INSERT INTO book_word VALUES(24255,'mall','daxue_liuji_1','11365');
INSERT INTO book_word VALUES(24256,'opera','daxue_liuji_1','2642');
INSERT INTO book_word VALUES(24257,'odour','daxue_liuji_1','6091');
INSERT INTO book_word VALUES(24258,'mine','daxue_liuji_1','2465');
INSERT INTO book_word VALUES(24259,'king','daxue_liuji_1','2283');
INSERT INTO book_word VALUES(24260,'faith','daxue_liuji_1','4352');
INSERT INTO book_word VALUES(24261,'goodbye','daxue_liuji_1','13150');
INSERT INTO book_word VALUES(24262,'owe','daxue_liuji_1','2687');
INSERT INTO book_word VALUES(24263,'tractor','daxue_liuji_1','3945');
INSERT INTO book_word VALUES(24264,'chat','daxue_liuji_1','1342');
INSERT INTO book_word VALUES(24265,'dignity','daxue_liuji_1','3876');
INSERT INTO book_word VALUES(24266,'arrest','daxue_liuji_1','3872');
INSERT INTO book_word VALUES(24267,'wreath','daxue_liuji_1','4976');
INSERT INTO book_word VALUES(24268,'terminal','daxue_liuji_1','799');
INSERT INTO book_word VALUES(24269,'piano','daxue_liuji_1','4108');
INSERT INTO book_word VALUES(24270,'barely','daxue_liuji_1','6722');
INSERT INTO book_word VALUES(24271,'swarm','daxue_liuji_1','5327');
INSERT INTO book_word VALUES(24272,'ad','daxue_liuji_1','869');
INSERT INTO book_word VALUES(24273,'claim','daxue_liuji_1','6469');
INSERT INTO book_word VALUES(24274,'commonly','daxue_liuji_1','6022');
INSERT INTO book_word VALUES(24275,'mourn','daxue_liuji_1','2506');
INSERT INTO book_word VALUES(24276,'conscientious','daxue_liuji_1','8025');
INSERT INTO book_word VALUES(24277,'cage','daxue_liuji_1','6463');
INSERT INTO book_word VALUES(24278,'convey','daxue_liuji_1','1482');
INSERT INTO book_word VALUES(24279,'navy','daxue_liuji_1','2534');
INSERT INTO book_word VALUES(24280,'cupboard','daxue_liuji_1','1521');
INSERT INTO book_word VALUES(24281,'eagle','daxue_liuji_1','1684');
INSERT INTO book_word VALUES(24282,'treason','daxue_liuji_1','6102');
INSERT INTO book_word VALUES(24283,'rage','daxue_liuji_1','6558');
INSERT INTO book_word VALUES(24284,'portray','daxue_liuji_1','8351');
INSERT INTO book_word VALUES(24285,'favour','daxue_liuji_1','1815');
INSERT INTO book_word VALUES(24286,'discover','daxue_liuji_1','1616');
INSERT INTO book_word VALUES(24287,'eager','daxue_liuji_1','1683');
INSERT INTO book_word VALUES(24288,'ride','daxue_liuji_1','466');
INSERT INTO book_word VALUES(24289,'lesson','daxue_liuji_1','2331');
INSERT INTO book_word VALUES(24290,'interview','daxue_liuji_1','4080');
INSERT INTO book_word VALUES(24291,'orphan','daxue_liuji_1','5569');
INSERT INTO book_word VALUES(24292,'subtle','daxue_liuji_1','481');
INSERT INTO book_word VALUES(24293,'committee','daxue_liuji_1','1432');
INSERT INTO book_word VALUES(24294,'entertainment','daxue_liuji_1','4338');
INSERT INTO book_word VALUES(24295,'guarantee','daxue_liuji_1','4158');
INSERT INTO book_word VALUES(24296,'hand','daxue_liuji_1','2055');
INSERT INTO book_word VALUES(24297,'misfortune','daxue_liuji_1','7841');
INSERT INTO book_word VALUES(24298,'margin','daxue_liuji_1','6192');
INSERT INTO book_word VALUES(24299,'happiness','daxue_liuji_1','2066');
INSERT INTO book_word VALUES(24300,'viewpoint','daxue_liuji_1','6610');
INSERT INTO book_word VALUES(24301,'why','daxue_liuji_1','3763');
INSERT INTO book_word VALUES(24302,'retort','daxue_liuji_1','7338');
INSERT INTO book_word VALUES(24303,'so','daxue_liuji_1','3227');
INSERT INTO book_word VALUES(24304,'necessarily','daxue_liuji_1','4914');
INSERT INTO book_word VALUES(24305,'classify','daxue_liuji_1','1378');
INSERT INTO book_word VALUES(24306,'guideline','daxue_liuji_1','8291');
INSERT INTO book_word VALUES(24307,'lens','daxue_liuji_1','669');
INSERT INTO book_word VALUES(24308,'analytical','daxue_liuji_1','7990');
INSERT INTO book_word VALUES(24309,'wool','daxue_liuji_1','3792');
INSERT INTO book_word VALUES(24310,'infer','daxue_liuji_1','5592');
INSERT INTO book_word VALUES(24311,'scrutiny','daxue_liuji_1','8345');
INSERT INTO book_word VALUES(24312,'vision','daxue_liuji_1','5189');
INSERT INTO book_word VALUES(24313,'fracture','daxue_liuji_1','7364');
INSERT INTO book_word VALUES(24314,'preach','daxue_liuji_1','6749');
INSERT INTO book_word VALUES(24315,'control','daxue_liuji_1','443');
INSERT INTO book_word VALUES(24316,'toss','daxue_liuji_1','4664');
INSERT INTO book_word VALUES(24317,'republican','daxue_liuji_1','4615');
INSERT INTO book_word VALUES(24318,'acquisition','daxue_liuji_1','860');
INSERT INTO book_word VALUES(24319,'sweet','daxue_liuji_1','3388');
INSERT INTO book_word VALUES(24320,'double','daxue_liuji_1','1643');
INSERT INTO book_word VALUES(24321,'principle','daxue_liuji_1','3930');
INSERT INTO book_word VALUES(24322,'obviously','daxue_liuji_1','6118');
INSERT INTO book_word VALUES(24323,'impair','daxue_liuji_1','8075');
INSERT INTO book_word VALUES(24324,'oven','daxue_liuji_1','6541');
INSERT INTO book_word VALUES(24325,'vicinity','daxue_liuji_1','7297');
INSERT INTO book_word VALUES(24326,'furniture','daxue_liuji_1','1935');
INSERT INTO book_word VALUES(24327,'celebrate','daxue_liuji_1','1317');
INSERT INTO book_word VALUES(24328,'alternative','daxue_liuji_1','4218');
INSERT INTO book_word VALUES(24329,'extent','daxue_liuji_1','6211');
INSERT INTO book_word VALUES(24330,'quicken','daxue_liuji_1','5626');
INSERT INTO book_word VALUES(24331,'aunt','daxue_liuji_1','1065');
INSERT INTO book_word VALUES(24332,'entrance','daxue_liuji_1','1743');
INSERT INTO book_word VALUES(24333,'whisky','daxue_liuji_1','5792');
INSERT INTO book_word VALUES(24334,'overtime','daxue_liuji_1','6375');
INSERT INTO book_word VALUES(24335,'assign','daxue_liuji_1','431');
INSERT INTO book_word VALUES(24336,'tuck','daxue_liuji_1','4828');
INSERT INTO book_word VALUES(24337,'susceptible','daxue_liuji_1','8368');
INSERT INTO book_word VALUES(24338,'rod','daxue_liuji_1','6570');
INSERT INTO book_word VALUES(24339,'vest','daxue_liuji_1','3669');
INSERT INTO book_word VALUES(24340,'trivial','daxue_liuji_1','7491');
INSERT INTO book_word VALUES(24341,'ampere','daxue_liuji_1','5403');
INSERT INTO book_word VALUES(24342,'faulty','daxue_liuji_1','5101');
INSERT INTO book_word VALUES(24343,'newly','daxue_liuji_1','6089');
INSERT INTO book_word VALUES(24344,'hopeless','daxue_liuji_1','2142');
INSERT INTO book_word VALUES(24345,'user','daxue_liuji_1','3651');
INSERT INTO book_word VALUES(24346,'void','daxue_liuji_1','7597');
INSERT INTO book_word VALUES(24347,'alloy','daxue_liuji_1','508');
INSERT INTO book_word VALUES(24348,'tolerance','daxue_liuji_1','6596');
INSERT INTO book_word VALUES(24349,'intuition','daxue_liuji_1','8203');
INSERT INTO book_word VALUES(24350,'crude','daxue_liuji_1','6483');
INSERT INTO book_word VALUES(24351,'absolute','daxue_liuji_1','843');
INSERT INTO book_word VALUES(24352,'therapy','daxue_liuji_1','7981');
INSERT INTO book_word VALUES(24353,'handful','daxue_liuji_1','2059');
INSERT INTO book_word VALUES(24354,'seem','daxue_liuji_1','3100');
INSERT INTO book_word VALUES(24355,'reside','daxue_liuji_1','6710');
INSERT INTO book_word VALUES(24356,'doubtless','daxue_liuji_1','5047');
INSERT INTO book_word VALUES(24357,'artificial','daxue_liuji_1','4126');
INSERT INTO book_word VALUES(24358,'vice','daxue_liuji_1','3671');
INSERT INTO book_word VALUES(24359,'loosen','daxue_liuji_1','6190');
INSERT INTO book_word VALUES(24360,'eyesight','daxue_liuji_1','1789');
INSERT INTO book_word VALUES(24361,'invisible','daxue_liuji_1','5442');
INSERT INTO book_word VALUES(24362,'cheer','daxue_liuji_1','1346');
INSERT INTO book_word VALUES(24363,'resemblance','daxue_liuji_1','7726');
INSERT INTO book_word VALUES(24364,'graph','daxue_liuji_1','2025');
INSERT INTO book_word VALUES(24365,'hope','daxue_liuji_1','2140');
INSERT INTO book_word VALUES(24366,'mould','daxue_liuji_1','5056');
INSERT INTO book_word VALUES(24367,'decent','daxue_liuji_1','6183');
INSERT INTO book_word VALUES(24368,'hurricane','daxue_liuji_1','4070');
INSERT INTO book_word VALUES(24369,'blanket','daxue_liuji_1','4244');
INSERT INTO book_word VALUES(24370,'pursuit','daxue_liuji_1','5084');
INSERT INTO book_word VALUES(24371,'mud','daxue_liuji_1','2515');
INSERT INTO book_word VALUES(24372,'shed','daxue_liuji_1','5645');
INSERT INTO book_word VALUES(24373,'cold','daxue_liuji_1','59');
INSERT INTO book_word VALUES(24374,'dawn','daxue_liuji_1','1541');
INSERT INTO book_word VALUES(24375,'worse','daxue_liuji_1','3948');
INSERT INTO book_word VALUES(24376,'gap','daxue_liuji_1','5915');
INSERT INTO book_word VALUES(24377,'disgust','daxue_liuji_1','6493');
INSERT INTO book_word VALUES(24378,'communist','daxue_liuji_1','1437');
INSERT INTO book_word VALUES(24379,'return','daxue_liuji_1','198');
INSERT INTO book_word VALUES(24380,'distress','daxue_liuji_1','4578');
INSERT INTO book_word VALUES(24381,'operational','daxue_liuji_1','5972');
INSERT INTO book_word VALUES(24382,'leader','daxue_liuji_1','4099');
INSERT INTO book_word VALUES(24383,'apologize','daxue_liuji_1','430');
INSERT INTO book_word VALUES(24384,'exemplify','daxue_liuji_1','7255');
INSERT INTO book_word VALUES(24385,'whether','daxue_liuji_1','3753');
INSERT INTO book_word VALUES(24386,'October','daxue_liuji_1','2608');
INSERT INTO book_word VALUES(24387,'spatial','daxue_liuji_1','7164');
INSERT INTO book_word VALUES(24388,'major','daxue_liuji_1','2392');
INSERT INTO book_word VALUES(24389,'giant','daxue_liuji_1','6336');
INSERT INTO book_word VALUES(24390,'income','daxue_liuji_1','2196');
INSERT INTO book_word VALUES(24391,'form','daxue_liuji_1','100');
INSERT INTO book_word VALUES(24392,'brute','daxue_liuji_1','5278');
INSERT INTO book_word VALUES(24393,'honeymoon','daxue_liuji_1','284');
INSERT INTO book_word VALUES(24394,'slide','daxue_liuji_1','3211');
INSERT INTO book_word VALUES(24395,'rapid','daxue_liuji_1','2920');
INSERT INTO book_word VALUES(24396,'bottle','daxue_liuji_1','1197');
INSERT INTO book_word VALUES(24397,'girl','daxue_liuji_1','1971');
INSERT INTO book_word VALUES(24398,'intent','daxue_liuji_1','6891');
INSERT INTO book_word VALUES(24399,'accomplish','daxue_liuji_1','853');
INSERT INTO book_word VALUES(24400,'thumb','daxue_liuji_1','4827');
INSERT INTO book_word VALUES(24401,'experience','daxue_liuji_1','1777');
INSERT INTO book_word VALUES(24402,'responsibility','daxue_liuji_1','3936');
INSERT INTO book_word VALUES(24403,'rabbit','daxue_liuji_1','2905');
INSERT INTO book_word VALUES(24404,'abundant','daxue_liuji_1','846');
INSERT INTO book_word VALUES(24405,'jewel','daxue_liuji_1','2250');
INSERT INTO book_word VALUES(24406,'tend','daxue_liuji_1','3442');
INSERT INTO book_word VALUES(24407,'pure','daxue_liuji_1','3970');
INSERT INTO book_word VALUES(24408,'kid','daxue_liuji_1','2276');
INSERT INTO book_word VALUES(24409,'prohibit','daxue_liuji_1','4181');
INSERT INTO book_word VALUES(24410,'plough','daxue_liuji_1','6552');
INSERT INTO book_word VALUES(24411,'condemn','daxue_liuji_1','1455');
INSERT INTO book_word VALUES(24412,'import','daxue_liuji_1','2172');
INSERT INTO book_word VALUES(24413,'greedy','daxue_liuji_1','4155');
INSERT INTO book_word VALUES(24414,'land','daxue_liuji_1','2303');
INSERT INTO book_word VALUES(24415,'hammer','daxue_liuji_1','4162');
INSERT INTO book_word VALUES(24416,'immigrant','daxue_liuji_1','5204');
INSERT INTO book_word VALUES(24417,'hurt','daxue_liuji_1','2161');
INSERT INTO book_word VALUES(24418,'remote','daxue_liuji_1','193');
INSERT INTO book_word VALUES(24419,'dormitory','daxue_liuji_1','1642');
INSERT INTO book_word VALUES(24420,'simplicity','daxue_liuji_1','6578');
INSERT INTO book_word VALUES(24421,'scene','daxue_liuji_1','4490');
INSERT INTO book_word VALUES(24422,'ship','daxue_liuji_1','3149');
INSERT INTO book_word VALUES(24423,'publish','daxue_liuji_1','4453');
INSERT INTO book_word VALUES(24424,'pearl','daxue_liuji_1','4703');
INSERT INTO book_word VALUES(24425,'abnormal','daxue_liuji_1','837');
INSERT INTO book_word VALUES(24426,'entrepreneur','daxue_liuji_1','8317');
INSERT INTO book_word VALUES(24427,'human','daxue_liuji_1','2153');
INSERT INTO book_word VALUES(24428,'award','daxue_liuji_1','1074');
INSERT INTO book_word VALUES(24429,'typhoon','daxue_liuji_1','3596');
INSERT INTO book_word VALUES(24430,'consume','daxue_liuji_1','1473');
INSERT INTO book_word VALUES(24431,'snack','daxue_liuji_1','3219');
INSERT INTO book_word VALUES(24432,'namely','daxue_liuji_1','5106');
INSERT INTO book_word VALUES(24433,'superior','daxue_liuji_1','3374');
INSERT INTO book_word VALUES(24434,'desperate','daxue_liuji_1','1579');
INSERT INTO book_word VALUES(24435,'boundary','daxue_liuji_1','533');
INSERT INTO book_word VALUES(24436,'fuss','daxue_liuji_1','7669');
INSERT INTO book_word VALUES(24437,'robber','daxue_liuji_1','6300');
INSERT INTO book_word VALUES(24438,'gasp','daxue_liuji_1','5288');
INSERT INTO book_word VALUES(24439,'thin','daxue_liuji_1','3479');
INSERT INTO book_word VALUES(24440,'detective','daxue_liuji_1','1582');
INSERT INTO book_word VALUES(24441,'latitude','daxue_liuji_1','6703');
INSERT INTO book_word VALUES(24442,'quiz','daxue_liuji_1','4012');
INSERT INTO book_word VALUES(24443,'pressure','daxue_liuji_1','176');
INSERT INTO book_word VALUES(24444,'anxiety','daxue_liuji_1','4052');
INSERT INTO book_word VALUES(24445,'old','daxue_liuji_1','2621');
INSERT INTO book_word VALUES(24446,'small','daxue_liuji_1','3213');
INSERT INTO book_word VALUES(24447,'rocket','daxue_liuji_1','3016');
INSERT INTO book_word VALUES(24448,'beat','daxue_liuji_1','25');
INSERT INTO book_word VALUES(24449,'jolly','daxue_liuji_1','6160');
INSERT INTO book_word VALUES(24450,'genius','daxue_liuji_1','6056');
INSERT INTO book_word VALUES(24451,'front','daxue_liuji_1','103');
INSERT INTO book_word VALUES(24452,'phase','daxue_liuji_1','5625');
INSERT INTO book_word VALUES(24453,'April','daxue_liuji_1','1005');
INSERT INTO book_word VALUES(24454,'rotation','daxue_liuji_1','6122');
INSERT INTO book_word VALUES(24455,'ultimate','daxue_liuji_1','6601');
INSERT INTO book_word VALUES(24456,'overlook','daxue_liuji_1','2685');
INSERT INTO book_word VALUES(24457,'wash','daxue_liuji_1','4572');
INSERT INTO book_word VALUES(24458,'mature','daxue_liuji_1','3990');
INSERT INTO book_word VALUES(24459,'survival','daxue_liuji_1','4529');
INSERT INTO book_word VALUES(24460,'manufacture','daxue_liuji_1','5232');
INSERT INTO book_word VALUES(24461,'adapt','daxue_liuji_1','870');
INSERT INTO book_word VALUES(24462,'grab','daxue_liuji_1','7702');
INSERT INTO book_word VALUES(24463,'resolution','daxue_liuji_1','6562');
INSERT INTO book_word VALUES(24464,'orchestra','daxue_liuji_1','5081');
INSERT INTO book_word VALUES(24465,'eleventh','daxue_liuji_1','5885');
INSERT INTO book_word VALUES(24466,'range','daxue_liuji_1','2918');
INSERT INTO book_word VALUES(24467,'ant','daxue_liuji_1','977');
INSERT INTO book_word VALUES(24468,'subtract','daxue_liuji_1','6173');
INSERT INTO book_word VALUES(24469,'commercial','daxue_liuji_1','441');
INSERT INTO book_word VALUES(24470,'mode','daxue_liuji_1','267');
INSERT INTO book_word VALUES(24471,'instinct','daxue_liuji_1','6338');
INSERT INTO book_word VALUES(24472,'combine','daxue_liuji_1','4287');
INSERT INTO book_word VALUES(24473,'severely','daxue_liuji_1','5644');
INSERT INTO book_word VALUES(24474,'romantic','daxue_liuji_1','5237');
INSERT INTO book_word VALUES(24475,'model','daxue_liuji_1','3963');
INSERT INTO book_word VALUES(24476,'heir','daxue_liuji_1','6513');
INSERT INTO book_word VALUES(24477,'composition','daxue_liuji_1','1448');
INSERT INTO book_word VALUES(24478,'nearby','daxue_liuji_1','2536');
INSERT INTO book_word VALUES(24479,'instrument','daxue_liuji_1','2219');
INSERT INTO book_word VALUES(24480,'number','daxue_liuji_1','149');
INSERT INTO book_word VALUES(24481,'grave','daxue_liuji_1','6429');
INSERT INTO book_word VALUES(24482,'squirrel','daxue_liuji_1','781');
INSERT INTO book_word VALUES(24483,'amount','daxue_liuji_1','958');
INSERT INTO book_word VALUES(24484,'injury','daxue_liuji_1','2211');
INSERT INTO book_word VALUES(24485,'extension','daxue_liuji_1','1786');
INSERT INTO book_word VALUES(24486,'flight','daxue_liuji_1','95');
INSERT INTO book_word VALUES(24487,'usual','daxue_liuji_1','3652');
INSERT INTO book_word VALUES(24488,'wine','daxue_liuji_1','3947');
INSERT INTO book_word VALUES(24489,'greet','daxue_liuji_1','4156');
INSERT INTO book_word VALUES(24490,'symmetry','daxue_liuji_1','7014');
INSERT INTO book_word VALUES(24491,'glorious','daxue_liuji_1','5550');
INSERT INTO book_word VALUES(24492,'disperse','daxue_liuji_1','7400');
INSERT INTO book_word VALUES(24493,'extinct','daxue_liuji_1','7810');
INSERT INTO book_word VALUES(24494,'baffle','daxue_liuji_1','7352');
INSERT INTO book_word VALUES(24495,'bike','daxue_liuji_1','1157');
INSERT INTO book_word VALUES(24496,'favourable','daxue_liuji_1','6030');
INSERT INTO book_word VALUES(24497,'productive','daxue_liuji_1','6554');
INSERT INTO book_word VALUES(24498,'midday','daxue_liuji_1','2456');
INSERT INTO book_word VALUES(24499,'disable','daxue_liuji_1','6256');
INSERT INTO book_word VALUES(24500,'sin','daxue_liuji_1','5875');
INSERT INTO book_word VALUES(24501,'identity','daxue_liuji_1','3882');
INSERT INTO book_word VALUES(24502,'verify','daxue_liuji_1','6609');
INSERT INTO book_word VALUES(24503,'gracious','daxue_liuji_1','5997');
INSERT INTO book_word VALUES(24504,'memorial','daxue_liuji_1','2435');
INSERT INTO book_word VALUES(24505,'irrigation','daxue_liuji_1','2236');
INSERT INTO book_word VALUES(24506,'govern','daxue_liuji_1','2009');
INSERT INTO book_word VALUES(24507,'represent','daxue_liuji_1','2980');
INSERT INTO book_word VALUES(24508,'midnight','daxue_liuji_1','2458');
INSERT INTO book_word VALUES(24509,'eligible','daxue_liuji_1','8456');
INSERT INTO book_word VALUES(24510,'moisture','daxue_liuji_1','5733');
INSERT INTO book_word VALUES(24511,'outward','daxue_liuji_1','2679');
INSERT INTO book_word VALUES(24512,'slippery','daxue_liuji_1','4949');
INSERT INTO book_word VALUES(24513,'postulate','daxue_liuji_1','7332');
INSERT INTO book_word VALUES(24514,'immediate','daxue_liuji_1','2169');
INSERT INTO book_word VALUES(24515,'chimney','daxue_liuji_1','1357');
INSERT INTO book_word VALUES(24516,'treasure','daxue_liuji_1','4558');
INSERT INTO book_word VALUES(24517,'revelation','daxue_liuji_1','8263');
INSERT INTO book_word VALUES(24518,'insist','daxue_liuji_1','116');
INSERT INTO book_word VALUES(24519,'combat','daxue_liuji_1','7780');
INSERT INTO book_word VALUES(24520,'charter','daxue_liuji_1','7120');
INSERT INTO book_word VALUES(24521,'directly','daxue_liuji_1','280');
INSERT INTO book_word VALUES(24522,'lab','daxue_liuji_1','2295');
INSERT INTO book_word VALUES(24523,'lie','daxue_liuji_1','4104');
INSERT INTO book_word VALUES(24524,'indignant','daxue_liuji_1','6518');
INSERT INTO book_word VALUES(24525,'whip','daxue_liuji_1','6252');
INSERT INTO book_word VALUES(24526,'halt','daxue_liuji_1','6033');
INSERT INTO book_word VALUES(24527,'expertise','daxue_liuji_1','8228');
INSERT INTO book_word VALUES(24528,'gang','daxue_liuji_1','5079');
INSERT INTO book_word VALUES(24529,'pasture','daxue_liuji_1','7473');
INSERT INTO book_word VALUES(24530,'bitterly','daxue_liuji_1','4713');
INSERT INTO book_word VALUES(24531,'from','daxue_liuji_1','1918');
INSERT INTO book_word VALUES(24532,'guide','daxue_liuji_1','2047');
INSERT INTO book_word VALUES(24533,'dimension','daxue_liuji_1','3958');
INSERT INTO book_word VALUES(24534,'explicit','daxue_liuji_1','1781');
INSERT INTO book_word VALUES(24535,'conflict','daxue_liuji_1','1458');
INSERT INTO book_word VALUES(24536,'ceramic','daxue_liuji_1','9911');
INSERT INTO book_word VALUES(24537,'regulation','daxue_liuji_1','3891');
INSERT INTO book_word VALUES(24538,'brand','daxue_liuji_1','3902');
INSERT INTO book_word VALUES(24539,'indication','daxue_liuji_1','5169');
INSERT INTO book_word VALUES(24540,'prison','daxue_liuji_1','2851');
INSERT INTO book_word VALUES(24541,'multiple','daxue_liuji_1','4747');
INSERT INTO book_word VALUES(24542,'receipt','daxue_liuji_1','187');
INSERT INTO book_word VALUES(24543,'dishonour','daxue_liuji_1','5936');
INSERT INTO book_word VALUES(24544,'cent','daxue_liuji_1','1321');
INSERT INTO book_word VALUES(24545,'envisage','daxue_liuji_1','8360');
INSERT INTO book_word VALUES(24546,'follow','daxue_liuji_1','1877');
INSERT INTO book_word VALUES(24547,'box','daxue_liuji_1','1201');
INSERT INTO book_word VALUES(24548,'cable','daxue_liuji_1','6462');
INSERT INTO book_word VALUES(24549,'spokesman','daxue_liuji_1','7688');
INSERT INTO book_word VALUES(24550,'saw','daxue_liuji_1','3062');
INSERT INTO book_word VALUES(24551,'jail','daxue_liuji_1','459');
INSERT INTO book_word VALUES(24552,'versus','daxue_liuji_1','7898');
INSERT INTO book_word VALUES(24553,'at','daxue_liuji_1','1051');
INSERT INTO book_word VALUES(24554,'unlucky','daxue_liuji_1','5297');
INSERT INTO book_word VALUES(24555,'symbol','daxue_liuji_1','4536');
INSERT INTO book_word VALUES(24556,'recreation','daxue_liuji_1','4466');
INSERT INTO book_word VALUES(24557,'clothes','daxue_liuji_1','1393');
INSERT INTO book_word VALUES(24558,'alongside','daxue_liuji_1','944');
INSERT INTO book_word VALUES(24559,'search','daxue_liuji_1','204');
INSERT INTO book_word VALUES(24560,'recommend','daxue_liuji_1','2941');
INSERT INTO book_word VALUES(24561,'trait','daxue_liuji_1','8190');
INSERT INTO book_word VALUES(24562,'again','daxue_liuji_1','897');
INSERT INTO book_word VALUES(24563,'capital','daxue_liuji_1','43');
INSERT INTO book_word VALUES(24564,'itself','daxue_liuji_1','2242');
INSERT INTO book_word VALUES(24565,'active','daxue_liuji_1','865');
INSERT INTO book_word VALUES(24566,'substantial','daxue_liuji_1','4725');
INSERT INTO book_word VALUES(24567,'pump','daxue_liuji_1','4454');
INSERT INTO book_word VALUES(24568,'wave','daxue_liuji_1','3717');
INSERT INTO book_word VALUES(24569,'aid','daxue_liuji_1','917');
INSERT INTO book_word VALUES(24570,'card','daxue_liuji_1','1290');
INSERT INTO book_word VALUES(24571,'bread','daxue_liuji_1','4131');
INSERT INTO book_word VALUES(24572,'joy','daxue_liuji_1','2258');
INSERT INTO book_word VALUES(24573,'habit','daxue_liuji_1','4160');
INSERT INTO book_word VALUES(24574,'meantime','daxue_liuji_1','4814');
INSERT INTO book_word VALUES(24575,'historical','daxue_liuji_1','264');
INSERT INTO book_word VALUES(24576,'comparable','daxue_liuji_1','558');
INSERT INTO book_word VALUES(24577,'electric','daxue_liuji_1','1714');
INSERT INTO book_word VALUES(24578,'tap','daxue_liuji_1','3416');
INSERT INTO book_word VALUES(24579,'tumble','daxue_liuji_1','5005');
INSERT INTO book_word VALUES(24580,'anxious','daxue_liuji_1','369');
INSERT INTO book_word VALUES(24581,'academic','daxue_liuji_1','4203');
INSERT INTO book_word VALUES(24582,'commonplace','daxue_liuji_1','7180');
INSERT INTO book_word VALUES(24583,'telegram','daxue_liuji_1','3433');
INSERT INTO book_word VALUES(24584,'British','daxue_liuji_1','1224');
INSERT INTO book_word VALUES(24585,'certain','daxue_liuji_1','1329');
INSERT INTO book_word VALUES(24586,'prescribe','daxue_liuji_1','5262');
INSERT INTO book_word VALUES(24587,'panic','daxue_liuji_1','2709');
INSERT INTO book_word VALUES(24588,'wonder','daxue_liuji_1','3788');
INSERT INTO book_word VALUES(24589,'minor','daxue_liuji_1','5054');
INSERT INTO book_word VALUES(24590,'spectrum','daxue_liuji_1','7627');
INSERT INTO book_word VALUES(24591,'uncertain','daxue_liuji_1','3605');
INSERT INTO book_word VALUES(24592,'preliminary','daxue_liuji_1','5923');
INSERT INTO book_word VALUES(24593,'damn','daxue_liuji_1','6778');
INSERT INTO book_word VALUES(24594,'overhead','daxue_liuji_1','2684');
INSERT INTO book_word VALUES(24595,'sunlight','daxue_liuji_1','3368');
INSERT INTO book_word VALUES(24596,'code','daxue_liuji_1','4766');
INSERT INTO book_word VALUES(24597,'adjust','daxue_liuji_1','876');
INSERT INTO book_word VALUES(24598,'fortunate','daxue_liuji_1','1895');
INSERT INTO book_word VALUES(24599,'mainly','daxue_liuji_1','5697');
INSERT INTO book_word VALUES(24600,'sting','daxue_liuji_1','6144');
INSERT INTO book_word VALUES(24601,'core','daxue_liuji_1','5770');
INSERT INTO book_word VALUES(24602,'attraction','daxue_liuji_1','389');
INSERT INTO book_word VALUES(24603,'unlike','daxue_liuji_1','3632');
INSERT INTO book_word VALUES(24604,'drawer','daxue_liuji_1','1654');
INSERT INTO book_word VALUES(24605,'release','daxue_liuji_1','293');
INSERT INTO book_word VALUES(24606,'smuggle','daxue_liuji_1','7879');
INSERT INTO book_word VALUES(24607,'son','daxue_liuji_1','3250');
INSERT INTO book_word VALUES(24608,'stress','daxue_liuji_1','4189');
INSERT INTO book_word VALUES(24609,'noon','daxue_liuji_1','2575');
INSERT INTO book_word VALUES(24610,'column','daxue_liuji_1','555');
INSERT INTO book_word VALUES(24611,'helpful','daxue_liuji_1','636');
INSERT INTO book_word VALUES(24612,'residence','daxue_liuji_1','5705');
INSERT INTO book_word VALUES(24613,'trigger','daxue_liuji_1','7230');
INSERT INTO book_word VALUES(24614,'robbery','daxue_liuji_1','6328');
INSERT INTO book_word VALUES(24615,'religious','daxue_liuji_1','4473');
INSERT INTO book_word VALUES(24616,'astronomy','daxue_liuji_1','1048');
INSERT INTO book_word VALUES(24617,'slaughter','daxue_liuji_1','7700');
INSERT INTO book_word VALUES(24618,'tide','daxue_liuji_1','5930');
INSERT INTO book_word VALUES(24619,'practise','daxue_liuji_1','2831');
INSERT INTO book_word VALUES(24620,'sun','daxue_liuji_1','3364');
INSERT INTO book_word VALUES(24621,'affirm','daxue_liuji_1','6973');
INSERT INTO book_word VALUES(24622,'emphasize','daxue_liuji_1','6503');
INSERT INTO book_word VALUES(24623,'implication','daxue_liuji_1','6516');
INSERT INTO book_word VALUES(24624,'sky','daxue_liuji_1','3206');
INSERT INTO book_word VALUES(24625,'factory','daxue_liuji_1','1795');
INSERT INTO book_word VALUES(24626,'spoon','daxue_liuji_1','3974');
INSERT INTO book_word VALUES(24627,'knot','daxue_liuji_1','5728');
INSERT INTO book_word VALUES(24628,'argument','daxue_liuji_1','1015');
INSERT INTO book_word VALUES(24629,'tower','daxue_liuji_1','3544');
INSERT INTO book_word VALUES(24630,'centimetre','daxue_liuji_1','1325');
INSERT INTO book_word VALUES(24631,'bubble','daxue_liuji_1','6461');
INSERT INTO book_word VALUES(24632,'separate','daxue_liuji_1','3937');
INSERT INTO book_word VALUES(24633,'correlate','daxue_liuji_1','6981');
INSERT INTO book_word VALUES(24634,'original','daxue_liuji_1','5136');
INSERT INTO book_word VALUES(24635,'east','daxue_liuji_1','1690');
INSERT INTO book_word VALUES(24636,'complication','daxue_liuji_1','7072');
INSERT INTO book_word VALUES(24637,'series','daxue_liuji_1','6575');
INSERT INTO book_word VALUES(24638,'acid','daxue_liuji_1','857');
INSERT INTO book_word VALUES(24639,'reference','daxue_liuji_1','4467');
INSERT INTO book_word VALUES(24640,'allow','daxue_liuji_1','7');
INSERT INTO book_word VALUES(24641,'blue','daxue_liuji_1','1178');
INSERT INTO book_word VALUES(24642,'scale','daxue_liuji_1','4752');
INSERT INTO book_word VALUES(24643,'winter','daxue_liuji_1','3778');
INSERT INTO book_word VALUES(24644,'variable','daxue_liuji_1','4891');
INSERT INTO book_word VALUES(24645,'slowly','daxue_liuji_1','5238');
INSERT INTO book_word VALUES(24646,'critical','daxue_liuji_1','5990');
INSERT INTO book_word VALUES(24647,'recently','daxue_liuji_1','4685');
INSERT INTO book_word VALUES(24648,'night','daxue_liuji_1','2560');
INSERT INTO book_word VALUES(24649,'goodness','daxue_liuji_1','2006');
INSERT INTO book_word VALUES(24650,'tribute','daxue_liuji_1','7662');
INSERT INTO book_word VALUES(24651,'province','daxue_liuji_1','2871');
INSERT INTO book_word VALUES(24652,'minute','daxue_liuji_1','2471');
INSERT INTO book_word VALUES(24653,'masterpiece','daxue_liuji_1','6162');
INSERT INTO book_word VALUES(24654,'allowance','daxue_liuji_1','941');
INSERT INTO book_word VALUES(24655,'bless','daxue_liuji_1','4245');
INSERT INTO book_word VALUES(24656,'eventually','daxue_liuji_1','86');
INSERT INTO book_word VALUES(24657,'media','daxue_liuji_1','2427');
INSERT INTO book_word VALUES(24658,'trunk','daxue_liuji_1','3573');
INSERT INTO book_word VALUES(24659,'sustain','daxue_liuji_1','6591');
INSERT INTO book_word VALUES(24660,'subsidy','daxue_liuji_1','8328');
INSERT INTO book_word VALUES(24661,'realize','daxue_liuji_1','186');
INSERT INTO book_word VALUES(24662,'weight','daxue_liuji_1','3736');
INSERT INTO book_word VALUES(24663,'undo','daxue_liuji_1','3615');
INSERT INTO book_word VALUES(24664,'facility','daxue_liuji_1','5584');
INSERT INTO book_word VALUES(24665,'ghost','daxue_liuji_1','6382');
INSERT INTO book_word VALUES(24666,'lean','daxue_liuji_1','6441');
INSERT INTO book_word VALUES(24667,'neglect','daxue_liuji_1','697');
INSERT INTO book_word VALUES(24668,'restaurant','daxue_liuji_1','465');
INSERT INTO book_word VALUES(24669,'compulsory','daxue_liuji_1','1449');
INSERT INTO book_word VALUES(24670,'bind','daxue_liuji_1','6107');
INSERT INTO book_word VALUES(24671,'novel','daxue_liuji_1','3860');
INSERT INTO book_word VALUES(24672,'tar','daxue_liuji_1','7017');
INSERT INTO book_word VALUES(24673,'suffice','daxue_liuji_1','7227');
INSERT INTO book_word VALUES(24674,'outskirt','daxue_liuji_1','4998');
INSERT INTO book_word VALUES(24675,'dismiss','daxue_liuji_1','1625');
INSERT INTO book_word VALUES(24676,'bachelor','daxue_liuji_1','1077');
INSERT INTO book_word VALUES(24677,'mouse','daxue_liuji_1','2507');
INSERT INTO book_word VALUES(24678,'appreciable','daxue_liuji_1','6681');
INSERT INTO book_word VALUES(24679,'corresponding','daxue_liuji_1','5989');
INSERT INTO book_word VALUES(24680,'destined','daxue_liuji_1','10246');
INSERT INTO book_word VALUES(24681,'habitual','daxue_liuji_1','5804');
INSERT INTO book_word VALUES(24682,'describe','daxue_liuji_1','1575');
INSERT INTO book_word VALUES(24683,'remove','daxue_liuji_1','2971');
INSERT INTO book_word VALUES(24684,'clay','daxue_liuji_1','1382');
INSERT INTO book_word VALUES(24685,'attendant','daxue_liuji_1','7665');
INSERT INTO book_word VALUES(24686,'tense','daxue_liuji_1','230');
INSERT INTO book_word VALUES(24687,'corrode','daxue_liuji_1','8084');
INSERT INTO book_word VALUES(24688,'especially','daxue_liuji_1','1750');
INSERT INTO book_word VALUES(24689,'lifetime','daxue_liuji_1','2341');
INSERT INTO book_word VALUES(24690,'hinge','daxue_liuji_1','7744');
INSERT INTO book_word VALUES(24691,'exclude','daxue_liuji_1','6424');
INSERT INTO book_word VALUES(24692,'recent','daxue_liuji_1','2937');
INSERT INTO book_word VALUES(24693,'heavy','daxue_liuji_1','2100');
INSERT INTO book_word VALUES(24694,'feeling','daxue_liuji_1','1826');
INSERT INTO book_word VALUES(24695,'background','daxue_liuji_1','1079');
INSERT INTO book_word VALUES(24696,'coach','daxue_liuji_1','58');
INSERT INTO book_word VALUES(24697,'vary','daxue_liuji_1','6280');
INSERT INTO book_word VALUES(24698,'harsh','daxue_liuji_1','6435');
INSERT INTO book_word VALUES(24699,'into','daxue_liuji_1','2228');
INSERT INTO book_word VALUES(24700,'heritage','daxue_liuji_1','8200');
INSERT INTO book_word VALUES(24701,'gross','daxue_liuji_1','260');
INSERT INTO book_word VALUES(24702,'tissue','daxue_liuji_1','487');
INSERT INTO book_word VALUES(24703,'comparison','daxue_liuji_1','6473');
INSERT INTO book_word VALUES(24704,'first','daxue_liuji_1','1855');
INSERT INTO book_word VALUES(24705,'desirable','daxue_liuji_1','6110');
INSERT INTO book_word VALUES(24706,'jam','daxue_liuji_1','4174');
INSERT INTO book_word VALUES(24707,'amuse','daxue_liuji_1','960');
INSERT INTO book_word VALUES(24708,'rig','daxue_liuji_1','11978');
INSERT INTO book_word VALUES(24709,'grim','daxue_liuji_1','7742');
INSERT INTO book_word VALUES(24710,'molecule','daxue_liuji_1','4849');
INSERT INTO book_word VALUES(24711,'absolutely','daxue_liuji_1','285');
INSERT INTO book_word VALUES(24712,'penalty','daxue_liuji_1','6708');
INSERT INTO book_word VALUES(24713,'warm','daxue_liuji_1','3710');
INSERT INTO book_word VALUES(24714,'virtual','daxue_liuji_1','818');
INSERT INTO book_word VALUES(24715,'rear','daxue_liuji_1','5028');
INSERT INTO book_word VALUES(24716,'observer','daxue_liuji_1','5176');
INSERT INTO book_word VALUES(24717,'breakfast','daxue_liuji_1','4253');
INSERT INTO book_word VALUES(24718,'elastic','daxue_liuji_1','6366');
INSERT INTO book_word VALUES(24719,'consequent','daxue_liuji_1','6933');
INSERT INTO book_word VALUES(24720,'bother','daxue_liuji_1','270');
INSERT INTO book_word VALUES(24721,'outstanding','daxue_liuji_1','2678');
INSERT INTO book_word VALUES(24722,'resignation','daxue_liuji_1','6121');
INSERT INTO book_word VALUES(24723,'any','daxue_liuji_1','983');
INSERT INTO book_word VALUES(24724,'investigation','daxue_liuji_1','6296');
INSERT INTO book_word VALUES(24725,'quiet','daxue_liuji_1','4460');
INSERT INTO book_word VALUES(24726,'tow','daxue_liuji_1','6717');
INSERT INTO book_word VALUES(24727,'reverse','daxue_liuji_1','755');
INSERT INTO book_word VALUES(24728,'locomotive','daxue_liuji_1','675');
INSERT INTO book_word VALUES(24729,'cook','daxue_liuji_1','1483');
INSERT INTO book_word VALUES(24730,'childhood','daxue_liuji_1','4037');
INSERT INTO book_word VALUES(24731,'sow','daxue_liuji_1','3265');
INSERT INTO book_word VALUES(24732,'portion','daxue_liuji_1','292');
INSERT INTO book_word VALUES(24733,'formal','daxue_liuji_1','6312');
INSERT INTO book_word VALUES(24734,'shipment','daxue_liuji_1','7485');
INSERT INTO book_word VALUES(24735,'blunt','daxue_liuji_1','7934');
INSERT INTO book_word VALUES(24736,'stupid','daxue_liuji_1','3345');
INSERT INTO book_word VALUES(24737,'majority','daxue_liuji_1','2393');
INSERT INTO book_word VALUES(24738,'hatch','daxue_liuji_1','3985');
INSERT INTO book_word VALUES(24739,'vine','daxue_liuji_1','4587');
INSERT INTO book_word VALUES(24740,'rally','daxue_liuji_1','740');
INSERT INTO book_word VALUES(24741,'tire','daxue_liuji_1','3512');
INSERT INTO book_word VALUES(24742,'sunny','daxue_liuji_1','3369');
INSERT INTO book_word VALUES(24743,'comb','daxue_liuji_1','4286');
INSERT INTO book_word VALUES(24744,'junior','daxue_liuji_1','4090');
INSERT INTO book_word VALUES(24745,'hunt','daxue_liuji_1','4069');
INSERT INTO book_word VALUES(24746,'tablet','daxue_liuji_1','3400');
INSERT INTO book_word VALUES(24747,'spontaneous','daxue_liuji_1','6584');
INSERT INTO book_word VALUES(24748,'white','daxue_liuji_1','3758');
INSERT INTO book_word VALUES(24749,'pull','daxue_liuji_1','2875');
INSERT INTO book_word VALUES(24750,'dash','daxue_liuji_1','4306');
INSERT INTO book_word VALUES(24751,'day','daxue_liuji_1','1542');
INSERT INTO book_word VALUES(24752,'quarter','daxue_liuji_1','181');
INSERT INTO book_word VALUES(24753,'vanity','daxue_liuji_1','5035');
INSERT INTO book_word VALUES(24754,'tramp','daxue_liuji_1','6015');
INSERT INTO book_word VALUES(24755,'extract','daxue_liuji_1','7311');
INSERT INTO book_word VALUES(24756,'who','daxue_liuji_1','3759');
INSERT INTO book_word VALUES(24757,'case','daxue_liuji_1','4266');
INSERT INTO book_word VALUES(24758,'say','daxue_liuji_1','3063');
INSERT INTO book_word VALUES(24759,'appraisal','daxue_liuji_1','8296');
INSERT INTO book_word VALUES(24760,'as','daxue_liuji_1','1026');
INSERT INTO book_word VALUES(24761,'scorn','daxue_liuji_1','6224');
INSERT INTO book_word VALUES(24762,'statue','daxue_liuji_1','479');
INSERT INTO book_word VALUES(24763,'socialist','daxue_liuji_1','3236');
INSERT INTO book_word VALUES(24764,'approve','daxue_liuji_1','1003');
INSERT INTO book_word VALUES(24765,'delegate','daxue_liuji_1','6877');
INSERT INTO book_word VALUES(24766,'surrender','daxue_liuji_1','6277');
INSERT INTO book_word VALUES(24767,'splendid','daxue_liuji_1','4510');
INSERT INTO book_word VALUES(24768,'riddle','daxue_liuji_1','4481');
INSERT INTO book_word VALUES(24769,'saint','daxue_liuji_1','5063');
INSERT INTO book_word VALUES(24770,'vinegar','daxue_liuji_1','3677');
INSERT INTO book_word VALUES(24771,'principal','daxue_liuji_1','5671');
INSERT INTO book_word VALUES(24772,'dumb','daxue_liuji_1','6286');
INSERT INTO book_word VALUES(24773,'journey','daxue_liuji_1','2257');
INSERT INTO book_word VALUES(24774,'rag','daxue_liuji_1','2909');
INSERT INTO book_word VALUES(24775,'equation','daxue_liuji_1','4937');
INSERT INTO book_word VALUES(24776,'novelty','daxue_liuji_1','6951');
INSERT INTO book_word VALUES(24777,'compromise','daxue_liuji_1','3904');
INSERT INTO book_word VALUES(24778,'science','daxue_liuji_1','3072');
INSERT INTO book_word VALUES(24779,'nap','daxue_liuji_1','5348');
INSERT INTO book_word VALUES(24780,'fantasy','daxue_liuji_1','8458');
INSERT INTO book_word VALUES(24781,'resolve','daxue_liuji_1','4948');
INSERT INTO book_word VALUES(24782,'theory','daxue_liuji_1','3472');
INSERT INTO book_word VALUES(24783,'conclusion','daxue_liuji_1','4294');
INSERT INTO book_word VALUES(24784,'forth','daxue_liuji_1','5803');
INSERT INTO book_word VALUES(24785,'lazy','daxue_liuji_1','2314');
INSERT INTO book_word VALUES(24786,'carrier','daxue_liuji_1','1298');
INSERT INTO book_word VALUES(24787,'spider','daxue_liuji_1','4925');
INSERT INTO book_word VALUES(24788,'tie','daxue_liuji_1','234');
INSERT INTO book_word VALUES(24789,'inaugurate','daxue_liuji_1','7460');
INSERT INTO book_word VALUES(24790,'radiate','daxue_liuji_1','4612');
INSERT INTO book_word VALUES(24791,'notice','daxue_liuji_1','2588');
INSERT INTO book_word VALUES(24792,'perplex','daxue_liuji_1','7697');
INSERT INTO book_word VALUES(24793,'intact','daxue_liuji_1','8049');
INSERT INTO book_word VALUES(24794,'idle','daxue_liuji_1','6389');
INSERT INTO book_word VALUES(24795,'acquaintance','daxue_liuji_1','4208');
INSERT INTO book_word VALUES(24796,'probable','daxue_liuji_1','2855');
INSERT INTO book_word VALUES(24797,'uncomfortable','daxue_liuji_1','3607');
INSERT INTO book_word VALUES(24798,'humanity','daxue_liuji_1','7458');
INSERT INTO book_word VALUES(24799,'compact','daxue_liuji_1','303');
INSERT INTO book_word VALUES(24800,'buzz','daxue_liuji_1','6869');
INSERT INTO book_word VALUES(24801,'soul','daxue_liuji_1','3256');
INSERT INTO book_word VALUES(24802,'suck','daxue_liuji_1','3355');
INSERT INTO book_word VALUES(24803,'construction','daxue_liuji_1','1470');
INSERT INTO book_word VALUES(24804,'publicity','daxue_liuji_1','8031');
INSERT INTO book_word VALUES(24805,'flutter','daxue_liuji_1','7818');
INSERT INTO book_word VALUES(24806,'vertical','daxue_liuji_1','3667');
INSERT INTO book_word VALUES(24807,'valley','daxue_liuji_1','3659');
INSERT INTO book_word VALUES(24808,'barber','daxue_liuji_1','3978');
INSERT INTO book_word VALUES(24809,'whirl','daxue_liuji_1','4830');
INSERT INTO book_word VALUES(24810,'drill','daxue_liuji_1','1659');
INSERT INTO book_word VALUES(24811,'confidential','daxue_liuji_1','1457');
INSERT INTO book_word VALUES(24812,'director','daxue_liuji_1','4320');
INSERT INTO book_word VALUES(24813,'collision','daxue_liuji_1','4133');
INSERT INTO book_word VALUES(24814,'pitch','daxue_liuji_1','5261');
INSERT INTO book_word VALUES(24815,'static','daxue_liuji_1','6249');
INSERT INTO book_word VALUES(24816,'mist','daxue_liuji_1','2473');
INSERT INTO book_word VALUES(24817,'invalid','daxue_liuji_1','7568');
INSERT INTO book_word VALUES(24818,'fairly','daxue_liuji_1','1798');
INSERT INTO book_word VALUES(24819,'eye','daxue_liuji_1','1788');
INSERT INTO book_word VALUES(24820,'haul','daxue_liuji_1','7365');
INSERT INTO book_word VALUES(24821,'mind','daxue_liuji_1','138');
INSERT INTO book_word VALUES(24822,'logical','daxue_liuji_1','6408');
INSERT INTO book_word VALUES(24823,'photograph','daxue_liuji_1','2760');
INSERT INTO book_word VALUES(24824,'decide','daxue_liuji_1','72');
INSERT INTO book_word VALUES(24825,'attain','daxue_liuji_1','1059');
INSERT INTO book_word VALUES(24826,'wooden','daxue_liuji_1','3791');
INSERT INTO book_word VALUES(24827,'liberate','daxue_liuji_1','4391');
INSERT INTO book_word VALUES(24828,'stubborn','daxue_liuji_1','3863');
INSERT INTO book_word VALUES(24829,'theatre','daxue_liuji_1','3464');
INSERT INTO book_word VALUES(24830,'ultimately','daxue_liuji_1','5683');
INSERT INTO book_word VALUES(24831,'aesthetic','daxue_liuji_1','8401');
INSERT INTO book_word VALUES(24832,'refresh','daxue_liuji_1','4470');
INSERT INTO book_word VALUES(24833,'shy','daxue_liuji_1','3166');
INSERT INTO book_word VALUES(24834,'rating','daxue_liuji_1','9420');
INSERT INTO book_word VALUES(24835,'scratch','daxue_liuji_1','4029');
INSERT INTO book_word VALUES(24836,'defence','daxue_liuji_1','1564');
INSERT INTO book_word VALUES(24837,'beach','daxue_liuji_1','24');
INSERT INTO book_word VALUES(24838,'punishment','daxue_liuji_1','3932');
INSERT INTO book_word VALUES(24839,'ethnic','daxue_liuji_1','8457');
INSERT INTO book_word VALUES(24840,'tragic','daxue_liuji_1','7751');
INSERT INTO book_word VALUES(24841,'November','daxue_liuji_1','2590');
INSERT INTO book_word VALUES(24842,'wax','daxue_liuji_1','3718');
INSERT INTO book_word VALUES(24843,'despatch','daxue_liuji_1','577');
INSERT INTO book_word VALUES(24844,'curse','daxue_liuji_1','6365');
INSERT INTO book_word VALUES(24845,'champion','daxue_liuji_1','1337');
INSERT INTO book_word VALUES(24846,'marine','daxue_liuji_1','5595');
INSERT INTO book_word VALUES(24847,'four','daxue_liuji_1','618');
INSERT INTO book_word VALUES(24848,'it','daxue_liuji_1','2238');
INSERT INTO book_word VALUES(24849,'material','daxue_liuji_1','2415');
INSERT INTO book_word VALUES(24850,'translation','daxue_liuji_1','4556');
INSERT INTO book_word VALUES(24851,'darling','daxue_liuji_1','4837');
INSERT INTO book_word VALUES(24852,'prevalent','daxue_liuji_1','7682');
INSERT INTO book_word VALUES(24853,'repetition','daxue_liuji_1','5601');
INSERT INTO book_word VALUES(24854,'haste','daxue_liuji_1','6242');
INSERT INTO book_word VALUES(24855,'cycle','daxue_liuji_1','1530');
INSERT INTO book_word VALUES(24856,'analysis','daxue_liuji_1','9');
INSERT INTO book_word VALUES(24857,'quality','daxue_liuji_1','2896');
INSERT INTO book_word VALUES(24858,'nasty','daxue_liuji_1','287');
INSERT INTO book_word VALUES(24859,'vicious','daxue_liuji_1','7298');
INSERT INTO book_word VALUES(24860,'somewhat','daxue_liuji_1','5265');
INSERT INTO book_word VALUES(24861,'rate','daxue_liuji_1','183');
INSERT INTO book_word VALUES(24862,'disposal','daxue_liuji_1','6151');
INSERT INTO book_word VALUES(24863,'French','daxue_liuji_1','4115');
INSERT INTO book_word VALUES(24864,'highlight','daxue_liuji_1','8196');
INSERT INTO book_word VALUES(24865,'athlete','daxue_liuji_1','3896');
INSERT INTO book_word VALUES(24866,'master','daxue_liuji_1','2412');
INSERT INTO book_word VALUES(24867,'only','daxue_liuji_1','2637');
INSERT INTO book_word VALUES(24868,'excite','daxue_liuji_1','1774');
INSERT INTO book_word VALUES(24869,'twelve','daxue_liuji_1','3589');
INSERT INTO book_word VALUES(24870,'diplomatic','daxue_liuji_1','6938');
INSERT INTO book_word VALUES(24871,'household','daxue_liuji_1','6293');
INSERT INTO book_word VALUES(24872,'radiation','daxue_liuji_1','2906');
INSERT INTO book_word VALUES(24873,'fellowship','daxue_liuji_1','7647');
INSERT INTO book_word VALUES(24874,'chew','daxue_liuji_1','4271');
INSERT INTO book_word VALUES(24875,'vibrate','daxue_liuji_1','6077');
INSERT INTO book_word VALUES(24876,'appliance','daxue_liuji_1','5985');
INSERT INTO book_word VALUES(24877,'cautious','daxue_liuji_1','1314');
INSERT INTO book_word VALUES(24878,'copy','daxue_liuji_1','65');
INSERT INTO book_word VALUES(24879,'prolong','daxue_liuji_1','735');
INSERT INTO book_word VALUES(24880,'structural','daxue_liuji_1','5295');
INSERT INTO book_word VALUES(24881,'conversation','daxue_liuji_1','1481');
INSERT INTO book_word VALUES(24882,'indulge','daxue_liuji_1','7650');
INSERT INTO book_word VALUES(24883,'automation','daxue_liuji_1','5650');
INSERT INTO book_word VALUES(24884,'administration','daxue_liuji_1','878');
INSERT INTO book_word VALUES(24885,'everyone','daxue_liuji_1','1765');
INSERT INTO book_word VALUES(24886,'skim','daxue_liuji_1','6099');
INSERT INTO book_word VALUES(24887,'anywhere','daxue_liuji_1','989');
INSERT INTO book_word VALUES(24888,'vessel','daxue_liuji_1','4892');
INSERT INTO book_word VALUES(24889,'together','daxue_liuji_1','4555');
INSERT INTO book_word VALUES(24890,'ago','daxue_liuji_1','904');
INSERT INTO book_word VALUES(24891,'unusual','daxue_liuji_1','3640');
INSERT INTO book_word VALUES(24892,'explosive','daxue_liuji_1','4805');
INSERT INTO book_word VALUES(24893,'heroic','daxue_liuji_1','5663');
INSERT INTO book_word VALUES(24894,'portable','daxue_liuji_1','3968');
INSERT INTO book_word VALUES(24895,'choose','daxue_liuji_1','57');
INSERT INTO book_word VALUES(24896,'rifle','daxue_liuji_1','6569');
INSERT INTO book_word VALUES(24897,'inner','daxue_liuji_1','6217');
INSERT INTO book_word VALUES(24898,'week','daxue_liuji_1','3731');
INSERT INTO book_word VALUES(24899,'row','daxue_liuji_1','468');
INSERT INTO book_word VALUES(24900,'lecture','daxue_liuji_1','2322');
INSERT INTO book_word VALUES(24901,'scared','daxue_liuji_1','472');
INSERT INTO book_word VALUES(24902,'colony','daxue_liuji_1','4767');
INSERT INTO book_word VALUES(24903,'boot','daxue_liuji_1','1190');
INSERT INTO book_word VALUES(24904,'recall','daxue_liuji_1','6560');
INSERT INTO book_word VALUES(24905,'invent','daxue_liuji_1','2230');
INSERT INTO book_word VALUES(24906,'requirement','daxue_liuji_1','2983');
INSERT INTO book_word VALUES(24907,'general','daxue_liuji_1','1950');
INSERT INTO book_word VALUES(24908,'pipeline','daxue_liuji_1','4945');
INSERT INTO book_word VALUES(24909,'sausage','daxue_liuji_1','471');
INSERT INTO book_word VALUES(24910,'fellow','daxue_liuji_1','1828');
INSERT INTO book_word VALUES(24911,'corps','daxue_liuji_1','8651');
INSERT INTO book_word VALUES(24912,'amongst','daxue_liuji_1','5688');
INSERT INTO book_word VALUES(24913,'necessary','daxue_liuji_1','145');
INSERT INTO book_word VALUES(24914,'alleviate','daxue_liuji_1','7963');
INSERT INTO book_word VALUES(24915,'dilemma','daxue_liuji_1','1602');
INSERT INTO book_word VALUES(24916,'string','daxue_liuji_1','3339');
INSERT INTO book_word VALUES(24917,'identify','daxue_liuji_1','4844');
INSERT INTO book_word VALUES(24918,'bring','daxue_liuji_1','1220');
INSERT INTO book_word VALUES(24919,'complain','daxue_liuji_1','6051');
INSERT INTO book_word VALUES(24920,'easily','daxue_liuji_1','1689');
INSERT INTO book_word VALUES(24921,'manuscript','daxue_liuji_1','7422');
INSERT INTO book_word VALUES(24922,'responsible','daxue_liuji_1','5357');
INSERT INTO book_word VALUES(24923,'elephant','daxue_liuji_1','1719');
INSERT INTO book_word VALUES(24924,'quickly','daxue_liuji_1','278');
INSERT INTO book_word VALUES(24925,'emphasis','daxue_liuji_1','5492');
INSERT INTO book_word VALUES(24926,'splash','daxue_liuji_1','6583');
INSERT INTO book_word VALUES(24927,'profound','daxue_liuji_1','7432');
INSERT INTO book_word VALUES(24928,'district','daxue_liuji_1','1629');
INSERT INTO book_word VALUES(24929,'cabin','daxue_liuji_1','5303');
INSERT INTO book_word VALUES(24930,'base','daxue_liuji_1','1097');
INSERT INTO book_word VALUES(24931,'groan','daxue_liuji_1','5165');
INSERT INTO book_word VALUES(24932,'singular','daxue_liuji_1','5088');
INSERT INTO book_word VALUES(24933,'ticket','daxue_liuji_1','3505');
INSERT INTO book_word VALUES(24934,'meal','daxue_liuji_1','2422');
INSERT INTO book_word VALUES(24935,'municipal','daxue_liuji_1','7273');
INSERT INTO book_word VALUES(24936,'long','daxue_liuji_1','2359');
INSERT INTO book_word VALUES(24937,'apply','daxue_liuji_1','999');
INSERT INTO book_word VALUES(24938,'enemy','daxue_liuji_1','1731');
INSERT INTO book_word VALUES(24939,'back','daxue_liuji_1','20');
INSERT INTO book_word VALUES(24940,'physics','daxue_liuji_1','4180');
INSERT INTO book_word VALUES(24941,'cumulative','daxue_liuji_1','10126');
INSERT INTO book_word VALUES(24942,'his','daxue_liuji_1','2126');
INSERT INTO book_word VALUES(24943,'invaluable','daxue_liuji_1','8170');
INSERT INTO book_word VALUES(24944,'jazz','daxue_liuji_1','2246');
INSERT INTO book_word VALUES(24945,'airline','daxue_liuji_1','922');
INSERT INTO book_word VALUES(24946,'verdict','daxue_liuji_1','7969');
INSERT INTO book_word VALUES(24947,'ninety','daxue_liuji_1','2563');
INSERT INTO book_word VALUES(24948,'violent','daxue_liuji_1','3680');
INSERT INTO book_word VALUES(24949,'shilling','daxue_liuji_1','5115');
INSERT INTO book_word VALUES(24950,'solid','daxue_liuji_1','3243');
INSERT INTO book_word VALUES(24951,'newspaper','daxue_liuji_1','2555');
INSERT INTO book_word VALUES(24952,'game','daxue_liuji_1','1942');
INSERT INTO book_word VALUES(24953,'sculpture','daxue_liuji_1','3083');
INSERT INTO book_word VALUES(24954,'gallon','daxue_liuji_1','1941');
INSERT INTO book_word VALUES(24955,'creation','daxue_liuji_1','8062');
INSERT INTO book_word VALUES(24956,'share','daxue_liuji_1','4495');
INSERT INTO book_word VALUES(24957,'chief','daxue_liuji_1','1354');
INSERT INTO book_word VALUES(24958,'shallow','daxue_liuji_1','3139');
INSERT INTO book_word VALUES(24959,'bite','daxue_liuji_1','1170');
INSERT INTO book_word VALUES(24960,'enclosure','daxue_liuji_1','6939');
INSERT INTO book_word VALUES(24961,'infant','daxue_liuji_1','6274');
INSERT INTO book_word VALUES(24962,'disclose','daxue_liuji_1','6492');
INSERT INTO book_word VALUES(24963,'delivery','daxue_liuji_1','446');
INSERT INTO book_word VALUES(24964,'discount','daxue_liuji_1','384');
INSERT INTO book_word VALUES(24965,'technique','daxue_liuji_1','4542');
INSERT INTO book_word VALUES(24966,'extravagant','daxue_liuji_1','7646');
INSERT INTO book_word VALUES(24967,'behalf','daxue_liuji_1','1135');
INSERT INTO book_word VALUES(24968,'prevail','daxue_liuji_1','5532');
INSERT INTO book_word VALUES(24969,'convict','daxue_liuji_1','8221');
INSERT INTO book_word VALUES(24970,'muddy','daxue_liuji_1','2516');
INSERT INTO book_word VALUES(24971,'tilt','daxue_liuji_1','7891');
INSERT INTO book_word VALUES(24972,'wit','daxue_liuji_1','5190');
INSERT INTO book_word VALUES(24973,'pamphlet','daxue_liuji_1','6849');
INSERT INTO book_word VALUES(24974,'retail','daxue_liuji_1','6754');
INSERT INTO book_word VALUES(24975,'design','daxue_liuji_1','1577');
INSERT INTO book_word VALUES(24976,'modest','daxue_liuji_1','2483');
INSERT INTO book_word VALUES(24977,'limit','daxue_liuji_1','2345');
INSERT INTO book_word VALUES(24978,'transcend','daxue_liuji_1','8359');
INSERT INTO book_word VALUES(24979,'significant','daxue_liuji_1','5325');
INSERT INTO book_word VALUES(24980,'orderly','daxue_liuji_1','5108');
INSERT INTO book_word VALUES(24981,'fluctuate','daxue_liuji_1','7817');
INSERT INTO book_word VALUES(24982,'candy','daxue_liuji_1','1283');
INSERT INTO book_word VALUES(24983,'landlady','daxue_liuji_1','6134');
INSERT INTO book_word VALUES(24984,'brace','daxue_liuji_1','7767');
INSERT INTO book_word VALUES(24985,'attentive','daxue_liuji_1','6018');
INSERT INTO book_word VALUES(24986,'reconcile','daxue_liuji_1','7433');
INSERT INTO book_word VALUES(24987,'curious','daxue_liuji_1','4302');
INSERT INTO book_word VALUES(24988,'item','daxue_liuji_1','272');
INSERT INTO book_word VALUES(24989,'strengthen','daxue_liuji_1','3336');
INSERT INTO book_word VALUES(24990,'chocolate','daxue_liuji_1','1359');
INSERT INTO book_word VALUES(24991,'basket','daxue_liuji_1','1103');
INSERT INTO book_word VALUES(24992,'evident','daxue_liuji_1','1768');
INSERT INTO book_word VALUES(24993,'must','daxue_liuji_1','5444');
INSERT INTO book_word VALUES(24994,'kilometer','daxue_liuji_1','7976');
INSERT INTO book_word VALUES(24995,'agony','daxue_liuji_1','5365');
INSERT INTO book_word VALUES(24996,'upset','daxue_liuji_1','244');
INSERT INTO book_word VALUES(24997,'skillful','daxue_liuji_1','3201');
INSERT INTO book_word VALUES(24998,'privilege','daxue_liuji_1','2853');
INSERT INTO book_word VALUES(24999,'hill','daxue_liuji_1','2120');
INSERT INTO book_word VALUES(25000,'softly','daxue_liuji_1','5757');
INSERT INTO book_word VALUES(25001,'cheerful','daxue_liuji_1','1347');
INSERT INTO book_word VALUES(25002,'freedom','daxue_liuji_1','1908');
INSERT INTO book_word VALUES(25003,'zeal','daxue_liuji_1','5331');
INSERT INTO book_word VALUES(25004,'confront','daxue_liuji_1','7073');
INSERT INTO book_word VALUES(25005,'notwithstanding','daxue_liuji_1','6950');
INSERT INTO book_word VALUES(25006,'photographic','daxue_liuji_1','5974');
INSERT INTO book_word VALUES(25007,'September','daxue_liuji_1','3118');
INSERT INTO book_word VALUES(25008,'badly','daxue_liuji_1','1084');
INSERT INTO book_word VALUES(25009,'iron','daxue_liuji_1','4082');
INSERT INTO book_word VALUES(25010,'nitrogen','daxue_liuji_1','4915');
INSERT INTO book_word VALUES(25011,'representation','daxue_liuji_1','7159');
INSERT INTO book_word VALUES(25012,'ambition','daxue_liuji_1','4123');
INSERT INTO book_word VALUES(25013,'finance','daxue_liuji_1','1846');
INSERT INTO book_word VALUES(25014,'express','daxue_liuji_1','3847');
INSERT INTO book_word VALUES(25015,'neighbourhood','daxue_liuji_1','4415');
INSERT INTO book_word VALUES(25016,'inclusive','daxue_liuji_1','6795');
INSERT INTO book_word VALUES(25017,'zoo','daxue_liuji_1','3844');
INSERT INTO book_word VALUES(25018,'buy','daxue_liuji_1','1256');
INSERT INTO book_word VALUES(25019,'condition','daxue_liuji_1','61');
INSERT INTO book_word VALUES(25020,'lawyer','daxue_liuji_1','2313');
INSERT INTO book_word VALUES(25021,'unhappy','daxue_liuji_1','3620');
INSERT INTO book_word VALUES(25022,'headmaster','daxue_liuji_1','2087');
INSERT INTO book_word VALUES(25023,'space','daxue_liuji_1','3266');
INSERT INTO book_word VALUES(25024,'glimpse','daxue_liuji_1','6383');
INSERT INTO book_word VALUES(25025,'label','daxue_liuji_1','4992');
INSERT INTO book_word VALUES(25026,'pit','daxue_liuji_1','5670');
INSERT INTO book_word VALUES(25027,'seminar','daxue_liuji_1','311');
INSERT INTO book_word VALUES(25028,'badminton','daxue_liuji_1','528');
INSERT INTO book_word VALUES(25029,'grain','daxue_liuji_1','2013');
INSERT INTO book_word VALUES(25030,'suspension','daxue_liuji_1','4530');
INSERT INTO book_word VALUES(25031,'wet','daxue_liuji_1','3744');
INSERT INTO book_word VALUES(25032,'roller','daxue_liuji_1','3019');
INSERT INTO book_word VALUES(25033,'tell','daxue_liuji_1','3438');
INSERT INTO book_word VALUES(25034,'ambitious','daxue_liuji_1','7756');
INSERT INTO book_word VALUES(25035,'vulgar','daxue_liuji_1','7115');
INSERT INTO book_word VALUES(25036,'global','daxue_liuji_1','7707');
INSERT INTO book_word VALUES(25037,'assembly','daxue_liuji_1','6106');
INSERT INTO book_word VALUES(25038,'consult','daxue_liuji_1','1471');
INSERT INTO book_word VALUES(25039,'sober','daxue_liuji_1','6580');
INSERT INTO book_word VALUES(25040,'mayor','daxue_liuji_1','5891');
INSERT INTO book_word VALUES(25041,'skill','daxue_liuji_1','3199');
INSERT INTO book_word VALUES(25042,'petty','daxue_liuji_1','7475');
INSERT INTO book_word VALUES(25043,'organism','daxue_liuji_1','5233');
INSERT INTO book_word VALUES(25044,'famous','daxue_liuji_1','1804');
INSERT INTO book_word VALUES(25045,'limited','daxue_liuji_1','6405');
INSERT INTO book_word VALUES(25046,'rectangular','daxue_liuji_1','11860');
INSERT INTO book_word VALUES(25047,'volt','daxue_liuji_1','5931');
INSERT INTO book_word VALUES(25048,'garbage','daxue_liuji_1','414');
INSERT INTO book_word VALUES(25049,'spaceship','daxue_liuji_1','3267');
INSERT INTO book_word VALUES(25050,'ignite','daxue_liuji_1','7731');
INSERT INTO book_word VALUES(25051,'drug','daxue_liuji_1','1667');
INSERT INTO book_word VALUES(25052,'reliable','daxue_liuji_1','2967');
INSERT INTO book_word VALUES(25053,'worm','daxue_liuji_1','3804');
INSERT INTO book_word VALUES(25054,'our','daxue_liuji_1','2663');
INSERT INTO book_word VALUES(25055,'liver','daxue_liuji_1','5415');
INSERT INTO book_word VALUES(25056,'deviate','daxue_liuji_1','7635');
INSERT INTO book_word VALUES(25057,'extraordinary','daxue_liuji_1','4350');
INSERT INTO book_word VALUES(25058,'lay','daxue_liuji_1','4098');
INSERT INTO book_word VALUES(25059,'kingdom','daxue_liuji_1','2284');
INSERT INTO book_word VALUES(25060,'psychological','daxue_liuji_1','6119');
INSERT INTO book_word VALUES(25061,'produce','daxue_liuji_1','2858');
INSERT INTO book_word VALUES(25062,'comprehension','daxue_liuji_1','3850');
INSERT INTO book_word VALUES(25063,'engineer','daxue_liuji_1','3959');
INSERT INTO book_word VALUES(25064,'style','daxue_liuji_1','224');
INSERT INTO book_word VALUES(25065,'jump','daxue_liuji_1','2261');
INSERT INTO book_word VALUES(25066,'deteriorate','daxue_liuji_1','8127');
INSERT INTO book_word VALUES(25067,'yourself','daxue_liuji_1','3835');
INSERT INTO book_word VALUES(25068,'fragile','daxue_liuji_1','4371');
INSERT INTO book_word VALUES(25069,'ocean','daxue_liuji_1','2606');
INSERT INTO book_word VALUES(25070,'frown','daxue_liuji_1','6427');
INSERT INTO book_word VALUES(25071,'commend','daxue_liuji_1','7355');
INSERT INTO book_word VALUES(25072,'heaven','daxue_liuji_1','4119');
INSERT INTO book_word VALUES(25073,'international','daxue_liuji_1','4078');
INSERT INTO book_word VALUES(25074,'collection','daxue_liuji_1','4284');
INSERT INTO book_word VALUES(25075,'move','daxue_liuji_1','695');
INSERT INTO book_word VALUES(25076,'worst','daxue_liuji_1','3808');
INSERT INTO book_word VALUES(25077,'can','daxue_liuji_1','1275');
INSERT INTO book_word VALUES(25078,'progressive','daxue_liuji_1','4921');
INSERT INTO book_word VALUES(25079,'recovery','daxue_liuji_1','4614');
INSERT INTO book_word VALUES(25080,'musician','daxue_liuji_1','2521');
INSERT INTO book_word VALUES(25081,'shuttle','daxue_liuji_1','394');
INSERT INTO book_word VALUES(25082,'everybody','daxue_liuji_1','1763');
INSERT INTO book_word VALUES(25083,'graceful','daxue_liuji_1','6354');
INSERT INTO book_word VALUES(25084,'accuse','daxue_liuji_1','855');
INSERT INTO book_word VALUES(25085,'slum','daxue_liuji_1','5452');
INSERT INTO book_word VALUES(25086,'equator','daxue_liuji_1','6983');
INSERT INTO book_word VALUES(25087,'cry','daxue_liuji_1','1516');
INSERT INTO book_word VALUES(25088,'owner','daxue_liuji_1','2689');
INSERT INTO book_word VALUES(25089,'ambiguous','daxue_liuji_1','954');
INSERT INTO book_word VALUES(25090,'wound','daxue_liuji_1','3812');
INSERT INTO book_word VALUES(25091,'policeman','daxue_liuji_1','4441');
INSERT INTO book_word VALUES(25092,'put','daxue_liuji_1','2882');
INSERT INTO book_word VALUES(25093,'similar','daxue_liuji_1','211');
INSERT INTO book_word VALUES(25094,'deer','daxue_liuji_1','1562');
INSERT INTO book_word VALUES(25095,'resident','daxue_liuji_1','6071');
INSERT INTO book_word VALUES(25096,'leaflet','daxue_liuji_1','7372');
INSERT INTO book_word VALUES(25097,'northeast','daxue_liuji_1','2579');
INSERT INTO book_word VALUES(25098,'wedding','daxue_liuji_1','251');
INSERT INTO book_word VALUES(25099,'cease','daxue_liuji_1','5154');
INSERT INTO book_word VALUES(25100,'company','daxue_liuji_1','1439');
INSERT INTO book_word VALUES(25101,'Roman','daxue_liuji_1','5476');
INSERT INTO book_word VALUES(25102,'brown','daxue_liuji_1','1230');
INSERT INTO book_word VALUES(25103,'fifth','daxue_liuji_1','1838');
INSERT INTO book_word VALUES(25104,'possession','daxue_liuji_1','2819');
INSERT INTO book_word VALUES(25105,'Christian','daxue_liuji_1','1361');
INSERT INTO book_word VALUES(25106,'escort','daxue_liuji_1','7807');
INSERT INTO book_word VALUES(25107,'preferable','daxue_liuji_1','6070');
INSERT INTO book_word VALUES(25108,'advocate','daxue_liuji_1','887');
INSERT INTO book_word VALUES(25109,'hobby','daxue_liuji_1','2129');
INSERT INTO book_word VALUES(25110,'with','daxue_liuji_1','3783');
INSERT INTO book_word VALUES(25111,'fly','daxue_liuji_1','1875');
INSERT INTO book_word VALUES(25112,'distinct','daxue_liuji_1','5937');
INSERT INTO book_word VALUES(25113,'accuracy','daxue_liuji_1','854');
INSERT INTO book_word VALUES(25114,'drainage','daxue_liuji_1','7510');
INSERT INTO book_word VALUES(25115,'aspect','daxue_liuji_1','1040');
INSERT INTO book_word VALUES(25116,'imperial','daxue_liuji_1','8242');
INSERT INTO book_word VALUES(25117,'utility','daxue_liuji_1','6146');
INSERT INTO book_word VALUES(25118,'oneself','daxue_liuji_1','2636');
INSERT INTO book_word VALUES(25119,'rain','daxue_liuji_1','2912');
INSERT INTO book_word VALUES(25120,'traffic','daxue_liuji_1','3550');
INSERT INTO book_word VALUES(25121,'liberty','daxue_liuji_1','2338');
INSERT INTO book_word VALUES(25122,'family','daxue_liuji_1','1802');
INSERT INTO book_word VALUES(25123,'hay','daxue_liuji_1','2084');
INSERT INTO book_word VALUES(25124,'log','daxue_liuji_1','6407');
INSERT INTO book_word VALUES(25125,'spoil','daxue_liuji_1','5739');
INSERT INTO book_word VALUES(25126,'clap','daxue_liuji_1','1373');
INSERT INTO book_word VALUES(25127,'terrain','daxue_liuji_1','12422');
INSERT INTO book_word VALUES(25128,'properly','daxue_liuji_1','2866');
INSERT INTO book_word VALUES(25129,'occasional','daxue_liuji_1','5319');
INSERT INTO book_word VALUES(25130,'cassette','daxue_liuji_1','6232');
INSERT INTO book_word VALUES(25131,'determine','daxue_liuji_1','1584');
INSERT INTO book_word VALUES(25132,'recession','daxue_liuji_1','11852');
INSERT INTO book_word VALUES(25133,'settlement','daxue_liuji_1','3126');
INSERT INTO book_word VALUES(25134,'reading','daxue_liuji_1','2929');
INSERT INTO book_word VALUES(25135,'depth','daxue_liuji_1','1574');
INSERT INTO book_word VALUES(25136,'eccentric','daxue_liuji_1','8454');
INSERT INTO book_word VALUES(25137,'finding','daxue_liuji_1','5616');
INSERT INTO book_word VALUES(25138,'idea','daxue_liuji_1','2164');
INSERT INTO book_word VALUES(25139,'profile','daxue_liuji_1','8213');
INSERT INTO book_word VALUES(25140,'professional','daxue_liuji_1','5924');
INSERT INTO book_word VALUES(25141,'snatch','daxue_liuji_1','3221');
INSERT INTO book_word VALUES(25142,'repair','daxue_liuji_1','2973');
INSERT INTO book_word VALUES(25143,'naked','daxue_liuji_1','6340');
INSERT INTO book_word VALUES(25144,'probe','daxue_liuji_1','7213');
INSERT INTO book_word VALUES(25145,'foam','daxue_liuji_1','7312');
INSERT INTO book_word VALUES(25146,'jacket','daxue_liuji_1','2243');
INSERT INTO book_word VALUES(25147,'gloomy','daxue_liuji_1','6384');
INSERT INTO book_word VALUES(25148,'garment','daxue_liuji_1','4150');
INSERT INTO book_word VALUES(25149,'local','daxue_liuji_1','129');
INSERT INTO book_word VALUES(25150,'lime','daxue_liuji_1','4875');
INSERT INTO book_word VALUES(25151,'bitter','daxue_liuji_1','1171');
INSERT INTO book_word VALUES(25152,'random','daxue_liuji_1','4463');
INSERT INTO book_word VALUES(25153,'unknown','daxue_liuji_1','3630');
INSERT INTO book_word VALUES(25154,'summary','daxue_liuji_1','3362');
INSERT INTO book_word VALUES(25155,'spectator','daxue_liuji_1','7883');
INSERT INTO book_word VALUES(25156,'supersonic','daxue_liuji_1','6822');
INSERT INTO book_word VALUES(25157,'horse','daxue_liuji_1','2143');
INSERT INTO book_word VALUES(25158,'wireless','daxue_liuji_1','829');
INSERT INTO book_word VALUES(25159,'dairy','daxue_liuji_1','5280');
INSERT INTO book_word VALUES(25160,'grey','daxue_liuji_1','2035');
INSERT INTO book_word VALUES(25161,'bay','daxue_liuji_1','1111');
INSERT INTO book_word VALUES(25162,'frequent','daxue_liuji_1','4039');
INSERT INTO book_word VALUES(25163,'cake','daxue_liuji_1','1264');
INSERT INTO book_word VALUES(25164,'independence','daxue_liuji_1','2200');
INSERT INTO book_word VALUES(25165,'cloudy','daxue_liuji_1','1396');
INSERT INTO book_word VALUES(25166,'without','daxue_liuji_1','3785');
INSERT INTO book_word VALUES(25167,'degrade','daxue_liuji_1','7126');
INSERT INTO book_word VALUES(25168,'flat','daxue_liuji_1','4363');
INSERT INTO book_word VALUES(25169,'moral','daxue_liuji_1','2492');
INSERT INTO book_word VALUES(25170,'history','daxue_liuji_1','4169');
INSERT INTO book_word VALUES(25171,'secondary','daxue_liuji_1','4640');
INSERT INTO book_word VALUES(25172,'settle','daxue_liuji_1','3125');
INSERT INTO book_word VALUES(25173,'warrant','daxue_liuji_1','7173');
INSERT INTO book_word VALUES(25174,'generally','daxue_liuji_1','4843');
INSERT INTO book_word VALUES(25175,'neighbour','daxue_liuji_1','2545');
INSERT INTO book_word VALUES(25176,'engineering','daxue_liuji_1','5722');
INSERT INTO book_word VALUES(25177,'flatter','daxue_liuji_1','7815');
INSERT INTO book_word VALUES(25178,'frustrate','daxue_liuji_1','6886');
INSERT INTO book_word VALUES(25179,'moist','daxue_liuji_1','5837');
INSERT INTO book_word VALUES(25180,'classical','daxue_liuji_1','1377');
INSERT INTO book_word VALUES(25181,'interference','daxue_liuji_1','5414');
INSERT INTO book_word VALUES(25182,'reinforce','daxue_liuji_1','6248');
INSERT INTO book_word VALUES(25183,'hers','daxue_liuji_1','2111');
INSERT INTO book_word VALUES(25184,'external','daxue_liuji_1','5994');
INSERT INTO book_word VALUES(25185,'compute','daxue_liuji_1','5306');
INSERT INTO book_word VALUES(25186,'ashamed','daxue_liuji_1','4223');
INSERT INTO book_word VALUES(25187,'clash','daxue_liuji_1','7177');
INSERT INTO book_word VALUES(25188,'legal','daxue_liuji_1','2326');
INSERT INTO book_word VALUES(25189,'embarrass','daxue_liuji_1','3912');
INSERT INTO book_word VALUES(25190,'acceptable','daxue_liuji_1','5984');
INSERT INTO book_word VALUES(25191,'weave','daxue_liuji_1','6331');
INSERT INTO book_word VALUES(25192,'precipitate','daxue_liuji_1','11733');
INSERT INTO book_word VALUES(25193,'tenant','daxue_liuji_1','5453');
INSERT INTO book_word VALUES(25194,'sportsman','daxue_liuji_1','5632');
INSERT INTO book_word VALUES(25195,'ascertain','daxue_liuji_1','7759');
INSERT INTO book_word VALUES(25196,'know','daxue_liuji_1','2292');
INSERT INTO book_word VALUES(25197,'topic','daxue_liuji_1','236');
INSERT INTO book_word VALUES(25198,'aloud','daxue_liuji_1','945');
INSERT INTO book_word VALUES(25199,'defeat','daxue_liuji_1','1563');
INSERT INTO book_word VALUES(25200,'welfare','daxue_liuji_1','3737');
INSERT INTO book_word VALUES(25201,'insult','daxue_liuji_1','656');
INSERT INTO book_word VALUES(25202,'whereas','daxue_liuji_1','7235');
INSERT INTO book_word VALUES(25203,'most','daxue_liuji_1','2498');
INSERT INTO book_word VALUES(25204,'depart','daxue_liuji_1','275');
INSERT INTO book_word VALUES(25205,'commander','daxue_liuji_1','5858');
INSERT INTO book_word VALUES(25206,'murmur','daxue_liuji_1','6704');
INSERT INTO book_word VALUES(25207,'urgent','daxue_liuji_1','4000');
INSERT INTO book_word VALUES(25208,'imply','daxue_liuji_1','5751');
INSERT INTO book_word VALUES(25209,'noisy','daxue_liuji_1','2572');
INSERT INTO book_word VALUES(25210,'month','daxue_liuji_1','2489');
INSERT INTO book_word VALUES(25211,'invasion','daxue_liuji_1','5256');
INSERT INTO book_word VALUES(25212,'spacious','daxue_liuji_1','7539');
INSERT INTO book_word VALUES(25213,'crown','daxue_liuji_1','6482');
INSERT INTO book_word VALUES(25214,'swamp','daxue_liuji_1','4952');
INSERT INTO book_word VALUES(25215,'lion','daxue_liuji_1','2346');
INSERT INTO book_word VALUES(25216,'fridge','daxue_liuji_1','3880');
INSERT INTO book_word VALUES(25217,'pilot','daxue_liuji_1','4436');
INSERT INTO book_word VALUES(25218,'elderly','daxue_liuji_1','10436');
INSERT INTO book_word VALUES(25219,'entail','daxue_liuji_1','8364');
INSERT INTO book_word VALUES(25220,'formulate','daxue_liuji_1','7455');
INSERT INTO book_word VALUES(25221,'manipulate','daxue_liuji_1','7679');
INSERT INTO book_word VALUES(25222,'systematic','daxue_liuji_1','3396');
INSERT INTO book_word VALUES(25223,'brisk','daxue_liuji_1','5986');
INSERT INTO book_word VALUES(25224,'event','daxue_liuji_1','1759');
INSERT INTO book_word VALUES(25225,'civilian','daxue_liuji_1','1371');
INSERT INTO book_word VALUES(25226,'tour','daxue_liuji_1','3540');
INSERT INTO book_word VALUES(25227,'boss','daxue_liuji_1','30');
INSERT INTO book_word VALUES(25228,'count','daxue_liuji_1','4138');
INSERT INTO book_word VALUES(25229,'rarely','daxue_liuji_1','741');
INSERT INTO book_word VALUES(25230,'boycott','daxue_liuji_1','4035');
INSERT INTO book_word VALUES(25231,'cue','daxue_liuji_1','8149');
INSERT INTO book_word VALUES(25232,'respectful','daxue_liuji_1','5785');
INSERT INTO book_word VALUES(25233,'distant','daxue_liuji_1','1627');
INSERT INTO book_word VALUES(25234,'though','daxue_liuji_1','3492');
INSERT INTO book_word VALUES(25235,'noble','daxue_liuji_1','2569');
INSERT INTO book_word VALUES(25236,'gray','daxue_liuji_1','2028');
INSERT INTO book_word VALUES(25237,'calm','daxue_liuji_1','4263');
INSERT INTO book_word VALUES(25238,'loss','daxue_liuji_1','2370');
INSERT INTO book_word VALUES(25239,'fatal','daxue_liuji_1','608');
INSERT INTO book_word VALUES(25240,'accumulate','daxue_liuji_1','4205');
INSERT INTO book_word VALUES(25241,'although','daxue_liuji_1','948');
INSERT INTO book_word VALUES(25242,'quarterly','daxue_liuji_1','5000');
INSERT INTO book_word VALUES(25243,'nowadays','daxue_liuji_1','2594');
INSERT INTO book_word VALUES(25244,'tale','daxue_liuji_1','3409');
INSERT INTO book_word VALUES(25245,'notebook','daxue_liuji_1','2587');
INSERT INTO book_word VALUES(25246,'wolf','daxue_liuji_1','3787');
INSERT INTO book_word VALUES(25247,'think','daxue_liuji_1','3481');
INSERT INTO book_word VALUES(25248,'whichever','daxue_liuji_1','3755');
INSERT INTO book_word VALUES(25249,'anticipate','daxue_liuji_1','4930');
INSERT INTO book_word VALUES(25250,'clumsy','daxue_liuji_1','1398');
INSERT INTO book_word VALUES(25251,'recollect','daxue_liuji_1','5140');
INSERT INTO book_word VALUES(25252,'locate','daxue_liuji_1','5941');
INSERT INTO book_word VALUES(25253,'brother','daxue_liuji_1','1228');
INSERT INTO book_word VALUES(25254,'preposition','daxue_liuji_1','5355');
INSERT INTO book_word VALUES(25255,'recognize','daxue_liuji_1','2940');
INSERT INTO book_word VALUES(25256,'talk','daxue_liuji_1','3410');
INSERT INTO book_word VALUES(25257,'desert','daxue_liuji_1','1576');
INSERT INTO book_word VALUES(25258,'emperor','daxue_liuji_1','1723');
INSERT INTO book_word VALUES(25259,'prone','daxue_liuji_1','8241');
INSERT INTO book_word VALUES(25260,'elegant','daxue_liuji_1','1718');
INSERT INTO book_word VALUES(25261,'yacht','daxue_liuji_1','7547');
INSERT INTO book_word VALUES(25262,'crash','daxue_liuji_1','3874');
INSERT INTO book_word VALUES(25263,'gay','daxue_liuji_1','4376');
INSERT INTO book_word VALUES(25264,'today','daxue_liuji_1','3518');
INSERT INTO book_word VALUES(25265,'hawk','daxue_liuji_1','2083');
INSERT INTO book_word VALUES(25266,'gun','daxue_liuji_1','2048');
INSERT INTO book_word VALUES(25267,'inflation','daxue_liuji_1','653');
INSERT INTO book_word VALUES(25268,'impulse','daxue_liuji_1','7368');
INSERT INTO book_word VALUES(25269,'how','daxue_liuji_1','2150');
INSERT INTO book_word VALUES(25270,'singer','daxue_liuji_1','476');
INSERT INTO book_word VALUES(25271,'diary','daxue_liuji_1','1590');
INSERT INTO book_word VALUES(25272,'ceiling','daxue_liuji_1','1316');
INSERT INTO book_word VALUES(25273,'table','daxue_liuji_1','3397');
INSERT INTO book_word VALUES(25274,'accurate','daxue_liuji_1','6453');
INSERT INTO book_word VALUES(25275,'centre','daxue_liuji_1','1327');
INSERT INTO book_word VALUES(25276,'steady','daxue_liuji_1','3312');
INSERT INTO book_word VALUES(25277,'elaborate','daxue_liuji_1','5658');
INSERT INTO book_word VALUES(25278,'doubtful','daxue_liuji_1','5938');
INSERT INTO book_word VALUES(25279,'disguise','daxue_liuji_1','6290');
INSERT INTO book_word VALUES(25280,'gauge','daxue_liuji_1','5312');
INSERT INTO book_word VALUES(25281,'jeopardize','daxue_liuji_1','8905');
INSERT INTO book_word VALUES(25282,'waste','daxue_liuji_1','4032');
INSERT INTO book_word VALUES(25283,'smell','daxue_liuji_1','213');
INSERT INTO book_word VALUES(25284,'ridiculous','daxue_liuji_1','3001');
INSERT INTO book_word VALUES(25285,'footstep','daxue_liuji_1','5438');
INSERT INTO book_word VALUES(25286,'stain','daxue_liuji_1','3999');
INSERT INTO book_word VALUES(25287,'wealthy','daxue_liuji_1','3723');
INSERT INTO book_word VALUES(25288,'repent','daxue_liuji_1','6325');
INSERT INTO book_word VALUES(25289,'rob','daxue_liuji_1','3014');
INSERT INTO book_word VALUES(25290,'selfish','daxue_liuji_1','4492');
INSERT INTO book_word VALUES(25291,'bathe','daxue_liuji_1','1104');
INSERT INTO book_word VALUES(25292,'slam','daxue_liuji_1','5181');
INSERT INTO book_word VALUES(25293,'enterprise','daxue_liuji_1','1740');
INSERT INTO book_word VALUES(25294,'positive','daxue_liuji_1','4638');
INSERT INTO book_word VALUES(25295,'hostile','daxue_liuji_1','6386');
INSERT INTO book_word VALUES(25296,'edge','daxue_liuji_1','4141');
INSERT INTO book_word VALUES(25297,'lace','daxue_liuji_1','5171');
INSERT INTO book_word VALUES(25298,'racket','daxue_liuji_1','5235');
INSERT INTO book_word VALUES(25299,'crowd','daxue_liuji_1','1514');
INSERT INTO book_word VALUES(25300,'thing','daxue_liuji_1','3480');
INSERT INTO book_word VALUES(25301,'continuous','daxue_liuji_1','6109');
INSERT INTO book_word VALUES(25302,'source','daxue_liuji_1','6100');
INSERT INTO book_word VALUES(25303,'scold','daxue_liuji_1','3075');
INSERT INTO book_word VALUES(25304,'level','daxue_liuji_1','2336');
INSERT INTO book_word VALUES(25305,'plateau','daxue_liuji_1','6661');
INSERT INTO book_word VALUES(25306,'head','daxue_liuji_1','107');
INSERT INTO book_word VALUES(25307,'reach','daxue_liuji_1','184');
INSERT INTO book_word VALUES(25308,'forehead','daxue_liuji_1','1888');
INSERT INTO book_word VALUES(25309,'yawn','daxue_liuji_1','3824');
INSERT INTO book_word VALUES(25310,'insane','daxue_liuji_1','8884');
INSERT INTO book_word VALUES(25311,'intention','daxue_liuji_1','2223');
INSERT INTO book_word VALUES(25312,'cabbage','daxue_liuji_1','4132');
INSERT INTO book_word VALUES(25313,'undertake','daxue_liuji_1','4561');
INSERT INTO book_word VALUES(25314,'dull','daxue_liuji_1','4334');
INSERT INTO book_word VALUES(25315,'speciality','daxue_liuji_1','6302');
INSERT INTO book_word VALUES(25316,'breast','daxue_liuji_1','35');
INSERT INTO book_word VALUES(25317,'erosion','daxue_liuji_1','7254');
INSERT INTO book_word VALUES(25318,'snake','daxue_liuji_1','3220');
INSERT INTO book_word VALUES(25319,'exceed','daxue_liuji_1','4839');
INSERT INTO book_word VALUES(25320,'labor','daxue_liuji_1','2296');
INSERT INTO book_word VALUES(25321,'volume','daxue_liuji_1','4792');
INSERT INTO book_word VALUES(25322,'span','daxue_liuji_1','5708');
INSERT INTO book_word VALUES(25323,'apple','daxue_liuji_1','996');
INSERT INTO book_word VALUES(25324,'chest','daxue_liuji_1','1353');
INSERT INTO book_word VALUES(25325,'delay','daxue_liuji_1','1567');
INSERT INTO book_word VALUES(25326,'lunar','daxue_liuji_1','6893');
INSERT INTO book_word VALUES(25327,'advertisement','daxue_liuji_1','3');
INSERT INTO book_word VALUES(25328,'withhold','daxue_liuji_1','8060');
INSERT INTO book_word VALUES(25329,'clever','daxue_liuji_1','3954');
INSERT INTO book_word VALUES(25330,'reluctant','daxue_liuji_1','6342');
INSERT INTO book_word VALUES(25331,'intense','daxue_liuji_1','6294');
INSERT INTO book_word VALUES(25332,'smoke','daxue_liuji_1','3216');
INSERT INTO book_word VALUES(25333,'tract','daxue_liuji_1','12476');
INSERT INTO book_word VALUES(25334,'ambulance','daxue_liuji_1','512');
INSERT INTO book_word VALUES(25335,'prose','daxue_liuji_1','6814');
INSERT INTO book_word VALUES(25336,'lessen','daxue_liuji_1','5639');
INSERT INTO book_word VALUES(25337,'round','daxue_liuji_1','3028');
INSERT INTO book_word VALUES(25338,'situated','daxue_liuji_1','7342');
INSERT INTO book_word VALUES(25339,'register','daxue_liuji_1','2959');
INSERT INTO book_word VALUES(25340,'monopoly','daxue_liuji_1','6807');
INSERT INTO book_word VALUES(25341,'exit','daxue_liuji_1','455');
INSERT INTO book_word VALUES(25342,'desk','daxue_liuji_1','1578');
INSERT INTO book_word VALUES(25343,'southern','daxue_liuji_1','3262');
INSERT INTO book_word VALUES(25344,'male','daxue_liuji_1','2398');
INSERT INTO book_word VALUES(25345,'paralyze','daxue_liuji_1','8043');
INSERT INTO book_word VALUES(25346,'neither','daxue_liuji_1','2546');
INSERT INTO book_word VALUES(25347,'ring','daxue_liuji_1','467');
INSERT INTO book_word VALUES(25348,'charity','daxue_liuji_1','4735');
INSERT INTO book_word VALUES(25349,'become','daxue_liuji_1','1124');
INSERT INTO book_word VALUES(25350,'biscuit','daxue_liuji_1','1167');
INSERT INTO book_word VALUES(25351,'saving','daxue_liuji_1','6195');
INSERT INTO book_word VALUES(25352,'specifically','daxue_liuji_1','13185');
INSERT INTO book_word VALUES(25353,'betray','daxue_liuji_1','4241');
INSERT INTO book_word VALUES(25354,'contribute','daxue_liuji_1','4934');
INSERT INTO book_word VALUES(25355,'magnificent','daxue_liuji_1','5417');
INSERT INTO book_word VALUES(25356,'oppose','daxue_liuji_1','2648');
INSERT INTO book_word VALUES(25357,'precede','daxue_liuji_1','6662');
INSERT INTO book_word VALUES(25358,'weekly','daxue_liuji_1','3734');
INSERT INTO book_word VALUES(25359,'blend','daxue_liuji_1','6229');
INSERT INTO book_word VALUES(25360,'aggressive','daxue_liuji_1','903');
INSERT INTO book_word VALUES(25361,'damp','daxue_liuji_1','1534');
INSERT INTO book_word VALUES(25362,'incur','daxue_liuji_1','7928');
INSERT INTO book_word VALUES(25363,'hoist','daxue_liuji_1','7263');
INSERT INTO book_word VALUES(25364,'engage','daxue_liuji_1','4774');
INSERT INTO book_word VALUES(25365,'then','daxue_liuji_1','3470');
INSERT INTO book_word VALUES(25366,'tough','daxue_liuji_1','237');
INSERT INTO book_word VALUES(25367,'sick','daxue_liuji_1','3167');
INSERT INTO book_word VALUES(25368,'inventory','daxue_liuji_1','8266');
INSERT INTO book_word VALUES(25369,'nuclear','daxue_liuji_1','3926');
INSERT INTO book_word VALUES(25370,'late','daxue_liuji_1','4095');
INSERT INTO book_word VALUES(25371,'sandy','daxue_liuji_1','4821');
INSERT INTO book_word VALUES(25372,'dramatic','daxue_liuji_1','6310');
INSERT INTO book_word VALUES(25373,'germ','daxue_liuji_1','5549');
INSERT INTO book_word VALUES(25374,'transparent','daxue_liuji_1','809');
INSERT INTO book_word VALUES(25375,'exquisite','daxue_liuji_1','8419');
INSERT INTO book_word VALUES(25376,'connection','daxue_liuji_1','1463');
INSERT INTO book_word VALUES(25377,'eight','daxue_liuji_1','1706');
INSERT INTO book_word VALUES(25378,'complement','daxue_liuji_1','6629');
INSERT INTO book_word VALUES(25379,'imagine','daxue_liuji_1','4387');
INSERT INTO book_word VALUES(25380,'upstairs','daxue_liuji_1','4564');
INSERT INTO book_word VALUES(25381,'quantify','daxue_liuji_1','6752');
INSERT INTO book_word VALUES(25382,'intervene','daxue_liuji_1','7145');
INSERT INTO book_word VALUES(25383,'arch','daxue_liuji_1','1010');
INSERT INTO book_word VALUES(25384,'gallery','daxue_liuji_1','1940');
INSERT INTO book_word VALUES(25385,'member','daxue_liuji_1','2434');
INSERT INTO book_word VALUES(25386,'airplane','daxue_liuji_1','924');
INSERT INTO book_word VALUES(25387,'fort','daxue_liuji_1','7728');
INSERT INTO book_word VALUES(25388,'advent','daxue_liuji_1','9540');
INSERT INTO book_word VALUES(25389,'chill','daxue_liuji_1','5797');
INSERT INTO book_word VALUES(25390,'reciprocal','daxue_liuji_1','6906');
INSERT INTO book_word VALUES(25391,'ventilate','daxue_liuji_1','7896');
INSERT INTO book_word VALUES(25392,'sport','daxue_liuji_1','3290');
INSERT INTO book_word VALUES(25393,'ash','daxue_liuji_1','1034');
INSERT INTO book_word VALUES(25394,'cause','daxue_liuji_1','1313');
INSERT INTO book_word VALUES(25395,'simplify','daxue_liuji_1','3183');
INSERT INTO book_word VALUES(25396,'coincide','daxue_liuji_1','7777');
INSERT INTO book_word VALUES(25397,'commence','daxue_liuji_1','6832');
INSERT INTO book_word VALUES(25398,'far','daxue_liuji_1','1805');
INSERT INTO book_word VALUES(25399,'excessive','daxue_liuji_1','5251');
INSERT INTO book_word VALUES(25400,'violin','daxue_liuji_1','3681');
INSERT INTO book_word VALUES(25401,'adolescent','daxue_liuji_1','4211');
INSERT INTO book_word VALUES(25402,'earnest','daxue_liuji_1','4595');
INSERT INTO book_word VALUES(25403,'accompany','daxue_liuji_1','852');
INSERT INTO book_word VALUES(25404,'document','daxue_liuji_1','4326');
INSERT INTO book_word VALUES(25405,'steal','daxue_liuji_1','3314');
INSERT INTO book_word VALUES(25406,'stewardess','daxue_liuji_1','3318');
INSERT INTO book_word VALUES(25407,'low','daxue_liuji_1','2377');
INSERT INTO book_word VALUES(25408,'cream','daxue_liuji_1','1504');
INSERT INTO book_word VALUES(25409,'ground','daxue_liuji_1','2037');
INSERT INTO book_word VALUES(25410,'librarian','daxue_liuji_1','4175');
INSERT INTO book_word VALUES(25411,'mail','daxue_liuji_1','2389');
INSERT INTO book_word VALUES(25412,'premier','daxue_liuji_1','2838');
INSERT INTO book_word VALUES(25413,'shout','daxue_liuji_1','3163');
INSERT INTO book_word VALUES(25414,'pretend','daxue_liuji_1','2843');
INSERT INTO book_word VALUES(25415,'themselves','daxue_liuji_1','3469');
INSERT INTO book_word VALUES(25416,'crime','daxue_liuji_1','1508');
INSERT INTO book_word VALUES(25417,'wide','daxue_liuji_1','3764');
INSERT INTO book_word VALUES(25418,'kit','daxue_liuji_1','7415');
INSERT INTO book_word VALUES(25419,'revive','daxue_liuji_1','6755');
INSERT INTO book_word VALUES(25420,'missile','daxue_liuji_1','6532');
INSERT INTO book_word VALUES(25421,'cricket','daxue_liuji_1','4980');
INSERT INTO book_word VALUES(25422,'hardship','daxue_liuji_1','2071');
INSERT INTO book_word VALUES(25423,'triple','daxue_liuji_1','312');
INSERT INTO book_word VALUES(25424,'installment','daxue_liuji_1','7266');
INSERT INTO book_word VALUES(25425,'monster','daxue_liuji_1','7002');
INSERT INTO book_word VALUES(25426,'secret','daxue_liuji_1','3093');
INSERT INTO book_word VALUES(25427,'threaten','daxue_liuji_1','6448');
INSERT INTO book_word VALUES(25428,'drive','daxue_liuji_1','1661');
INSERT INTO book_word VALUES(25429,'radiant','daxue_liuji_1','6905');
INSERT INTO book_word VALUES(25430,'sight','daxue_liuji_1','3174');
INSERT INTO book_word VALUES(25431,'prejudice','daxue_liuji_1','4446');
INSERT INTO book_word VALUES(25432,'towel','daxue_liuji_1','239');
INSERT INTO book_word VALUES(25433,'herself','daxue_liuji_1','2112');
INSERT INTO book_word VALUES(25434,'technician','daxue_liuji_1','4693');
INSERT INTO book_word VALUES(25435,'hour','daxue_liuji_1','2148');
INSERT INTO book_word VALUES(25436,'setting','daxue_liuji_1','5392');
INSERT INTO book_word VALUES(25437,'conversion','daxue_liuji_1','6478');
INSERT INTO book_word VALUES(25438,'conscious','daxue_liuji_1','5525');
INSERT INTO book_word VALUES(25439,'mountain','daxue_liuji_1','2504');
INSERT INTO book_word VALUES(25440,'boy','daxue_liuji_1','1203');
INSERT INTO book_word VALUES(25441,'typical','daxue_liuji_1','3597');
INSERT INTO book_word VALUES(25442,'globe','daxue_liuji_1','1981');
INSERT INTO book_word VALUES(25443,'elapse','daxue_liuji_1','7804');
INSERT INTO book_word VALUES(25444,'wake','daxue_liuji_1','3700');
INSERT INTO book_word VALUES(25445,'industrialize','daxue_liuji_1','4742');
INSERT INTO book_word VALUES(25446,'utter','daxue_liuji_1','5363');
INSERT INTO book_word VALUES(25447,'riot','daxue_liuji_1','7160');
INSERT INTO book_word VALUES(25448,'resource','daxue_liuji_1','6564');
INSERT INTO book_word VALUES(25449,'undergo','daxue_liuji_1','6602');
INSERT INTO book_word VALUES(25450,'porter','daxue_liuji_1','168');
INSERT INTO book_word VALUES(25451,'irregular','daxue_liuji_1','5917');
INSERT INTO book_word VALUES(25452,'tired','daxue_liuji_1','3513');
INSERT INTO book_word VALUES(25453,'horizon','daxue_liuji_1','4809');
INSERT INTO book_word VALUES(25454,'brief','daxue_liuji_1','3949');
INSERT INTO book_word VALUES(25455,'real','daxue_liuji_1','2930');
INSERT INTO book_word VALUES(25456,'doctor','daxue_liuji_1','4325');
INSERT INTO book_word VALUES(25457,'routine','daxue_liuji_1','3029');
INSERT INTO book_word VALUES(25458,'break','daxue_liuji_1','1207');
INSERT INTO book_word VALUES(25459,'honesty','daxue_liuji_1','5664');
INSERT INTO book_word VALUES(25460,'shelf','daxue_liuji_1','4030');
INSERT INTO book_word VALUES(25461,'divine','daxue_liuji_1','7128');
INSERT INTO book_word VALUES(25462,'reel','daxue_liuji_1','5511');
INSERT INTO book_word VALUES(25463,'specially','daxue_liuji_1','5266');
INSERT INTO book_word VALUES(25464,'evaporate','daxue_liuji_1','4775');
INSERT INTO book_word VALUES(25465,'grease','daxue_liuji_1','6791');
INSERT INTO book_word VALUES(25466,'repay','daxue_liuji_1','7336');
INSERT INTO book_word VALUES(25467,'stay','daxue_liuji_1','3311');
INSERT INTO book_word VALUES(25468,'turbine','daxue_liuji_1','5270');
INSERT INTO book_word VALUES(25469,'contrary','daxue_liuji_1','1479');
INSERT INTO book_word VALUES(25470,'velvet','daxue_liuji_1','4829');
INSERT INTO book_word VALUES(25471,'fraction','daxue_liuji_1','619');
INSERT INTO book_word VALUES(25472,'jungle','daxue_liuji_1','664');
INSERT INTO book_word VALUES(25473,'great','daxue_liuji_1','2029');
INSERT INTO book_word VALUES(25474,'fax','daxue_liuji_1','1817');
INSERT INTO book_word VALUES(25475,'discrepancy','daxue_liuji_1','8316');
INSERT INTO book_word VALUES(25476,'duration','daxue_liuji_1','6500');
INSERT INTO book_word VALUES(25477,'coin','daxue_liuji_1','1405');
INSERT INTO book_word VALUES(25478,'life','daxue_liuji_1','2340');
INSERT INTO book_word VALUES(25479,'good','daxue_liuji_1','2005');
INSERT INTO book_word VALUES(25480,'miss','daxue_liuji_1','140');
INSERT INTO book_word VALUES(25481,'enlarge','daxue_liuji_1','4143');
INSERT INTO book_word VALUES(25482,'terrible','daxue_liuji_1','3447');
INSERT INTO book_word VALUES(25483,'nose','daxue_liuji_1','2582');
INSERT INTO book_word VALUES(25484,'mat','daxue_liuji_1','2413');
INSERT INTO book_word VALUES(25485,'advanced','daxue_liuji_1','4831');
INSERT INTO book_word VALUES(25486,'complex','daxue_liuji_1','4291');
INSERT INTO book_word VALUES(25487,'brain','daxue_liuji_1','34');
INSERT INTO book_word VALUES(25488,'manual','daxue_liuji_1','6368');
INSERT INTO book_word VALUES(25489,'over','daxue_liuji_1','2681');
INSERT INTO book_word VALUES(25490,'soil','daxue_liuji_1','4017');
INSERT INTO book_word VALUES(25491,'growth','daxue_liuji_1','2041');
INSERT INTO book_word VALUES(25492,'designate','daxue_liuji_1','7032');
INSERT INTO book_word VALUES(25493,'stable','daxue_liuji_1','3298');
INSERT INTO book_word VALUES(25494,'rub','daxue_liuji_1','6571');
INSERT INTO book_word VALUES(25495,'interaction','daxue_liuji_1','5593');
INSERT INTO book_word VALUES(25496,'sound','daxue_liuji_1','3257');
INSERT INTO book_word VALUES(25497,'arctic','daxue_liuji_1','1012');
INSERT INTO book_word VALUES(25498,'last','daxue_liuji_1','2307');
INSERT INTO book_word VALUES(25499,'weekday','daxue_liuji_1','3732');
INSERT INTO book_word VALUES(25500,'five','daxue_liuji_1','1860');
INSERT INTO book_word VALUES(25501,'lump','daxue_liuji_1','5731');
INSERT INTO book_word VALUES(25502,'compress','daxue_liuji_1','4865');
INSERT INTO book_word VALUES(25503,'reliance','daxue_liuji_1','5324');
INSERT INTO book_word VALUES(25504,'propel','daxue_liuji_1','6709');
INSERT INTO book_word VALUES(25505,'empty','daxue_liuji_1','1726');
INSERT INTO book_word VALUES(25506,'uncle','daxue_liuji_1','3606');
INSERT INTO book_word VALUES(25507,'bath','daxue_liuji_1','4237');
INSERT INTO book_word VALUES(25508,'furious','daxue_liuji_1','623');
INSERT INTO book_word VALUES(25509,'aware','daxue_liuji_1','3899');
INSERT INTO book_word VALUES(25510,'ego','daxue_liuji_1','8455');
INSERT INTO book_word VALUES(25511,'influential','daxue_liuji_1','4906');
INSERT INTO book_word VALUES(25512,'large','daxue_liuji_1','2306');
INSERT INTO book_word VALUES(25513,'ill','daxue_liuji_1','2166');
INSERT INTO book_word VALUES(25514,'slavery','daxue_liuji_1','3208');
INSERT INTO book_word VALUES(25515,'discipline','daxue_liuji_1','4901');
INSERT INTO book_word VALUES(25516,'clause','daxue_liuji_1','8102');
INSERT INTO book_word VALUES(25517,'poll','daxue_liuji_1','7431');
INSERT INTO book_word VALUES(25518,'season','daxue_liuji_1','205');
INSERT INTO book_word VALUES(25519,'naval','daxue_liuji_1','5920');
INSERT INTO book_word VALUES(25520,'expansion','daxue_liuji_1','5802');
INSERT INTO book_word VALUES(25521,'clinic','daxue_liuji_1','1389');
INSERT INTO book_word VALUES(25522,'burden','daxue_liuji_1','1242');
INSERT INTO book_word VALUES(25523,'yield','daxue_liuji_1','5764');
INSERT INTO book_word VALUES(25524,'or','daxue_liuji_1','2650');
INSERT INTO book_word VALUES(25525,'discard','daxue_liuji_1','6184');
INSERT INTO book_word VALUES(25526,'analyse','daxue_liuji_1','963');
INSERT INTO book_word VALUES(25527,'keep','daxue_liuji_1','2268');
INSERT INTO book_word VALUES(25528,'intimate','daxue_liuji_1','6393');
INSERT INTO book_word VALUES(25529,'reform','daxue_liuji_1','4469');
INSERT INTO book_word VALUES(25530,'astonish','daxue_liuji_1','4224');
INSERT INTO book_word VALUES(25531,'reflect','daxue_liuji_1','4468');
INSERT INTO book_word VALUES(25532,'broad','daxue_liuji_1','1225');
INSERT INTO book_word VALUES(25533,'dusk','daxue_liuji_1','4335');
INSERT INTO book_word VALUES(25534,'cheese','daxue_liuji_1','1348');
INSERT INTO book_word VALUES(25535,'authority','daxue_liuji_1','4227');
INSERT INTO book_word VALUES(25536,'suffer','daxue_liuji_1','3357');
INSERT INTO book_word VALUES(25537,'variety','daxue_liuji_1','246');
INSERT INTO book_word VALUES(25538,'awful','daxue_liuji_1','4229');
INSERT INTO book_word VALUES(25539,'augment','daxue_liuji_1','8154');
INSERT INTO book_word VALUES(25540,'up','daxue_liuji_1','3642');
INSERT INTO book_word VALUES(25541,'conference','daxue_liuji_1','62');
INSERT INTO book_word VALUES(25542,'fasten','daxue_liuji_1','88');
INSERT INTO book_word VALUES(25543,'stony','daxue_liuji_1','5070');
INSERT INTO book_word VALUES(25544,'that','daxue_liuji_1','4547');
INSERT INTO book_word VALUES(25545,'eloquent','daxue_liuji_1','588');
INSERT INTO book_word VALUES(25546,'harness','daxue_liuji_1','6113');
INSERT INTO book_word VALUES(25547,'keen','daxue_liuji_1','6399');
INSERT INTO book_word VALUES(25548,'dubious','daxue_liuji_1','8077');
INSERT INTO book_word VALUES(25549,'these','daxue_liuji_1','3475');
INSERT INTO book_word VALUES(25550,'single','daxue_liuji_1','4499');
INSERT INTO book_word VALUES(25551,'rot','daxue_liuji_1','3026');
INSERT INTO book_word VALUES(25552,'magic','daxue_liuji_1','2387');
INSERT INTO book_word VALUES(25553,'until','daxue_liuji_1','3638');
INSERT INTO book_word VALUES(25554,'absence','daxue_liuji_1','841');
INSERT INTO book_word VALUES(25555,'note','daxue_liuji_1','148');
INSERT INTO book_word VALUES(25556,'assure','daxue_liuji_1','5299');
INSERT INTO book_word VALUES(25557,'link','daxue_liuji_1','672');
INSERT INTO book_word VALUES(25558,'federation','daxue_liuji_1','10615');
INSERT INTO book_word VALUES(25559,'option','daxue_liuji_1','461');
INSERT INTO book_word VALUES(25560,'interpret','daxue_liuji_1','5778');
INSERT INTO book_word VALUES(25561,'attorney','daxue_liuji_1','6864');
INSERT INTO book_word VALUES(25562,'center','daxue_liuji_1','1322');
INSERT INTO book_word VALUES(25563,'man','daxue_liuji_1','2399');
INSERT INTO book_word VALUES(25564,'truly','daxue_liuji_1','3572');
INSERT INTO book_word VALUES(25565,'insurance','daxue_liuji_1','2220');
INSERT INTO book_word VALUES(25566,'youthful','daxue_liuji_1','4794');
INSERT INTO book_word VALUES(25567,'cafeteria','daxue_liuji_1','4262');
INSERT INTO book_word VALUES(25568,'toast','daxue_liuji_1','4554');
INSERT INTO book_word VALUES(25569,'grade','daxue_liuji_1','2010');
INSERT INTO book_word VALUES(25570,'alternate','daxue_liuji_1','7174');
INSERT INTO book_word VALUES(25571,'sudden','daxue_liuji_1','3356');
INSERT INTO book_word VALUES(25572,'generate','daxue_liuji_1','5467');
INSERT INTO book_word VALUES(25573,'purely','daxue_liuji_1','4855');
INSERT INTO book_word VALUES(25574,'courage','daxue_liuji_1','4299');
INSERT INTO book_word VALUES(25575,'acceptance','daxue_liuji_1','5882');
INSERT INTO book_word VALUES(25576,'circulation','daxue_liuji_1','6978');
INSERT INTO book_word VALUES(25577,'pore','daxue_liuji_1','6903');
INSERT INTO book_word VALUES(25578,'protective','daxue_liuji_1','5421');
INSERT INTO book_word VALUES(25579,'convenient','daxue_liuji_1','64');
INSERT INTO book_word VALUES(25580,'defy','daxue_liuji_1','7791');
INSERT INTO book_word VALUES(25581,'rainbow','daxue_liuji_1','2913');
INSERT INTO book_word VALUES(25582,'notion','daxue_liuji_1','7844');
INSERT INTO book_word VALUES(25583,'divert','daxue_liuji_1','7797');
INSERT INTO book_word VALUES(25584,'endless','daxue_liuji_1','1730');
INSERT INTO book_word VALUES(25585,'leaf','daxue_liuji_1','4100');
INSERT INTO book_word VALUES(25586,'student','daxue_liuji_1','3342');
INSERT INTO book_word VALUES(25587,'electron','daxue_liuji_1','6112');
INSERT INTO book_word VALUES(25588,'expectation','daxue_liuji_1','4006');
INSERT INTO book_word VALUES(25589,'southwest','daxue_liuji_1','3263');
INSERT INTO book_word VALUES(25590,'carriage','daxue_liuji_1','1297');
INSERT INTO book_word VALUES(25591,'quite','daxue_liuji_1','2904');
INSERT INTO book_word VALUES(25592,'mate','daxue_liuji_1','5381');
INSERT INTO book_word VALUES(25593,'handy','daxue_liuji_1','3881');
INSERT INTO book_word VALUES(25594,'brandy','daxue_liuji_1','5561');
INSERT INTO book_word VALUES(25595,'open','daxue_liuji_1','2639');
INSERT INTO book_word VALUES(25596,'imperative','daxue_liuji_1','645');
INSERT INTO book_word VALUES(25597,'suspicion','daxue_liuji_1','5711');
INSERT INTO book_word VALUES(25598,'and','daxue_liuji_1','965');
INSERT INTO book_word VALUES(25599,'seriously','daxue_liuji_1','5822');
INSERT INTO book_word VALUES(25600,'shade','daxue_liuji_1','3136');
INSERT INTO book_word VALUES(25601,'worth','daxue_liuji_1','256');
INSERT INTO book_word VALUES(25602,'quote','daxue_liuji_1','4787');
INSERT INTO book_word VALUES(25603,'correspondence','daxue_liuji_1','7028');
INSERT INTO book_word VALUES(25604,'kindness','daxue_liuji_1','2282');
INSERT INTO book_word VALUES(25605,'unique','daxue_liuji_1','813');
INSERT INTO book_word VALUES(25606,'hospital','daxue_liuji_1','2144');
INSERT INTO book_word VALUES(25607,'bewilder','daxue_liuji_1','7675');
INSERT INTO book_word VALUES(25608,'slim','daxue_liuji_1','4186');
INSERT INTO book_word VALUES(25609,'supplementary','daxue_liuji_1','12346');
INSERT INTO book_word VALUES(25610,'estimate','daxue_liuji_1','597');
INSERT INTO book_word VALUES(25611,'presentation','daxue_liuji_1','4447');
INSERT INTO book_word VALUES(25612,'corrupt','daxue_liuji_1','7075');
INSERT INTO book_word VALUES(25613,'signature','daxue_liuji_1','4031');
INSERT INTO book_word VALUES(25614,'storm','daxue_liuji_1','3328');
INSERT INTO book_word VALUES(25615,'amaze','daxue_liuji_1','4034');
INSERT INTO book_word VALUES(25616,'seam','daxue_liuji_1','765');
INSERT INTO book_word VALUES(25617,'prestige','daxue_liuji_1','728');
INSERT INTO book_word VALUES(25618,'tile','daxue_liuji_1','6825');
INSERT INTO book_word VALUES(25619,'descendant','daxue_liuji_1','7079');
INSERT INTO book_word VALUES(25620,'dinner','daxue_liuji_1','4317');
INSERT INTO book_word VALUES(25621,'mistress','daxue_liuji_1','2476');
INSERT INTO book_word VALUES(25622,'election','daxue_liuji_1','6501');
INSERT INTO book_word VALUES(25623,'motel','daxue_liuji_1','6847');
INSERT INTO book_word VALUES(25624,'change','daxue_liuji_1','49');
INSERT INTO book_word VALUES(25625,'me','daxue_liuji_1','2421');
INSERT INTO book_word VALUES(25626,'weak','daxue_liuji_1','3721');
INSERT INTO book_word VALUES(25627,'cruel','daxue_liuji_1','3956');
INSERT INTO book_word VALUES(25628,'rice','daxue_liuji_1','2998');
INSERT INTO book_word VALUES(25629,'preserve','daxue_liuji_1','2840');
INSERT INTO book_word VALUES(25630,'Mediterranean','daxue_liuji_1','4815');
INSERT INTO book_word VALUES(25631,'carry','daxue_liuji_1','45');
INSERT INTO book_word VALUES(25632,'excuse','daxue_liuji_1','454');
INSERT INTO book_word VALUES(25633,'message','daxue_liuji_1','136');
INSERT INTO book_word VALUES(25634,'diagram','daxue_liuji_1','4315');
INSERT INTO book_word VALUES(25635,'what','daxue_liuji_1','826');
INSERT INTO book_word VALUES(25636,'precaution','daxue_liuji_1','6553');
INSERT INTO book_word VALUES(25637,'band','daxue_liuji_1','410');
INSERT INTO book_word VALUES(25638,'comrade','daxue_liuji_1','1452');
INSERT INTO book_word VALUES(25639,'truck','daxue_liuji_1','810');
INSERT INTO book_word VALUES(25640,'proximity','daxue_liuji_1','9111');
INSERT INTO book_word VALUES(25641,'send','daxue_liuji_1','3110');
INSERT INTO book_word VALUES(25642,'success','daxue_liuji_1','3351');
INSERT INTO book_word VALUES(25643,'sympathetic','daxue_liuji_1','4823');
INSERT INTO book_word VALUES(25644,'ideal','daxue_liuji_1','6387');
INSERT INTO book_word VALUES(25645,'previously','daxue_liuji_1','5448');
INSERT INTO book_word VALUES(25646,'cheat','daxue_liuji_1','52');
INSERT INTO book_word VALUES(25647,'maths','daxue_liuji_1','5567');
INSERT INTO book_word VALUES(25648,'poor','daxue_liuji_1','2811');
INSERT INTO book_word VALUES(25649,'episode','daxue_liuji_1','300');
INSERT INTO book_word VALUES(25650,'pursue','daxue_liuji_1','5820');
INSERT INTO book_word VALUES(25651,'coordinate','daxue_liuji_1','6479');
INSERT INTO book_word VALUES(25652,'notable','daxue_liuji_1','7680');
INSERT INTO book_word VALUES(25653,'answer','daxue_liuji_1','975');
INSERT INTO book_word VALUES(25654,'cousin','daxue_liuji_1','1501');
INSERT INTO book_word VALUES(25655,'scare','daxue_liuji_1','203');
INSERT INTO book_word VALUES(25656,'solar','daxue_liuji_1','3242');
INSERT INTO book_word VALUES(25657,'effort','daxue_liuji_1','1701');
INSERT INTO book_word VALUES(25658,'too','daxue_liuji_1','3529');
INSERT INTO book_word VALUES(25659,'disappoint','daxue_liuji_1','1612');
INSERT INTO book_word VALUES(25660,'regard','daxue_liuji_1','2956');
INSERT INTO book_word VALUES(25661,'curl','daxue_liuji_1','6364');
INSERT INTO book_word VALUES(25662,'dorm','daxue_liuji_1','1641');
INSERT INTO book_word VALUES(25663,'criticism','daxue_liuji_1','5196');
INSERT INTO book_word VALUES(25664,'whitewash','daxue_liuji_1','4731');
INSERT INTO book_word VALUES(25665,'busy','daxue_liuji_1','1253');
INSERT INTO book_word VALUES(25666,'towards','daxue_liuji_1','6718');
INSERT INTO book_word VALUES(25667,'seaman','daxue_liuji_1','3087');
INSERT INTO book_word VALUES(25668,'often','daxue_liuji_1','2616');
INSERT INTO book_word VALUES(25669,'actress','daxue_liuji_1','867');
INSERT INTO book_word VALUES(25670,'craft','daxue_liuji_1','4696');
INSERT INTO book_word VALUES(25671,'belong','daxue_liuji_1','1142');
INSERT INTO book_word VALUES(25672,'sauce','daxue_liuji_1','3058');
INSERT INTO book_word VALUES(25673,'refugee','daxue_liuji_1','7870');
INSERT INTO book_word VALUES(25674,'yoke','daxue_liuji_1','7599');
INSERT INTO book_word VALUES(25675,'stuff','daxue_liuji_1','5425');
INSERT INTO book_word VALUES(25676,'excursion','daxue_liuji_1','5961');
INSERT INTO book_word VALUES(25677,'fruitful','daxue_liuji_1','5287');
INSERT INTO book_word VALUES(25678,'flaw','daxue_liuji_1','7136');
INSERT INTO book_word VALUES(25679,'consultant','daxue_liuji_1','1472');
INSERT INTO book_word VALUES(25680,'extra','daxue_liuji_1','385');
INSERT INTO book_word VALUES(25681,'explode','daxue_liuji_1','4348');
INSERT INTO book_word VALUES(25682,'ban','daxue_liuji_1','4235');
INSERT INTO book_word VALUES(25683,'individual','daxue_liuji_1','6063');
INSERT INTO book_word VALUES(25684,'concern','daxue_liuji_1','4293');
INSERT INTO book_word VALUES(25685,'slave','daxue_liuji_1','4503');
INSERT INTO book_word VALUES(25686,'bulletin','daxue_liuji_1','7026');
INSERT INTO book_word VALUES(25687,'consist','daxue_liuji_1','1467');
INSERT INTO book_word VALUES(25688,'end','daxue_liuji_1','1728');
INSERT INTO book_word VALUES(25689,'enable','daxue_liuji_1','5311');
INSERT INTO book_word VALUES(25690,'suitable','daxue_liuji_1','3361');
INSERT INTO book_word VALUES(25691,'fun','daxue_liuji_1','1928');
INSERT INTO book_word VALUES(25692,'entertain','daxue_liuji_1','6423');
INSERT INTO book_word VALUES(25693,'gulf','daxue_liuji_1','4869');
INSERT INTO book_word VALUES(25694,'paradox','daxue_liuji_1','8235');
INSERT INTO book_word VALUES(25695,'ideology','daxue_liuji_1','8388');
INSERT INTO book_word VALUES(25696,'soccer','daxue_liuji_1','4507');
INSERT INTO book_word VALUES(25697,'ours','daxue_liuji_1','2664');
INSERT INTO book_word VALUES(25698,'talent','daxue_liuji_1','4539');
INSERT INTO book_word VALUES(25699,'drought','daxue_liuji_1','6498');
INSERT INTO book_word VALUES(25700,'integral','daxue_liuji_1','7144');
INSERT INTO book_word VALUES(25701,'pot','daxue_liuji_1','2826');
INSERT INTO book_word VALUES(25702,'expensive','daxue_liuji_1','605');
INSERT INTO book_word VALUES(25703,'sensible','daxue_liuji_1','5064');
INSERT INTO book_word VALUES(25704,'build','daxue_liuji_1','1236');
INSERT INTO book_word VALUES(25705,'outdoor','daxue_liuji_1','6540');
INSERT INTO book_word VALUES(25706,'engine','daxue_liuji_1','450');
INSERT INTO book_word VALUES(25707,'swallow','daxue_liuji_1','424');
INSERT INTO book_word VALUES(25708,'sway','daxue_liuji_1','6345');
INSERT INTO book_word VALUES(25709,'trend','daxue_liuji_1','3564');
INSERT INTO book_word VALUES(25710,'peel','daxue_liuji_1','6547');
INSERT INTO book_word VALUES(25711,'aeroplane','daxue_liuji_1','888');
INSERT INTO book_word VALUES(25712,'out','daxue_liuji_1','2666');
INSERT INTO book_word VALUES(25713,'haircut','daxue_liuji_1','417');
INSERT INTO book_word VALUES(25714,'oval','daxue_liuji_1','2680');
INSERT INTO book_word VALUES(25715,'appoint','daxue_liuji_1','1000');
INSERT INTO book_word VALUES(25716,'stone','daxue_liuji_1','3322');
INSERT INTO book_word VALUES(25717,'marry','daxue_liuji_1','2410');
INSERT INTO book_word VALUES(25718,'glory','daxue_liuji_1','399');
INSERT INTO book_word VALUES(25719,'implement','daxue_liuji_1','7142');
INSERT INTO book_word VALUES(25720,'acquaint','daxue_liuji_1','6927');
INSERT INTO book_word VALUES(25721,'incident','daxue_liuji_1','2195');
INSERT INTO book_word VALUES(25722,'outcome','daxue_liuji_1','2670');
INSERT INTO book_word VALUES(25723,'via','daxue_liuji_1','3670');
INSERT INTO book_word VALUES(25724,'emit','daxue_liuji_1','4738');
INSERT INTO book_word VALUES(25725,'achievement','daxue_liuji_1','4207');
INSERT INTO book_word VALUES(25726,'compose','daxue_liuji_1','5959');
INSERT INTO book_word VALUES(25727,'intelligence','daxue_liuji_1','2222');
INSERT INTO book_word VALUES(25728,'partition','daxue_liuji_1','6850');
INSERT INTO book_word VALUES(25729,'throughout','daxue_liuji_1','3498');
INSERT INTO book_word VALUES(25730,'lag','daxue_liuji_1','6004');
INSERT INTO book_word VALUES(25731,'flee','daxue_liuji_1','4364');
INSERT INTO book_word VALUES(25732,'canal','daxue_liuji_1','1278');
INSERT INTO book_word VALUES(25733,'remain','daxue_liuji_1','191');
INSERT INTO book_word VALUES(25734,'chance','daxue_liuji_1','547');
INSERT INTO book_word VALUES(25735,'precious','daxue_liuji_1','4045');
INSERT INTO book_word VALUES(25736,'wrong','daxue_liuji_1','3822');
INSERT INTO book_word VALUES(25737,'brave','daxue_liuji_1','4130');
INSERT INTO book_word VALUES(25738,'tray','daxue_liuji_1','281');
INSERT INTO book_word VALUES(25739,'cereal','daxue_liuji_1','7301');
INSERT INTO book_word VALUES(25740,'certainly','daxue_liuji_1','48');
INSERT INTO book_word VALUES(25741,'jealous','daxue_liuji_1','6398');
INSERT INTO book_word VALUES(25742,'grandfather','daxue_liuji_1','2019');
INSERT INTO book_word VALUES(25743,'polite','daxue_liuji_1','2806');
INSERT INTO book_word VALUES(25744,'hateful','daxue_liuji_1','5551');
INSERT INTO book_word VALUES(25745,'finger','daxue_liuji_1','413');
INSERT INTO book_word VALUES(25746,'forest','daxue_liuji_1','1890');
INSERT INTO book_word VALUES(25747,'guardian','daxue_liuji_1','9415');
INSERT INTO book_word VALUES(25748,'inspire','daxue_liuji_1','2214');
INSERT INTO book_word VALUES(25749,'optimistic','daxue_liuji_1','3888');
INSERT INTO book_word VALUES(25750,'add','daxue_liuji_1','872');
INSERT INTO book_word VALUES(25751,'voyage','daxue_liuji_1','3692');
INSERT INTO book_word VALUES(25752,'aggravate','daxue_liuji_1','7941');
INSERT INTO book_word VALUES(25753,'deposit','daxue_liuji_1','76');
INSERT INTO book_word VALUES(25754,'acceleration','daxue_liuji_1','4588');
INSERT INTO book_word VALUES(25755,'detach','daxue_liuji_1','6638');
INSERT INTO book_word VALUES(25756,'very','daxue_liuji_1','3668');
INSERT INTO book_word VALUES(25757,'compel','daxue_liuji_1','5337');
INSERT INTO book_word VALUES(25758,'safeguard','daxue_liuji_1','7483');
INSERT INTO book_word VALUES(25759,'gift','daxue_liuji_1','1968');
INSERT INTO book_word VALUES(25760,'Europe','daxue_liuji_1','1752');
INSERT INTO book_word VALUES(25761,'average','daxue_liuji_1','1073');
INSERT INTO book_word VALUES(25762,'castle','daxue_liuji_1','1304');
INSERT INTO book_word VALUES(25763,'side','daxue_liuji_1','3169');
INSERT INTO book_word VALUES(25764,'easy','daxue_liuji_1','1694');
INSERT INTO book_word VALUES(25765,'upper','daxue_liuji_1','3645');
INSERT INTO book_word VALUES(25766,'worthwhile','daxue_liuji_1','3810');
INSERT INTO book_word VALUES(25767,'census','daxue_liuji_1','8033');
INSERT INTO book_word VALUES(25768,'economy','daxue_liuji_1','5544');
INSERT INTO book_word VALUES(25769,'wind','daxue_liuji_1','3773');
INSERT INTO book_word VALUES(25770,'decline','daxue_liuji_1','1556');
INSERT INTO book_word VALUES(25771,'remind','daxue_liuji_1','4474');
INSERT INTO book_word VALUES(25772,'manage','daxue_liuji_1','2400');
INSERT INTO book_word VALUES(25773,'difficulty','daxue_liuji_1','1599');
INSERT INTO book_word VALUES(25774,'puppet','daxue_liuji_1','6556');
INSERT INTO book_word VALUES(25775,'slogan','daxue_liuji_1','4789');
INSERT INTO book_word VALUES(25776,'temporary','daxue_liuji_1','3943');
INSERT INTO book_word VALUES(25777,'numerical','daxue_liuji_1','6706');
INSERT INTO book_word VALUES(25778,'woollen','daxue_liuji_1','3793');
INSERT INTO book_word VALUES(25779,'doctrine','daxue_liuji_1','7604');
INSERT INTO book_word VALUES(25780,'meeting','daxue_liuji_1','2431');
INSERT INTO book_word VALUES(25781,'proud','daxue_liuji_1','2869');
INSERT INTO book_word VALUES(25782,'authorize','daxue_liuji_1','8537');
INSERT INTO book_word VALUES(25783,'purple','daxue_liuji_1','2881');
INSERT INTO book_word VALUES(25784,'thrive','daxue_liuji_1','5397');
INSERT INTO book_word VALUES(25785,'limb','daxue_liuji_1','6116');
INSERT INTO book_word VALUES(25786,'noun','daxue_liuji_1','5944');
INSERT INTO book_word VALUES(25787,'intermediate','daxue_liuji_1','4907');
INSERT INTO book_word VALUES(25788,'married','daxue_liuji_1','2409');
INSERT INTO book_word VALUES(25789,'fault','daxue_liuji_1','1813');
INSERT INTO book_word VALUES(25790,'inertia','daxue_liuji_1','7462');
INSERT INTO book_word VALUES(25791,'lame','daxue_liuji_1','4093');
INSERT INTO book_word VALUES(25792,'pray','daxue_liuji_1','2833');
INSERT INTO book_word VALUES(25793,'occurrence','daxue_liuji_1','5351');
INSERT INTO book_word VALUES(25794,'criticize','daxue_liuji_1','6481');
INSERT INTO book_word VALUES(25795,'ivory','daxue_liuji_1','8902');
INSERT INTO book_word VALUES(25796,'boat','daxue_liuji_1','1179');
INSERT INTO book_word VALUES(25797,'beforehand','daxue_liuji_1','7765');
INSERT INTO book_word VALUES(25798,'mortgage','daxue_liuji_1','7525');
INSERT INTO book_word VALUES(25799,'chemistry','daxue_liuji_1','3873');
INSERT INTO book_word VALUES(25800,'procedure','daxue_liuji_1','3994');
INSERT INTO book_word VALUES(25801,'thesis','daxue_liuji_1','6824');
INSERT INTO book_word VALUES(25802,'decade','daxue_liuji_1','1553');
INSERT INTO book_word VALUES(25803,'horrible','daxue_liuji_1','421');
INSERT INTO book_word VALUES(25804,'undermine','daxue_liuji_1','7913');
INSERT INTO book_word VALUES(25805,'liquid','daxue_liuji_1','128');
INSERT INTO book_word VALUES(25806,'curve','daxue_liuji_1','6419');
INSERT INTO book_word VALUES(25807,'depression','daxue_liuji_1','7738');
INSERT INTO book_word VALUES(25808,'opportunity','daxue_liuji_1','5530');
INSERT INTO book_word VALUES(25809,'merge','daxue_liuji_1','8429');
INSERT INTO book_word VALUES(25810,'shell','daxue_liuji_1','4924');
INSERT INTO book_word VALUES(25811,'stab','daxue_liuji_1','6370');
INSERT INTO book_word VALUES(25812,'anyhow','daxue_liuji_1','985');
INSERT INTO book_word VALUES(25813,'foster','daxue_liuji_1','7515');
INSERT INTO book_word VALUES(25814,'exam','daxue_liuji_1','1770');
INSERT INTO book_word VALUES(25815,'top','daxue_liuji_1','235');
INSERT INTO book_word VALUES(25816,'summon','daxue_liuji_1','7541');
INSERT INTO book_word VALUES(25817,'roughly','daxue_liuji_1','5512');
INSERT INTO book_word VALUES(25818,'supper','daxue_liuji_1','3377');
INSERT INTO book_word VALUES(25819,'successive','daxue_liuji_1','5003');
INSERT INTO book_word VALUES(25820,'seven','daxue_liuji_1','3128');
INSERT INTO book_word VALUES(25821,'adventure','daxue_liuji_1','3864');
INSERT INTO book_word VALUES(25822,'anybody','daxue_liuji_1','984');
INSERT INTO book_word VALUES(25823,'campaign','daxue_liuji_1','1274');
INSERT INTO book_word VALUES(25824,'substitute','daxue_liuji_1','4524');
INSERT INTO book_word VALUES(25825,'grace','daxue_liuji_1','5203');
INSERT INTO book_word VALUES(25826,'knit','daxue_liuji_1','6189');
INSERT INTO book_word VALUES(25827,'clip','daxue_liuji_1','7736');
INSERT INTO book_word VALUES(25828,'leg','daxue_liuji_1','2325');
INSERT INTO book_word VALUES(25829,'rubber','daxue_liuji_1','3030');
INSERT INTO book_word VALUES(25830,'draft','daxue_liuji_1','1651');
INSERT INTO book_word VALUES(25831,'suppose','daxue_liuji_1','225');
INSERT INTO book_word VALUES(25832,'nowhere','daxue_liuji_1','2595');
INSERT INTO book_word VALUES(25833,'apology','daxue_liuji_1','3871');
INSERT INTO book_word VALUES(25834,'depict','daxue_liuji_1','8103');
INSERT INTO book_word VALUES(25835,'two','daxue_liuji_1','3594');
INSERT INTO book_word VALUES(25836,'regularly','daxue_liuji_1','5390');
INSERT INTO book_word VALUES(25837,'testify','daxue_liuji_1','7228');
INSERT INTO book_word VALUES(25838,'near','daxue_liuji_1','2535');
INSERT INTO book_word VALUES(25839,'testimony','daxue_liuji_1','8115');
INSERT INTO book_word VALUES(25840,'song','daxue_liuji_1','3251');
INSERT INTO book_word VALUES(25841,'decisive','daxue_liuji_1','6691');
INSERT INTO book_word VALUES(25842,'nest','daxue_liuji_1','2547');
INSERT INTO book_word VALUES(25843,'complaint','daxue_liuji_1','6372');
INSERT INTO book_word VALUES(25844,'off','daxue_liuji_1','2611');
INSERT INTO book_word VALUES(25845,'develop','daxue_liuji_1','1585');
INSERT INTO book_word VALUES(25846,'gaseous','daxue_liuji_1','4940');
INSERT INTO book_word VALUES(25847,'trade','daxue_liuji_1','3548');
INSERT INTO book_word VALUES(25848,'roll','daxue_liuji_1','3018');
INSERT INTO book_word VALUES(25849,'postage','daxue_liuji_1','2821');
INSERT INTO book_word VALUES(25850,'willing','daxue_liuji_1','3770');
INSERT INTO book_word VALUES(25851,'scope','daxue_liuji_1','5086');
INSERT INTO book_word VALUES(25852,'Saturday','daxue_liuji_1','3057');
INSERT INTO book_word VALUES(25853,'dispose','daxue_liuji_1','5800');
INSERT INTO book_word VALUES(25854,'ripen','daxue_liuji_1','3008');
INSERT INTO book_word VALUES(25855,'circus','daxue_liuji_1','4279');
INSERT INTO book_word VALUES(25856,'Indian','daxue_liuji_1','2203');
INSERT INTO book_word VALUES(25857,'rouse','daxue_liuji_1','5927');
INSERT INTO book_word VALUES(25858,'delegation','daxue_liuji_1','6053');
INSERT INTO book_word VALUES(25859,'relationship','daxue_liuji_1','2964');
INSERT INTO book_word VALUES(25860,'cripple','daxue_liuji_1','5156');
INSERT INTO book_word VALUES(25861,'impact','daxue_liuji_1','6415');
INSERT INTO book_word VALUES(25862,'blame','daxue_liuji_1','4243');
INSERT INTO book_word VALUES(25863,'tremendous','daxue_liuji_1','5483');
INSERT INTO book_word VALUES(25864,'nation','daxue_liuji_1','2528');
INSERT INTO book_word VALUES(25865,'furthermore','daxue_liuji_1','4601');
INSERT INTO book_word VALUES(25866,'such','daxue_liuji_1','3353');
INSERT INTO book_word VALUES(25867,'recycle','daxue_liuji_1','2947');
INSERT INTO book_word VALUES(25868,'embody','daxue_liuji_1','7805');
INSERT INTO book_word VALUES(25869,'mess','daxue_liuji_1','2445');
INSERT INTO book_word VALUES(25870,'whatever','daxue_liuji_1','3746');
INSERT INTO book_word VALUES(25871,'extensive','daxue_liuji_1','6353');
INSERT INTO book_word VALUES(25872,'bow','daxue_liuji_1','1199');
INSERT INTO book_word VALUES(25873,'density','daxue_liuji_1','6487');
INSERT INTO book_word VALUES(25874,'appreciate','daxue_liuji_1','13');
INSERT INTO book_word VALUES(25875,'roar','daxue_liuji_1','6327');
INSERT INTO book_word VALUES(25876,'cushion','daxue_liuji_1','1524');
INSERT INTO book_word VALUES(25877,'wife','daxue_liuji_1','3766');
INSERT INTO book_word VALUES(25878,'straight','daxue_liuji_1','4188');
INSERT INTO book_word VALUES(25879,'relativity','daxue_liuji_1','5294');
INSERT INTO book_word VALUES(25880,'epoch','daxue_liuji_1','6784');
INSERT INTO book_word VALUES(25881,'gunpowder','daxue_liuji_1','5166');
INSERT INTO book_word VALUES(25882,'token','daxue_liuji_1','7440');
INSERT INTO book_word VALUES(25883,'gate','daxue_liuji_1','1947');
INSERT INTO book_word VALUES(25884,'mute','daxue_liuji_1','6358');
INSERT INTO book_word VALUES(25885,'possible','daxue_liuji_1','169');
INSERT INTO book_word VALUES(25886,'canon','daxue_liuji_1','9870');
INSERT INTO book_word VALUES(25887,'landscape','daxue_liuji_1','7722');
INSERT INTO book_word VALUES(25888,'whom','daxue_liuji_1','3761');
INSERT INTO book_word VALUES(25889,'specification','daxue_liuji_1','7343');
INSERT INTO book_word VALUES(25890,'linger','daxue_liuji_1','7466');
INSERT INTO book_word VALUES(25891,'split','daxue_liuji_1','3286');
INSERT INTO book_word VALUES(25892,'fight','daxue_liuji_1','4359');
INSERT INTO book_word VALUES(25893,'instead','daxue_liuji_1','117');
INSERT INTO book_word VALUES(25894,'render','daxue_liuji_1','6561');
INSERT INTO book_word VALUES(25895,'vase','daxue_liuji_1','3662');
INSERT INTO book_word VALUES(25896,'advisable','daxue_liuji_1','5848');
INSERT INTO book_word VALUES(25897,'ingredient','daxue_liuji_1','7522');
INSERT INTO book_word VALUES(25898,'obligation','daxue_liuji_1','7275');
INSERT INTO book_word VALUES(25899,'perpetual','daxue_liuji_1','7049');
INSERT INTO book_word VALUES(25900,'prevent','daxue_liuji_1','4448');
INSERT INTO book_word VALUES(25901,'weigh','daxue_liuji_1','252');
INSERT INTO book_word VALUES(25902,'guy','daxue_liuji_1','8010');
INSERT INTO book_word VALUES(25903,'feed','daxue_liuji_1','1823');
INSERT INTO book_word VALUES(25904,'sale','daxue_liuji_1','3048');
INSERT INTO book_word VALUES(25905,'inject','daxue_liuji_1','7195');
INSERT INTO book_word VALUES(25906,'test','daxue_liuji_1','3449');
INSERT INTO book_word VALUES(25907,'dial','daxue_liuji_1','1587');
INSERT INTO book_word VALUES(25908,'orientation','daxue_liuji_1','7849');
INSERT INTO book_word VALUES(25909,'expand','daxue_liuji_1','4345');
INSERT INTO book_word VALUES(25910,'tailor','daxue_liuji_1','4538');
INSERT INTO book_word VALUES(25911,'distract','daxue_liuji_1','7796');
INSERT INTO book_word VALUES(25912,'upgrade','daxue_liuji_1','8181');
INSERT INTO book_word VALUES(25913,'virus','daxue_liuji_1','3683');
INSERT INTO book_word VALUES(25914,'equilibrium','daxue_liuji_1','7694');
INSERT INTO book_word VALUES(25915,'electronic','daxue_liuji_1','1717');
INSERT INTO book_word VALUES(25916,'strength','daxue_liuji_1','3335');
INSERT INTO book_word VALUES(25917,'purify','daxue_liuji_1','6557');
INSERT INTO book_word VALUES(25918,'proclaim','daxue_liuji_1','5976');
INSERT INTO book_word VALUES(25919,'hunger','daxue_liuji_1','2158');
INSERT INTO book_word VALUES(25920,'sharp','daxue_liuji_1','3938');
INSERT INTO book_word VALUES(25921,'line','daxue_liuji_1','460');
INSERT INTO book_word VALUES(25922,'nationality','daxue_liuji_1','2530');
INSERT INTO book_word VALUES(25923,'incorporate','daxue_liuji_1','7614');
INSERT INTO book_word VALUES(25924,'disorder','daxue_liuji_1','5884');
INSERT INTO book_word VALUES(25925,'recognition','daxue_liuji_1','6223');
INSERT INTO book_word VALUES(25926,'steamer','daxue_liuji_1','6270');
INSERT INTO book_word VALUES(25927,'fact','daxue_liuji_1','1794');
INSERT INTO book_word VALUES(25928,'scream','daxue_liuji_1','3081');
INSERT INTO book_word VALUES(25929,'license','daxue_liuji_1','2339');
INSERT INTO book_word VALUES(25930,'flank','daxue_liuji_1','7513');
INSERT INTO book_word VALUES(25931,'upwards','daxue_liuji_1','5484');
INSERT INTO book_word VALUES(25932,'nephew','daxue_liuji_1','4416');
INSERT INTO book_word VALUES(25933,'association','daxue_liuji_1','521');
INSERT INTO book_word VALUES(25934,'house','daxue_liuji_1','2149');
INSERT INTO book_word VALUES(25935,'restrict','daxue_liuji_1','2988');
INSERT INTO book_word VALUES(25936,'facet','daxue_liuji_1','8774');
INSERT INTO book_word VALUES(25937,'horn','daxue_liuji_1','6278');
INSERT INTO book_word VALUES(25938,'upon','daxue_liuji_1','3644');
INSERT INTO book_word VALUES(25939,'store','daxue_liuji_1','3327');
INSERT INTO book_word VALUES(25940,'authoritative','daxue_liuji_1','8536');
INSERT INTO book_word VALUES(25941,'ladder','daxue_liuji_1','4092');
INSERT INTO book_word VALUES(25942,'bang','daxue_liuji_1','1090');
INSERT INTO book_word VALUES(25943,'cow','daxue_liuji_1','1503');
INSERT INTO book_word VALUES(25944,'descend','daxue_liuji_1','6489');
INSERT INTO book_word VALUES(25945,'saucer','daxue_liuji_1','3059');
INSERT INTO book_word VALUES(25946,'pink','daxue_liuji_1','2776');
INSERT INTO book_word VALUES(25947,'justice','daxue_liuji_1','2267');
INSERT INTO book_word VALUES(25948,'racial','daxue_liuji_1','4461');
INSERT INTO book_word VALUES(25949,'indicate','daxue_liuji_1','2204');
INSERT INTO book_word VALUES(25950,'admit','daxue_liuji_1','881');
INSERT INTO book_word VALUES(25951,'donate','daxue_liuji_1','7987');
INSERT INTO book_word VALUES(25952,'hair','daxue_liuji_1','2052');
INSERT INTO book_word VALUES(25953,'ruler','daxue_liuji_1','4485');
INSERT INTO book_word VALUES(25954,'rim','daxue_liuji_1','7010');
INSERT INTO book_word VALUES(25955,'brutal','daxue_liuji_1','8218');
INSERT INTO book_word VALUES(25956,'sixth','daxue_liuji_1','3195');
INSERT INTO book_word VALUES(25957,'beside','daxue_liuji_1','1148');
INSERT INTO book_word VALUES(25958,'stop','daxue_liuji_1','3323');
INSERT INTO book_word VALUES(25959,'charm','daxue_liuji_1','6831');
INSERT INTO book_word VALUES(25960,'beard','daxue_liuji_1','4238');
INSERT INTO book_word VALUES(25961,'hostage','daxue_liuji_1','7708');
INSERT INTO book_word VALUES(25962,'cellar','daxue_liuji_1','1320');
INSERT INTO book_word VALUES(25963,'imaginative','daxue_liuji_1','8179');
INSERT INTO book_word VALUES(25964,'rigid','daxue_liuji_1','3003');
INSERT INTO book_word VALUES(25965,'theoretical','daxue_liuji_1','3471');
INSERT INTO book_word VALUES(25966,'strong','daxue_liuji_1','3340');
INSERT INTO book_word VALUES(25967,'Thursday','daxue_liuji_1','3500');
INSERT INTO book_word VALUES(25968,'occupation','daxue_liuji_1','2604');
INSERT INTO book_word VALUES(25969,'donkey','daxue_liuji_1','5339');
INSERT INTO book_word VALUES(25970,'impart','daxue_liuji_1','7367');
INSERT INTO book_word VALUES(25971,'borrow','daxue_liuji_1','4252');
INSERT INTO book_word VALUES(25972,'wonderful','daxue_liuji_1','3789');
INSERT INTO book_word VALUES(25973,'contact','daxue_liuji_1','6335');
INSERT INTO book_word VALUES(25974,'unjust','daxue_liuji_1','5119');
INSERT INTO book_word VALUES(25975,'crow','daxue_liuji_1','5434');
INSERT INTO book_word VALUES(25976,'Fahrenheit','daxue_liuji_1','5201');
INSERT INTO book_word VALUES(25977,'essay','daxue_liuji_1','1751');
INSERT INTO book_word VALUES(25978,'propagate','daxue_liuji_1','7100');
INSERT INTO book_word VALUES(25979,'blow','daxue_liuji_1','4247');
INSERT INTO book_word VALUES(25980,'tonight','daxue_liuji_1','3528');
INSERT INTO book_word VALUES(25981,'raw','daxue_liuji_1','2924');
INSERT INTO book_word VALUES(25982,'framework','daxue_liuji_1','1904');
INSERT INTO book_word VALUES(25983,'observe','daxue_liuji_1','4418');
INSERT INTO book_word VALUES(25984,'Atlantic','daxue_liuji_1','1055');
INSERT INTO book_word VALUES(25985,'earnings','daxue_liuji_1','6733');
INSERT INTO book_word VALUES(25986,'turkey','daxue_liuji_1','242');
INSERT INTO book_word VALUES(25987,'inside','daxue_liuji_1','4074');
INSERT INTO book_word VALUES(25988,'blackboard','daxue_liuji_1','4242');
INSERT INTO book_word VALUES(25989,'careless','daxue_liuji_1','1294');
INSERT INTO book_word VALUES(25990,'cheek','daxue_liuji_1','1345');
INSERT INTO book_word VALUES(25991,'confess','daxue_liuji_1','6476');
INSERT INTO book_word VALUES(25992,'marginal','daxue_liuji_1','7467');
INSERT INTO book_word VALUES(25993,'ourselves','daxue_liuji_1','2665');
INSERT INTO book_word VALUES(25994,'button','daxue_liuji_1','1255');
INSERT INTO book_word VALUES(25995,'wherever','daxue_liuji_1','3752');
INSERT INTO book_word VALUES(25996,'conversely','daxue_liuji_1','4626');
INSERT INTO book_word VALUES(25997,'diamond','daxue_liuji_1','412');
INSERT INTO book_word VALUES(25998,'conserve','daxue_liuji_1','8046');
INSERT INTO book_word VALUES(25999,'longitude','daxue_liuji_1','7269');
INSERT INTO book_word VALUES(26000,'really','daxue_liuji_1','2933');
INSERT INTO book_word VALUES(26001,'disadvantage','daxue_liuji_1','4321');
INSERT INTO book_word VALUES(26002,'era','daxue_liuji_1','5284');
INSERT INTO book_word VALUES(26003,'adequate','daxue_liuji_1','875');
INSERT INTO book_word VALUES(26004,'yearly','daxue_liuji_1','5744');
INSERT INTO book_word VALUES(26005,'illusion','daxue_liuji_1','7565');
INSERT INTO book_word VALUES(26006,'unlikely','daxue_liuji_1','5742');
INSERT INTO book_word VALUES(26007,'slit','daxue_liuji_1','5604');
INSERT INTO book_word VALUES(26008,'forum','daxue_liuji_1','7609');
INSERT INTO book_word VALUES(26009,'commute','daxue_liuji_1','8118');
INSERT INTO book_word VALUES(26010,'radio','daxue_liuji_1','182');
INSERT INTO book_word VALUES(26011,'thereby','daxue_liuji_1','4757');
INSERT INTO book_word VALUES(26012,'thirst','daxue_liuji_1','3486');
INSERT INTO book_word VALUES(26013,'nothing','daxue_liuji_1','4417');
INSERT INTO book_word VALUES(26014,'exist','daxue_liuji_1','1775');
INSERT INTO book_word VALUES(26015,'every','daxue_liuji_1','1762');
INSERT INTO book_word VALUES(26016,'cultivate','daxue_liuji_1','6484');
INSERT INTO book_word VALUES(26017,'receive','daxue_liuji_1','188');
INSERT INTO book_word VALUES(26018,'condense','daxue_liuji_1','6205');
INSERT INTO book_word VALUES(26019,'ton','daxue_liuji_1','3526');
INSERT INTO book_word VALUES(26020,'recite','daxue_liuji_1','4464');
INSERT INTO book_word VALUES(26021,'yard','daxue_liuji_1','257');
INSERT INTO book_word VALUES(26022,'brim','daxue_liuji_1','5854');
INSERT INTO book_word VALUES(26023,'infect','daxue_liuji_1','5207');
INSERT INTO book_word VALUES(26024,'spear','daxue_liuji_1','3276');
INSERT INTO book_word VALUES(26025,'annoy','daxue_liuji_1','3895');
INSERT INTO book_word VALUES(26026,'Bible','daxue_liuji_1','5334');
INSERT INTO book_word VALUES(26027,'irritate','daxue_liuji_1','7090');
INSERT INTO book_word VALUES(26028,'curtain','daxue_liuji_1','1523');
INSERT INTO book_word VALUES(26029,'musical','daxue_liuji_1','2520');
INSERT INTO book_word VALUES(26030,'half','daxue_liuji_1','2053');
INSERT INTO book_word VALUES(26031,'hare','daxue_liuji_1','6434');
INSERT INTO book_word VALUES(26032,'foul','daxue_liuji_1','298');
INSERT INTO book_word VALUES(26033,'spectacular','daxue_liuji_1','8159');
INSERT INTO book_word VALUES(26034,'dose','daxue_liuji_1','6309');
INSERT INTO book_word VALUES(26035,'fusion','daxue_liuji_1','8797');
INSERT INTO book_word VALUES(26036,'used','daxue_liuji_1','245');
INSERT INTO book_word VALUES(26037,'always','daxue_liuji_1','951');
INSERT INTO book_word VALUES(26038,'prescription','daxue_liuji_1','463');
INSERT INTO book_word VALUES(26039,'curiosity','daxue_liuji_1','4697');
INSERT INTO book_word VALUES(26040,'mechanical','daxue_liuji_1','4681');
INSERT INTO book_word VALUES(26041,'menace','daxue_liuji_1','7838');
INSERT INTO book_word VALUES(26042,'fluent','daxue_liuji_1','1874');
INSERT INTO book_word VALUES(26043,'transient','daxue_liuji_1','8175');
INSERT INTO book_word VALUES(26044,'disrupt','daxue_liuji_1','8410');
INSERT INTO book_word VALUES(26045,'throw','daxue_liuji_1','233');
INSERT INTO book_word VALUES(26046,'specific','daxue_liuji_1','219');
INSERT INTO book_word VALUES(26047,'abandon','daxue_liuji_1','4198');
INSERT INTO book_word VALUES(26048,'eve','daxue_liuji_1','5128');
INSERT INTO book_word VALUES(26049,'memory','daxue_liuji_1','2437');
INSERT INTO book_word VALUES(26050,'graze','daxue_liuji_1','7189');
INSERT INTO book_word VALUES(26051,'aluminium','daxue_liuji_1','950');
INSERT INTO book_word VALUES(26052,'communication','daxue_liuji_1','1435');
INSERT INTO book_word VALUES(26053,'conceal','daxue_liuji_1','5748');
INSERT INTO book_word VALUES(26054,'negligible','daxue_liuji_1','6616');
INSERT INTO book_word VALUES(26055,'dictation','daxue_liuji_1','1591');
INSERT INTO book_word VALUES(26056,'climate','daxue_liuji_1','4056');
INSERT INTO book_word VALUES(26057,'grow','daxue_liuji_1','2039');
INSERT INTO book_word VALUES(26058,'diploma','daxue_liuji_1','4318');
INSERT INTO book_word VALUES(26059,'silent','daxue_liuji_1','3178');
INSERT INTO book_word VALUES(26060,'rug','daxue_liuji_1','5643');
INSERT INTO book_word VALUES(26061,'severe','daxue_liuji_1','3862');
INSERT INTO book_word VALUES(26062,'various','daxue_liuji_1','3661');
INSERT INTO book_word VALUES(26063,'close','daxue_liuji_1','1391');
INSERT INTO book_word VALUES(26064,'equivalent','daxue_liuji_1','6373');
INSERT INTO book_word VALUES(26065,'zealous','daxue_liuji_1','5402');
INSERT INTO book_word VALUES(26066,'scarce','daxue_liuji_1','6573');
INSERT INTO book_word VALUES(26067,'array','daxue_liuji_1','304');
INSERT INTO book_word VALUES(26068,'when','daxue_liuji_1','3749');
INSERT INTO book_word VALUES(26069,'helicopter','daxue_liuji_1','3986');
INSERT INTO book_word VALUES(26070,'republic','daxue_liuji_1','2981');
INSERT INTO book_word VALUES(26071,'cast','daxue_liuji_1','1303');
INSERT INTO book_word VALUES(26072,'simulate','daxue_liuji_1','8195');
INSERT INTO book_word VALUES(26073,'studio','daxue_liuji_1','3343');
INSERT INTO book_word VALUES(26074,'recipe','daxue_liuji_1','2939');
INSERT INTO book_word VALUES(26075,'citizen','daxue_liuji_1','1369');
INSERT INTO book_word VALUES(26076,'relieve','daxue_liuji_1','6324');
INSERT INTO book_word VALUES(26077,'accelerate','daxue_liuji_1','4051');
INSERT INTO book_word VALUES(26078,'paradise','daxue_liuji_1','6284');
INSERT INTO book_word VALUES(26079,'weapon','daxue_liuji_1','6612');
INSERT INTO book_word VALUES(26080,'frog','daxue_liuji_1','4116');
INSERT INTO book_word VALUES(26081,'writer','daxue_liuji_1','5364');
INSERT INTO book_word VALUES(26082,'about','daxue_liuji_1','839');
INSERT INTO book_word VALUES(26083,'whilst','daxue_liuji_1','6200');
INSERT INTO book_word VALUES(26084,'urge','daxue_liuji_1','4565');
INSERT INTO book_word VALUES(26085,'might','daxue_liuji_1','6164');
INSERT INTO book_word VALUES(26086,'tradition','daxue_liuji_1','4193');
INSERT INTO book_word VALUES(26087,'altogether','daxue_liuji_1','949');
INSERT INTO book_word VALUES(26088,'interfere','daxue_liuji_1','6295');
INSERT INTO book_word VALUES(26089,'pioneer','daxue_liuji_1','4437');
INSERT INTO book_word VALUES(26090,'marvelous','daxue_liuji_1','7930');
INSERT INTO book_word VALUES(26091,'hook','daxue_liuji_1','4172');
INSERT INTO book_word VALUES(26092,'stiffen','daxue_liuji_1','5394');
INSERT INTO book_word VALUES(26093,'overcoat','daxue_liuji_1','2683');
INSERT INTO book_word VALUES(26094,'dish','daxue_liuji_1','1622');
INSERT INTO book_word VALUES(26095,'appearance','daxue_liuji_1','993');
INSERT INTO book_word VALUES(26096,'solve','daxue_liuji_1','6142');
INSERT INTO book_word VALUES(26097,'network','daxue_liuji_1','2548');
INSERT INTO book_word VALUES(26098,'implicit','daxue_liuji_1','7943');
INSERT INTO book_word VALUES(26099,'compliment','daxue_liuji_1','7781');
INSERT INTO book_word VALUES(26100,'biology','daxue_liuji_1','1162');
INSERT INTO book_word VALUES(26101,'explore','daxue_liuji_1','1783');
INSERT INTO book_word VALUES(26102,'trifle','daxue_liuji_1','6103');
INSERT INTO book_word VALUES(26103,'gum','daxue_liuji_1','6032');
INSERT INTO book_word VALUES(26104,'dominate','daxue_liuji_1','7798');
INSERT INTO book_word VALUES(26105,'watt','daxue_liuji_1','7021');
INSERT INTO book_word VALUES(26106,'thief','daxue_liuji_1','3478');
INSERT INTO book_word VALUES(26107,'employment','daxue_liuji_1','4597');
INSERT INTO book_word VALUES(26108,'throne','daxue_liuji_1','5680');
INSERT INTO book_word VALUES(26109,'subject','daxue_liuji_1','3346');
INSERT INTO book_word VALUES(26110,'against','daxue_liuji_1','4215');
INSERT INTO book_word VALUES(26111,'black','daxue_liuji_1','1172');
INSERT INTO book_word VALUES(26112,'punish','daxue_liuji_1','4455');
INSERT INTO book_word VALUES(26113,'communism','daxue_liuji_1','1436');
INSERT INTO book_word VALUES(26114,'headline','daxue_liuji_1','2086');
INSERT INTO book_word VALUES(26115,'disease','daxue_liuji_1','1620');
INSERT INTO book_word VALUES(26116,'unfair','daxue_liuji_1','4563');
INSERT INTO book_word VALUES(26117,'software','daxue_liuji_1','3241');
INSERT INTO book_word VALUES(26118,'sadly','daxue_liuji_1','5840');
INSERT INTO book_word VALUES(26119,'rip','daxue_liuji_1','7871');
INSERT INTO book_word VALUES(26120,'minority','daxue_liuji_1','2470');
INSERT INTO book_word VALUES(26121,'computer','daxue_liuji_1','1450');
INSERT INTO book_word VALUES(26122,'expect','daxue_liuji_1','456');
INSERT INTO book_word VALUES(26123,'spend','daxue_liuji_1','220');
INSERT INTO book_word VALUES(26124,'bell','daxue_liuji_1','436');
INSERT INTO book_word VALUES(26125,'elimination','daxue_liuji_1','6238');
INSERT INTO book_word VALUES(26126,'crisp','daxue_liuji_1','7787');
INSERT INTO book_word VALUES(26127,'oxide','daxue_liuji_1','706');
INSERT INTO book_word VALUES(26128,'purity','daxue_liuji_1','5925');
INSERT INTO book_word VALUES(26129,'dress','daxue_liuji_1','1658');
INSERT INTO book_word VALUES(26130,'pluck','daxue_liuji_1','4920');
INSERT INTO book_word VALUES(26131,'privacy','daxue_liuji_1','8236');
INSERT INTO book_word VALUES(26132,'doubt','daxue_liuji_1','4329');
INSERT INTO book_word VALUES(26133,'hotel','daxue_liuji_1','2147');
INSERT INTO book_word VALUES(26134,'despite','daxue_liuji_1','5282');
INSERT INTO book_word VALUES(26135,'cope','daxue_liuji_1','5859');
INSERT INTO book_word VALUES(26136,'couch','daxue_liuji_1','7123');
INSERT INTO book_word VALUES(26137,'sparkle','daxue_liuji_1','6581');
INSERT INTO book_word VALUES(26138,'dragon','daxue_liuji_1','4672');
INSERT INTO book_word VALUES(26139,'unable','daxue_liuji_1','3603');
INSERT INTO book_word VALUES(26140,'finite','daxue_liuji_1','6643');
INSERT INTO book_word VALUES(26141,'masculine','daxue_liuji_1','7698');
INSERT INTO book_word VALUES(26142,'jerk','daxue_liuji_1','301');
INSERT INTO book_word VALUES(26143,'forbid','daxue_liuji_1','99');
INSERT INTO book_word VALUES(26144,'fitting','daxue_liuji_1','7084');
INSERT INTO book_word VALUES(26145,'chess','daxue_liuji_1','1352');
INSERT INTO book_word VALUES(26146,'attractive','daxue_liuji_1','3897');
INSERT INTO book_word VALUES(26147,'evoke','daxue_liuji_1','8297');
INSERT INTO book_word VALUES(26148,'none','daxue_liuji_1','2573');
INSERT INTO book_word VALUES(26149,'bridge','daxue_liuji_1','1218');
INSERT INTO book_word VALUES(26150,'career','daxue_liuji_1','5523');
INSERT INTO book_word VALUES(26151,'skin','daxue_liuji_1','3203');
INSERT INTO book_word VALUES(26152,'excess','daxue_liuji_1','599');
INSERT INTO book_word VALUES(26153,'tolerant','daxue_liuji_1','6716');
INSERT INTO book_word VALUES(26154,'install','daxue_liuji_1','6002');
INSERT INTO book_word VALUES(26155,'attack','daxue_liuji_1','4226');
INSERT INTO book_word VALUES(26156,'stocking','daxue_liuji_1','3320');
INSERT INTO book_word VALUES(26157,'transmit','daxue_liuji_1','5482');
INSERT INTO book_word VALUES(26158,'folk','daxue_liuji_1','97');
INSERT INTO book_word VALUES(26159,'river','daxue_liuji_1','3012');
INSERT INTO book_word VALUES(26160,'punch','daxue_liuji_1','6321');
INSERT INTO book_word VALUES(26161,'bad','daxue_liuji_1','1083');
INSERT INTO book_word VALUES(26162,'consumption','daxue_liuji_1','6182');
INSERT INTO book_word VALUES(26163,'question','daxue_liuji_1','2900');
INSERT INTO book_word VALUES(26164,'aside','daxue_liuji_1','1037');
INSERT INTO book_word VALUES(26165,'ally','daxue_liuji_1','6680');
INSERT INTO book_word VALUES(26166,'street','daxue_liuji_1','3334');
INSERT INTO book_word VALUES(26167,'try','daxue_liuji_1','3575');
INSERT INTO book_word VALUES(26168,'motivate','daxue_liuji_1','6069');
INSERT INTO book_word VALUES(26169,'watertight','daxue_liuji_1','7752');
INSERT INTO book_word VALUES(26170,'professor','daxue_liuji_1','4449');
INSERT INTO book_word VALUES(26171,'exterior','daxue_liuji_1','5993');
INSERT INTO book_word VALUES(26172,'clarity','daxue_liuji_1','8051');
INSERT INTO book_word VALUES(26173,'tight','daxue_liuji_1','3944');
INSERT INTO book_word VALUES(26174,'corporate','daxue_liuji_1','316');
INSERT INTO book_word VALUES(26175,'otherwise','daxue_liuji_1','2659');
INSERT INTO book_word VALUES(26176,'cannon','daxue_liuji_1','5691');
INSERT INTO book_word VALUES(26177,'childish','daxue_liuji_1','5796');
INSERT INTO book_word VALUES(26178,'language','daxue_liuji_1','2304');
INSERT INTO book_word VALUES(26179,'board','daxue_liuji_1','437');
INSERT INTO book_word VALUES(26180,'horizontal','daxue_liuji_1','5775');
INSERT INTO book_word VALUES(26181,'perfume','daxue_liuji_1','163');
INSERT INTO book_word VALUES(26182,'interior','daxue_liuji_1','5868');
INSERT INTO book_word VALUES(26183,'museum','daxue_liuji_1','144');
INSERT INTO book_word VALUES(26184,'channel','daxue_liuji_1','50');
INSERT INTO book_word VALUES(26185,'forty','daxue_liuji_1','1897');
INSERT INTO book_word VALUES(26186,'van','daxue_liuji_1','5712');
INSERT INTO book_word VALUES(26187,'grateful','daxue_liuji_1','4379');
INSERT INTO book_word VALUES(26188,'news','daxue_liuji_1','2554');
INSERT INTO book_word VALUES(26189,'scientific','daxue_liuji_1','4028');
INSERT INTO book_word VALUES(26190,'salute','daxue_liuji_1','4488');
INSERT INTO book_word VALUES(26191,'admire','daxue_liuji_1','4121');
INSERT INTO book_word VALUES(26192,'oak','daxue_liuji_1','5445');
INSERT INTO book_word VALUES(26193,'convince','daxue_liuji_1','567');
INSERT INTO book_word VALUES(26194,'chair','daxue_liuji_1','1331');
INSERT INTO book_word VALUES(26195,'require','daxue_liuji_1','194');
INSERT INTO book_word VALUES(26196,'western','daxue_liuji_1','3741');
INSERT INTO book_word VALUES(26197,'cathedral','daxue_liuji_1','1311');
INSERT INTO book_word VALUES(26198,'measurable','daxue_liuji_1','5024');
INSERT INTO book_word VALUES(26199,'strike','daxue_liuji_1','3338');
INSERT INTO book_word VALUES(26200,'skirt','daxue_liuji_1','3205');
INSERT INTO book_word VALUES(26201,'restriction','daxue_liuji_1','2989');
INSERT INTO book_word VALUES(26202,'of','daxue_liuji_1','2609');
INSERT INTO book_word VALUES(26203,'best','daxue_liuji_1','1150');
INSERT INTO book_word VALUES(26204,'transport','daxue_liuji_1','4557');
INSERT INTO book_word VALUES(26205,'bus','daxue_liuji_1','1249');
INSERT INTO book_word VALUES(26206,'record','daxue_liuji_1','2942');
INSERT INTO book_word VALUES(26207,'impress','daxue_liuji_1','2176');
INSERT INTO book_word VALUES(26208,'age','daxue_liuji_1','6');
INSERT INTO book_word VALUES(26209,'environment','daxue_liuji_1','1744');
INSERT INTO book_word VALUES(26210,'overall','daxue_liuji_1','6542');
INSERT INTO book_word VALUES(26211,'destination','daxue_liuji_1','1580');
INSERT INTO book_word VALUES(26212,'define','daxue_liuji_1','6150');
INSERT INTO book_word VALUES(26213,'impose','daxue_liuji_1','646');
INSERT INTO book_word VALUES(26214,'anyone','daxue_liuji_1','986');
INSERT INTO book_word VALUES(26215,'dust','daxue_liuji_1','1675');
INSERT INTO book_word VALUES(26216,'infinite','daxue_liuji_1','6520');
INSERT INTO book_word VALUES(26217,'exclusively','daxue_liuji_1','5723');
INSERT INTO book_word VALUES(26218,'learn','daxue_liuji_1','4390');
INSERT INTO book_word VALUES(26219,'capacity','daxue_liuji_1','5370');
INSERT INTO book_word VALUES(26220,'facilitate','daxue_liuji_1','7454');
INSERT INTO book_word VALUES(26221,'suspend','daxue_liuji_1','5033');
INSERT INTO book_word VALUES(26222,'cord','daxue_liuji_1','4627');
INSERT INTO book_word VALUES(26223,'cancer','daxue_liuji_1','1280');
INSERT INTO book_word VALUES(26224,'thickness','daxue_liuji_1','6595');
INSERT INTO book_word VALUES(26225,'social','daxue_liuji_1','3869');
INSERT INTO book_word VALUES(26226,'symphony','daxue_liuji_1','3394');
INSERT INTO book_word VALUES(26227,'visitor','daxue_liuji_1','3686');
INSERT INTO book_word VALUES(26228,'recipient','daxue_liuji_1','8298');
INSERT INTO book_word VALUES(26229,'church','daxue_liuji_1','1365');
INSERT INTO book_word VALUES(26230,'price','daxue_liuji_1','178');
INSERT INTO book_word VALUES(26231,'waggon','daxue_liuji_1','5578');
INSERT INTO book_word VALUES(26232,'join','daxue_liuji_1','2253');
INSERT INTO book_word VALUES(26233,'medical','daxue_liuji_1','2428');
INSERT INTO book_word VALUES(26234,'bonus','daxue_liuji_1','4249');
INSERT INTO book_word VALUES(26235,'poster','daxue_liuji_1','723');
INSERT INTO book_word VALUES(26236,'vague','daxue_liuji_1','3656');
INSERT INTO book_word VALUES(26237,'brick','daxue_liuji_1','4254');
INSERT INTO book_word VALUES(26238,'grammatical','daxue_liuji_1','5620');
INSERT INTO book_word VALUES(26239,'liberal','daxue_liuji_1','5640');
INSERT INTO book_word VALUES(26240,'butter','daxue_liuji_1','39');
INSERT INTO book_word VALUES(26241,'legitimate','daxue_liuji_1','8441');
INSERT INTO book_word VALUES(26242,'bark','daxue_liuji_1','1096');
INSERT INTO book_word VALUES(26243,'either','daxue_liuji_1','1710');
INSERT INTO book_word VALUES(26244,'fatigue','daxue_liuji_1','6511');
INSERT INTO book_word VALUES(26245,'yes','daxue_liuji_1','3828');
INSERT INTO book_word VALUES(26246,'slot','daxue_liuji_1','8314');
INSERT INTO book_word VALUES(26247,'costume','daxue_liuji_1','8338');
INSERT INTO book_word VALUES(26248,'voluntary','daxue_liuji_1','820');
INSERT INTO book_word VALUES(26249,'enormous','daxue_liuji_1','6504');
INSERT INTO book_word VALUES(26250,'dominant','daxue_liuji_1','7184');
INSERT INTO book_word VALUES(26251,'reception','daxue_liuji_1','189');
INSERT INTO book_word VALUES(26252,'slightly','daxue_liuji_1','5066');
INSERT INTO book_word VALUES(26253,'unexpected','daxue_liuji_1','6451');
INSERT INTO book_word VALUES(26254,'water','daxue_liuji_1','3715');
INSERT INTO book_word VALUES(26255,'article','daxue_liuji_1','15');
INSERT INTO book_word VALUES(26256,'jar','daxue_liuji_1','4084');
INSERT INTO book_word VALUES(26257,'destiny','daxue_liuji_1','578');
INSERT INTO book_word VALUES(26258,'inquiry','daxue_liuji_1','6218');
INSERT INTO book_word VALUES(26259,'endow','daxue_liuji_1','7453');
INSERT INTO book_word VALUES(26260,'amateur','daxue_liuji_1','510');
INSERT INTO book_word VALUES(26261,'begin','daxue_liuji_1','1133');
INSERT INTO book_word VALUES(26262,'dine','daxue_liuji_1','1603');
INSERT INTO book_word VALUES(26263,'stroke','daxue_liuji_1','480');
INSERT INTO book_word VALUES(26264,'preparation','daxue_liuji_1','3855');
INSERT INTO book_word VALUES(26265,'metric','daxue_liuji_1','4848');
INSERT INTO book_word VALUES(26266,'sightseeing','daxue_liuji_1','3175');
INSERT INTO book_word VALUES(26267,'lively','daxue_liuji_1','2354');
INSERT INTO book_word VALUES(26268,'Monday','daxue_liuji_1','2486');
INSERT INTO book_word VALUES(26269,'fragment','daxue_liuji_1','5617');
INSERT INTO book_word VALUES(26270,'offer','daxue_liuji_1','2613');
INSERT INTO book_word VALUES(26271,'even','daxue_liuji_1','1755');
INSERT INTO book_word VALUES(26272,'apart','daxue_liuji_1','6454');
INSERT INTO book_word VALUES(26273,'imprison','daxue_liuji_1','5752');
INSERT INTO book_word VALUES(26274,'convenience','daxue_liuji_1','444');
INSERT INTO book_word VALUES(26275,'comet','daxue_liuji_1','8622');
INSERT INTO book_word VALUES(26276,'burn','daxue_liuji_1','1246');
INSERT INTO book_word VALUES(26277,'alphabet','daxue_liuji_1','4217');
INSERT INTO book_word VALUES(26278,'corporation','daxue_liuji_1','1489');
INSERT INTO book_word VALUES(26279,'shear','daxue_liuji_1','4822');
INSERT INTO book_word VALUES(26280,'circle','daxue_liuji_1','3953');
INSERT INTO book_word VALUES(26281,'satellite','daxue_liuji_1','4489');
INSERT INTO book_word VALUES(26282,'refuge','daxue_liuji_1','4723');
INSERT INTO book_word VALUES(26283,'safely','daxue_liuji_1','5085');
INSERT INTO book_word VALUES(26284,'freight','daxue_liuji_1','6313');
INSERT INTO book_word VALUES(26285,'textbook','daxue_liuji_1','232');
INSERT INTO book_word VALUES(26286,'intend','daxue_liuji_1','4077');
INSERT INTO book_word VALUES(26287,'sufficiently','daxue_liuji_1','5426');
INSERT INTO book_word VALUES(26288,'car','daxue_liuji_1','1288');
INSERT INTO book_word VALUES(26289,'expedition','daxue_liuji_1','7310');
INSERT INTO book_word VALUES(26290,'building','daxue_liuji_1','1238');
INSERT INTO book_word VALUES(26291,'quantity','daxue_liuji_1','2897');
INSERT INTO book_word VALUES(26292,'leap','daxue_liuji_1','6403');
INSERT INTO book_word VALUES(26293,'atomic','daxue_liuji_1','5906');
INSERT INTO book_word VALUES(26294,'provision','daxue_liuji_1','5703');
INSERT INTO book_word VALUES(26295,'dozen','daxue_liuji_1','1648');
INSERT INTO book_word VALUES(26296,'shortage','daxue_liuji_1','5478');
INSERT INTO book_word VALUES(26297,'graduate','daxue_liuji_1','105');
INSERT INTO book_word VALUES(26298,'satisfactory','daxue_liuji_1','6098');
INSERT INTO book_word VALUES(26299,'glance','daxue_liuji_1','3921');
INSERT INTO book_word VALUES(26300,'hell','daxue_liuji_1','634');
INSERT INTO book_word VALUES(26301,'afford','daxue_liuji_1','4');
INSERT INTO book_word VALUES(26302,'chamber','daxue_liuji_1','4734');
INSERT INTO book_word VALUES(26303,'utilize','daxue_liuji_1','6606');
INSERT INTO book_word VALUES(26304,'spelling','daxue_liuji_1','3282');
INSERT INTO book_word VALUES(26305,'appeal','daxue_liuji_1','4221');
INSERT INTO book_word VALUES(26306,'conspicuous','daxue_liuji_1','8038');
INSERT INTO book_word VALUES(26307,'plantation','daxue_liuji_1','4748');
INSERT INTO book_word VALUES(26308,'postman','daxue_liuji_1','2824');
INSERT INTO book_word VALUES(26309,'balance','daxue_liuji_1','21');
INSERT INTO book_word VALUES(26310,'pine','daxue_liuji_1','2774');
INSERT INTO book_word VALUES(26311,'radium','daxue_liuji_1','2908');
INSERT INTO book_word VALUES(26312,'socialism','daxue_liuji_1','3235');
INSERT INTO book_word VALUES(26313,'chairman','daxue_liuji_1','1332');
INSERT INTO book_word VALUES(26314,'restless','daxue_liuji_1','5422');
INSERT INTO book_word VALUES(26315,'magazine','daxue_liuji_1','2386');
INSERT INTO book_word VALUES(26316,'choke','daxue_liuji_1','4274');
INSERT INTO book_word VALUES(26317,'feminine','daxue_liuji_1','390');
INSERT INTO book_word VALUES(26318,'shake','daxue_liuji_1','3998');
INSERT INTO book_word VALUES(26319,'taste','daxue_liuji_1','227');
INSERT INTO book_word VALUES(26320,'forecast','daxue_liuji_1','3879');
INSERT INTO book_word VALUES(26321,'remainder','daxue_liuji_1','6817');
INSERT INTO book_word VALUES(26322,'window','daxue_liuji_1','3775');
INSERT INTO book_word VALUES(26323,'entry','daxue_liuji_1','593');
INSERT INTO book_word VALUES(26324,'stool','daxue_liuji_1','5239');
INSERT INTO book_word VALUES(26325,'Italian','daxue_liuji_1','2239');
INSERT INTO book_word VALUES(26326,'disregard','daxue_liuji_1','7251');
INSERT INTO book_word VALUES(26327,'miracle','daxue_liuji_1','6357');
INSERT INTO book_word VALUES(26328,'calendar','daxue_liuji_1','6465');
INSERT INTO book_word VALUES(26329,'resistance','daxue_liuji_1','4883');
INSERT INTO book_word VALUES(26330,'widely','daxue_liuji_1','5634');
INSERT INTO book_word VALUES(26331,'across','daxue_liuji_1','862');
INSERT INTO book_word VALUES(26332,'heave','daxue_liuji_1','6992');
INSERT INTO book_word VALUES(26333,'shortcoming','daxue_liuji_1','3939');
INSERT INTO book_word VALUES(26334,'freeze','daxue_liuji_1','4114');
INSERT INTO book_word VALUES(26335,'contemporary','daxue_liuji_1','1475');
INSERT INTO book_word VALUES(26336,'qualitative','daxue_liuji_1','6665');
INSERT INTO book_word VALUES(26337,'concise','daxue_liuji_1','8219');
INSERT INTO book_word VALUES(26338,'evolution','daxue_liuji_1','3914');
INSERT INTO book_word VALUES(26339,'scissors','daxue_liuji_1','3074');
INSERT INTO book_word VALUES(26340,'cap','daxue_liuji_1','1285');
INSERT INTO book_word VALUES(26341,'tourist','daxue_liuji_1','238');
INSERT INTO book_word VALUES(26342,'group','daxue_liuji_1','2038');
INSERT INTO book_word VALUES(26343,'daylight','daxue_liuji_1','1544');
INSERT INTO book_word VALUES(26344,'dirt','daxue_liuji_1','1607');
INSERT INTO book_word VALUES(26345,'telescope','daxue_liuji_1','4018');
INSERT INTO book_word VALUES(26346,'unload','daxue_liuji_1','4861');
INSERT INTO book_word VALUES(26347,'occur','daxue_liuji_1','2605');
INSERT INTO book_word VALUES(26348,'complicate','daxue_liuji_1','4624');
INSERT INTO book_word VALUES(26349,'call','daxue_liuji_1','1266');
INSERT INTO book_word VALUES(26350,'liability','daxue_liuji_1','7323');
INSERT INTO book_word VALUES(26351,'rare','daxue_liuji_1','3934');
INSERT INTO book_word VALUES(26352,'India','daxue_liuji_1','2202');
INSERT INTO book_word VALUES(26353,'valuable','daxue_liuji_1','814');
INSERT INTO book_word VALUES(26354,'league','daxue_liuji_1','4101');
INSERT INTO book_word VALUES(26355,'rotary','daxue_liuji_1','4820');
INSERT INTO book_word VALUES(26356,'lucky','daxue_liuji_1','132');
INSERT INTO book_word VALUES(26357,'advance','daxue_liuji_1','883');
INSERT INTO book_word VALUES(26358,'costly','daxue_liuji_1','5373');
INSERT INTO book_word VALUES(26359,'treatment','daxue_liuji_1','3561');
INSERT INTO book_word VALUES(26360,'alive','daxue_liuji_1','931');
INSERT INTO book_word VALUES(26361,'stage','daxue_liuji_1','423');
INSERT INTO book_word VALUES(26362,'account','daxue_liuji_1','426');
INSERT INTO book_word VALUES(26363,'descent','daxue_liuji_1','7356');
INSERT INTO book_word VALUES(26364,'cherry','daxue_liuji_1','4736');
INSERT INTO book_word VALUES(26365,'validity','daxue_liuji_1','6860');
INSERT INTO book_word VALUES(26366,'awkward','daxue_liuji_1','3900');
INSERT INTO book_word VALUES(26367,'ponder','daxue_liuji_1','7210');
INSERT INTO book_word VALUES(26368,'accommodate','daxue_liuji_1','6452');
INSERT INTO book_word VALUES(26369,'oppress','daxue_liuji_1','6539');
INSERT INTO book_word VALUES(26370,'reality','daxue_liuji_1','2932');
INSERT INTO book_word VALUES(26371,'centigrade','daxue_liuji_1','1323');
INSERT INTO book_word VALUES(26372,'previous','daxue_liuji_1','5510');
INSERT INTO book_word VALUES(26373,'book','daxue_liuji_1','1184');
INSERT INTO book_word VALUES(26374,'priority','daxue_liuji_1','305');
INSERT INTO book_word VALUES(26375,'surge','daxue_liuji_1','8346');
INSERT INTO book_word VALUES(26376,'considerable','daxue_liuji_1','5636');
INSERT INTO book_word VALUES(26377,'colonial','daxue_liuji_1','7242');
INSERT INTO book_word VALUES(26378,'yet','daxue_liuji_1','3830');
INSERT INTO book_word VALUES(26379,'concede','daxue_liuji_1','8337');
INSERT INTO book_word VALUES(26380,'buckle','daxue_liuji_1','9846');
INSERT INTO book_word VALUES(26381,'inherit','daxue_liuji_1','6521');
INSERT INTO book_word VALUES(26382,'irrespective','daxue_liuji_1','6701');
INSERT INTO book_word VALUES(26383,'political','daxue_liuji_1','4442');
INSERT INTO book_word VALUES(26384,'pound','daxue_liuji_1','2828');
INSERT INTO book_word VALUES(26385,'grandmother','daxue_liuji_1','2020');
INSERT INTO book_word VALUES(26386,'wood','daxue_liuji_1','3790');
INSERT INTO book_word VALUES(26387,'exceedingly','daxue_liuji_1','6311');
INSERT INTO book_word VALUES(26388,'substance','daxue_liuji_1','5760');
INSERT INTO book_word VALUES(26389,'clockwise','daxue_liuji_1','6628');
INSERT INTO book_word VALUES(26390,'exempt','daxue_liuji_1','8272');
INSERT INTO book_word VALUES(26391,'football','daxue_liuji_1','4367');
INSERT INTO book_word VALUES(26392,'whereby','daxue_liuji_1','7236');
INSERT INTO book_word VALUES(26393,'senate','daxue_liuji_1','6043');
INSERT INTO book_word VALUES(26394,'discriminate','daxue_liuji_1','7986');
INSERT INTO book_word VALUES(26395,'midst','daxue_liuji_1','6220');
INSERT INTO book_word VALUES(26396,'few','daxue_liuji_1','1832');
INSERT INTO book_word VALUES(26397,'monthly','daxue_liuji_1','5892');
INSERT INTO book_word VALUES(26398,'data','daxue_liuji_1','1539');
INSERT INTO book_word VALUES(26399,'congratulate','daxue_liuji_1','1459');
INSERT INTO book_word VALUES(26400,'presence','daxue_liuji_1','5420');
INSERT INTO book_word VALUES(26401,'square','daxue_liuji_1','3295');
INSERT INTO book_word VALUES(26402,'tortoise','daxue_liuji_1','3536');
INSERT INTO book_word VALUES(26403,'third','daxue_liuji_1','3485');
INSERT INTO book_word VALUES(26404,'compound','daxue_liuji_1','5988');
INSERT INTO book_word VALUES(26405,'hero','daxue_liuji_1','2109');
INSERT INTO book_word VALUES(26406,'help','daxue_liuji_1','2103');
INSERT INTO book_word VALUES(26407,'please','daxue_liuji_1','2792');
INSERT INTO book_word VALUES(26408,'decrease','daxue_liuji_1','1558');
INSERT INTO book_word VALUES(26409,'comprise','daxue_liuji_1','4836');
INSERT INTO book_word VALUES(26410,'progress','daxue_liuji_1','2863');
INSERT INTO book_word VALUES(26411,'migrate','daxue_liuji_1','7839');
INSERT INTO book_word VALUES(26412,'thrust','daxue_liuji_1','5983');
INSERT INTO book_word VALUES(26413,'feedback','daxue_liuji_1','4985');
INSERT INTO book_word VALUES(26414,'consecutive','daxue_liuji_1','8363');
INSERT INTO book_word VALUES(26415,'dirty','daxue_liuji_1','583');
INSERT INTO book_word VALUES(26416,'lightly','daxue_liuji_1','5231');
INSERT INTO book_word VALUES(26417,'alcohol','daxue_liuji_1','927');
INSERT INTO book_word VALUES(26418,'date','daxue_liuji_1','411');
INSERT INTO book_word VALUES(26419,'twice','daxue_liuji_1','3591');
INSERT INTO book_word VALUES(26420,'disastrous','daxue_liuji_1','7793');
INSERT INTO book_word VALUES(26421,'watch','daxue_liuji_1','3714');
INSERT INTO book_word VALUES(26422,'pool','daxue_liuji_1','2810');
INSERT INTO book_word VALUES(26423,'born','daxue_liuji_1','4622');
INSERT INTO book_word VALUES(26424,'length','daxue_liuji_1','2330');
INSERT INTO book_word VALUES(26425,'provided','daxue_liuji_1','4749');
INSERT INTO book_word VALUES(26426,'entire','daxue_liuji_1','1742');
INSERT INTO book_word VALUES(26427,'ancestor','daxue_liuji_1','4124');
INSERT INTO book_word VALUES(26428,'enforce','daxue_liuji_1','5721');
INSERT INTO book_word VALUES(26429,'wrench','daxue_liuji_1','7442');
INSERT INTO book_word VALUES(26430,'fortunately','daxue_liuji_1','6240');
INSERT INTO book_word VALUES(26431,'frost','daxue_liuji_1','4372');
INSERT INTO book_word VALUES(26432,'drama','daxue_liuji_1','5283');
INSERT INTO book_word VALUES(26433,'frame','daxue_liuji_1','5618');
INSERT INTO book_word VALUES(26434,'endure','daxue_liuji_1','6422');
INSERT INTO book_word VALUES(26435,'response','daxue_liuji_1','6565');
INSERT INTO book_word VALUES(26436,'scrape','daxue_liuji_1','5821');
INSERT INTO book_word VALUES(26437,'warfare','daxue_liuji_1','7172');
INSERT INTO book_word VALUES(26438,'adverb','daxue_liuji_1','5847');
INSERT INTO book_word VALUES(26439,'fall','daxue_liuji_1','4353');
INSERT INTO book_word VALUES(26440,'feeble','daxue_liuji_1','5163');
INSERT INTO book_word VALUES(26441,'commentary','daxue_liuji_1','12955');
INSERT INTO book_word VALUES(26442,'basically','daxue_liuji_1','6253');
INSERT INTO book_word VALUES(26443,'nurse','daxue_liuji_1','2597');
INSERT INTO book_word VALUES(26444,'anniversary','daxue_liuji_1','970');
INSERT INTO book_word VALUES(26445,'telegraph','daxue_liuji_1','3434');
INSERT INTO book_word VALUES(26446,'drift','daxue_liuji_1','5527');
INSERT INTO book_word VALUES(26447,'inform','daxue_liuji_1','2207');
INSERT INTO book_word VALUES(26448,'ignore','daxue_liuji_1','408');
INSERT INTO book_word VALUES(26449,'liar','daxue_liuji_1','6522');
INSERT INTO book_word VALUES(26450,'declare','daxue_liuji_1','1555');
INSERT INTO book_word VALUES(26451,'dot','daxue_liuji_1','4328');
INSERT INTO book_word VALUES(26452,'pension','daxue_liuji_1','2738');
INSERT INTO book_word VALUES(26453,'down','daxue_liuji_1','1644');
INSERT INTO book_word VALUES(26454,'batch','daxue_liuji_1','8205');
INSERT INTO book_word VALUES(26455,'rude','daxue_liuji_1','469');
INSERT INTO book_word VALUES(26456,'aircraft','daxue_liuji_1','921');
INSERT INTO book_word VALUES(26457,'constrain','daxue_liuji_1','8354');
INSERT INTO book_word VALUES(26458,'ornament','daxue_liuji_1','6165');
INSERT INTO book_word VALUES(26459,'springtime','daxue_liuji_1','4951');
INSERT INTO book_word VALUES(26460,'chaos','daxue_liuji_1','4021');
INSERT INTO book_word VALUES(26461,'annual','daxue_liuji_1','973');
INSERT INTO book_word VALUES(26462,'receiver','daxue_liuji_1','2936');
INSERT INTO book_word VALUES(26463,'mad','daxue_liuji_1','2383');
INSERT INTO book_word VALUES(26464,'lot','daxue_liuji_1','2372');
INSERT INTO book_word VALUES(26465,'justification','daxue_liuji_1','13157');
INSERT INTO book_word VALUES(26466,'boost','daxue_liuji_1','8280');
INSERT INTO book_word VALUES(26467,'linen','daxue_liuji_1','5022');
INSERT INTO book_word VALUES(26468,'native','daxue_liuji_1','2532');
INSERT INTO book_word VALUES(26469,'ample','daxue_liuji_1','959');
INSERT INTO book_word VALUES(26470,'slow','daxue_liuji_1','3212');
INSERT INTO book_word VALUES(26471,'pond','daxue_liuji_1','4443');
INSERT INTO book_word VALUES(26472,'disturbance','daxue_liuji_1','7127');
INSERT INTO book_word VALUES(26473,'pretext','daxue_liuji_1','8185');
INSERT INTO book_word VALUES(26474,'electricity','daxue_liuji_1','1716');
INSERT INTO book_word VALUES(26475,'authentic','daxue_liuji_1','1068');
INSERT INTO book_word VALUES(26476,'sovereign','daxue_liuji_1','6857');
INSERT INTO book_word VALUES(26477,'fast','daxue_liuji_1','1812');
INSERT INTO book_word VALUES(26478,'absent','daxue_liuji_1','842');
INSERT INTO book_word VALUES(26479,'the','daxue_liuji_1','3453');
INSERT INTO book_word VALUES(26480,'relay','daxue_liuji_1','2965');
INSERT INTO book_word VALUES(26481,'exercise','daxue_liuji_1','4343');
INSERT INTO book_word VALUES(26482,'sceptical','daxue_liuji_1','3067');
INSERT INTO book_word VALUES(26483,'trip','daxue_liuji_1','3566');
INSERT INTO book_word VALUES(26484,'hot','daxue_liuji_1','2145');
INSERT INTO book_word VALUES(26485,'spy','daxue_liuji_1','3294');
INSERT INTO book_word VALUES(26486,'spin','daxue_liuji_1','4187');
INSERT INTO book_word VALUES(26487,'tactics','daxue_liuji_1','7489');
INSERT INTO book_word VALUES(26488,'internal','daxue_liuji_1','4785');
INSERT INTO book_word VALUES(26489,'ridge','daxue_liuji_1','5031');
INSERT INTO book_word VALUES(26490,'exploit','daxue_liuji_1','1782');
INSERT INTO book_word VALUES(26491,'red','daxue_liuji_1','2948');
INSERT INTO book_word VALUES(26492,'favourite','daxue_liuji_1','1816');
INSERT INTO book_word VALUES(26493,'inventor','daxue_liuji_1','2231');
INSERT INTO book_word VALUES(26494,'intermittent','daxue_liuji_1','7929');
INSERT INTO book_word VALUES(26495,'vital','daxue_liuji_1','3688');
INSERT INTO book_word VALUES(26496,'silly','daxue_liuji_1','3180');
INSERT INTO book_word VALUES(26497,'bee','daxue_liuji_1','1128');
INSERT INTO book_word VALUES(26498,'lonely','daxue_liuji_1','4394');
INSERT INTO book_word VALUES(26499,'solely','daxue_liuji_1','5928');
INSERT INTO book_word VALUES(26500,'tree','daxue_liuji_1','3562');
INSERT INTO book_word VALUES(26501,'blade','daxue_liuji_1','6019');
INSERT INTO book_word VALUES(26502,'currency','daxue_liuji_1','1522');
INSERT INTO book_word VALUES(26503,'useful','daxue_liuji_1','3649');
INSERT INTO book_word VALUES(26504,'transportation','daxue_liuji_1','5828');
INSERT INTO book_word VALUES(26505,'gently','daxue_liuji_1','5129');
INSERT INTO book_word VALUES(26506,'baby','daxue_liuji_1','1076');
INSERT INTO book_word VALUES(26507,'ascribe','daxue_liuji_1','7443');
INSERT INTO book_word VALUES(26508,'strawberry','daxue_liuji_1','4522');
INSERT INTO book_word VALUES(26509,'spirit','daxue_liuji_1','3283');
INSERT INTO book_word VALUES(26510,'boil','daxue_liuji_1','4248');
INSERT INTO book_word VALUES(26511,'inspiration','daxue_liuji_1','7638');
INSERT INTO book_word VALUES(26512,'queue','daxue_liuji_1','2901');
INSERT INTO book_word VALUES(26513,'displace','daxue_liuji_1','7631');
INSERT INTO book_word VALUES(26514,'profit','daxue_liuji_1','4450');
INSERT INTO book_word VALUES(26515,'plaster','daxue_liuji_1','6551');
INSERT INTO book_word VALUES(26516,'system','daxue_liuji_1','3395');
INSERT INTO book_word VALUES(26517,'ordinary','daxue_liuji_1','4423');
INSERT INTO book_word VALUES(26518,'mineral','daxue_liuji_1','2466');
INSERT INTO book_word VALUES(26519,'hole','daxue_liuji_1','109');
INSERT INTO book_word VALUES(26520,'coil','daxue_liuji_1','6470');
INSERT INTO book_word VALUES(26521,'soap','daxue_liuji_1','3233');
INSERT INTO book_word VALUES(26522,'seal','daxue_liuji_1','3086');
INSERT INTO book_word VALUES(26523,'assess','daxue_liuji_1','1041');
INSERT INTO book_word VALUES(26524,'mobile','daxue_liuji_1','4406');
INSERT INTO book_word VALUES(26525,'spit','daxue_liuji_1','3285');
INSERT INTO book_word VALUES(26526,'warn','daxue_liuji_1','822');
INSERT INTO book_word VALUES(26527,'compatible','daxue_liuji_1','7644');
INSERT INTO book_word VALUES(26528,'supplement','daxue_liuji_1','5184');
INSERT INTO book_word VALUES(26529,'tease','daxue_liuji_1','3859');
INSERT INTO book_word VALUES(26530,'wealth','daxue_liuji_1','4110');
INSERT INTO book_word VALUES(26531,'himself','daxue_liuji_1','2124');
INSERT INTO book_word VALUES(26532,'chip','daxue_liuji_1','302');
INSERT INTO book_word VALUES(26533,'crush','daxue_liuji_1','262');
INSERT INTO book_word VALUES(26534,'vain','daxue_liuji_1','3657');
INSERT INTO book_word VALUES(26535,'bull','daxue_liuji_1','4592');
INSERT INTO book_word VALUES(26536,'tremble','daxue_liuji_1','3563');
INSERT INTO book_word VALUES(26537,'cancel','daxue_liuji_1','1279');
INSERT INTO book_word VALUES(26538,'gigantic','daxue_liuji_1','7630');
INSERT INTO book_word VALUES(26539,'nickel','daxue_liuji_1','7202');
INSERT INTO book_word VALUES(26540,'wire','daxue_liuji_1','3780');
INSERT INTO book_word VALUES(26541,'big','daxue_liuji_1','1156');
INSERT INTO book_word VALUES(26542,'bounce','daxue_liuji_1','4003');
INSERT INTO book_word VALUES(26543,'encounter','daxue_liuji_1','5375');
INSERT INTO book_word VALUES(26544,'missionary','daxue_liuji_1','7325');
INSERT INTO book_word VALUES(26545,'increase','daxue_liuji_1','2198');
INSERT INTO book_word VALUES(26546,'innocent','daxue_liuji_1','4009');
INSERT INTO book_word VALUES(26547,'blush','daxue_liuji_1','7025');
INSERT INTO book_word VALUES(26548,'six','daxue_liuji_1','3192');
INSERT INTO book_word VALUES(26549,'reservation','daxue_liuji_1','2984');
INSERT INTO book_word VALUES(26550,'soon','daxue_liuji_1','3252');
INSERT INTO book_word VALUES(26551,'rider','daxue_liuji_1','5629');
INSERT INTO book_word VALUES(26552,'dive','daxue_liuji_1','4324');
INSERT INTO book_word VALUES(26553,'foil','daxue_liuji_1','8791');
INSERT INTO book_word VALUES(26554,'gradual','daxue_liuji_1','4674');
INSERT INTO book_word VALUES(26555,'inevitable','daxue_liuji_1','294');
INSERT INTO book_word VALUES(26556,'proper','daxue_liuji_1','3931');
INSERT INTO book_word VALUES(26557,'refine','daxue_liuji_1','6120');
INSERT INTO book_word VALUES(26558,'greatly','daxue_liuji_1','6153');
INSERT INTO book_word VALUES(26559,'outer','daxue_liuji_1','2672');
INSERT INTO book_word VALUES(26560,'serious','daxue_liuji_1','4493');
INSERT INTO book_word VALUES(26561,'door','daxue_liuji_1','1640');
INSERT INTO book_word VALUES(26562,'illuminate','daxue_liuji_1','7043');
INSERT INTO book_word VALUES(26563,'text','daxue_liuji_1','4546');
INSERT INTO book_word VALUES(26564,'visit','daxue_liuji_1','3685');
INSERT INTO book_word VALUES(26565,'golden','daxue_liuji_1','2002');
INSERT INTO book_word VALUES(26566,'she','daxue_liuji_1','3146');
INSERT INTO book_word VALUES(26567,'rescue','daxue_liuji_1','4183');
INSERT INTO book_word VALUES(26568,'cavity','daxue_liuji_1','7241');
INSERT INTO book_word VALUES(26569,'competent','daxue_liuji_1','6333');
INSERT INTO book_word VALUES(26570,'tool','daxue_liuji_1','3531');
INSERT INTO book_word VALUES(26571,'festival','daxue_liuji_1','4146');
INSERT INTO book_word VALUES(26572,'focus','daxue_liuji_1','4007');
INSERT INTO book_word VALUES(26573,'procession','daxue_liuji_1','5109');
INSERT INTO book_word VALUES(26574,'learning','daxue_liuji_1','5053');
INSERT INTO book_word VALUES(26575,'assurance','daxue_liuji_1','6682');
INSERT INTO book_word VALUES(26576,'guest','daxue_liuji_1','2045');
INSERT INTO book_word VALUES(26577,'transmission','daxue_liuji_1','4759');
INSERT INTO book_word VALUES(26578,'farewell','daxue_liuji_1','6426');
INSERT INTO book_word VALUES(26579,'compile','daxue_liuji_1','6417');
INSERT INTO book_word VALUES(26580,'primary','daxue_liuji_1','2846');
INSERT INTO book_word VALUES(26581,'drain','daxue_liuji_1','5992');
INSERT INTO book_word VALUES(26582,'competitive','daxue_liuji_1','7395');
INSERT INTO book_word VALUES(26583,'fond','daxue_liuji_1','1879');
INSERT INTO book_word VALUES(26584,'mean','daxue_liuji_1','387');
INSERT INTO book_word VALUES(26585,'assault','daxue_liuji_1','7760');
INSERT INTO book_word VALUES(26586,'innumerable','daxue_liuji_1','7143');
INSERT INTO book_word VALUES(26587,'specify','daxue_liuji_1','6101');
INSERT INTO book_word VALUES(26588,'headquarters','daxue_liuji_1','5103');
INSERT INTO book_word VALUES(26589,'England','daxue_liuji_1','1733');
INSERT INTO book_word VALUES(26590,'deadly','daxue_liuji_1','5831');
INSERT INTO book_word VALUES(26591,'sexual','daxue_liuji_1','768');
INSERT INTO book_word VALUES(26592,'approval','daxue_liuji_1','5405');
INSERT INTO book_word VALUES(26593,'shine','daxue_liuji_1','3148');
INSERT INTO book_word VALUES(26594,'battle','daxue_liuji_1','1109');
INSERT INTO book_word VALUES(26595,'interrupt','daxue_liuji_1','3923');
INSERT INTO book_word VALUES(26596,'enough','daxue_liuji_1','1737');
INSERT INTO book_word VALUES(26597,'Negro','daxue_liuji_1','5134');
INSERT INTO book_word VALUES(26598,'million','daxue_liuji_1','2463');
INSERT INTO book_word VALUES(26599,'seventeen','daxue_liuji_1','3129');
INSERT INTO book_word VALUES(26600,'tropical','daxue_liuji_1','4618');
INSERT INTO book_word VALUES(26601,'least','daxue_liuji_1','2320');
INSERT INTO book_word VALUES(26602,'robust','daxue_liuji_1','8431');
INSERT INTO book_word VALUES(26603,'concentration','daxue_liuji_1','6475');
INSERT INTO book_word VALUES(26604,'grand','daxue_liuji_1','2016');
INSERT INTO book_word VALUES(26605,'decision','daxue_liuji_1','73');
INSERT INTO book_word VALUES(26606,'tax','daxue_liuji_1','229');
INSERT INTO book_word VALUES(26607,'resume','daxue_liuji_1','4884');
INSERT INTO book_word VALUES(26608,'order','daxue_liuji_1','153');
INSERT INTO book_word VALUES(26609,'anchor','daxue_liuji_1','5765');
INSERT INTO book_word VALUES(26610,'trim','daxue_liuji_1','4665');
INSERT INTO book_word VALUES(26611,'sore','daxue_liuji_1','6362');
INSERT INTO book_word VALUES(26612,'surely','daxue_liuji_1','6076');
INSERT INTO book_word VALUES(26613,'repel','daxue_liuji_1','7216');
INSERT INTO book_word VALUES(26614,'everyday','daxue_liuji_1','1764');
INSERT INTO book_word VALUES(26615,'device','daxue_liuji_1','6054');
INSERT INTO book_word VALUES(26616,'downward','daxue_liuji_1','1647');
INSERT INTO book_word VALUES(26617,'dissatisfy','daxue_liuji_1','6237');
INSERT INTO book_word VALUES(26618,'genuine','daxue_liuji_1','5252');
INSERT INTO book_word VALUES(26619,'inhabit','daxue_liuji_1','5498');
INSERT INTO book_word VALUES(26620,'analogy','daxue_liuji_1','7758');
INSERT INTO book_word VALUES(26621,'direction','daxue_liuji_1','4319');
INSERT INTO book_word VALUES(26622,'sing','daxue_liuji_1','3187');
INSERT INTO book_word VALUES(26623,'fixture','daxue_liuji_1','7134');
INSERT INTO book_word VALUES(26624,'stripe','daxue_liuji_1','5117');
INSERT INTO book_word VALUES(26625,'abroad','daxue_liuji_1','4201');
INSERT INTO book_word VALUES(26626,'membership','daxue_liuji_1','7093');
INSERT INTO book_word VALUES(26627,'waiter','daxue_liuji_1','3698');
INSERT INTO book_word VALUES(26628,'heal','daxue_liuji_1','5018');
INSERT INTO book_word VALUES(26629,'slight','daxue_liuji_1','4504');
INSERT INTO book_word VALUES(26630,'protest','daxue_liuji_1','6285');
INSERT INTO book_word VALUES(26631,'achieve','daxue_liuji_1','856');
INSERT INTO book_word VALUES(26632,'high','daxue_liuji_1','2118');
INSERT INTO book_word VALUES(26633,'grape','daxue_liuji_1','2024');
INSERT INTO book_word VALUES(26634,'frank','daxue_liuji_1','5102');
INSERT INTO book_word VALUES(26635,'prove','daxue_liuji_1','402');
INSERT INTO book_word VALUES(26636,'present','daxue_liuji_1','175');
INSERT INTO book_word VALUES(26637,'majesty','daxue_liuji_1','7836');
INSERT INTO book_word VALUES(26638,'smash','daxue_liuji_1','7659');
INSERT INTO book_word VALUES(26639,'self','daxue_liuji_1','3105');
INSERT INTO book_word VALUES(26640,'oh','daxue_liuji_1','2617');
INSERT INTO book_word VALUES(26641,'fantastic','daxue_liuji_1','374');
INSERT INTO book_word VALUES(26642,'start','daxue_liuji_1','3306');
INSERT INTO book_word VALUES(26643,'twentieth','daxue_liuji_1','3590');
INSERT INTO book_word VALUES(26644,'successor','daxue_liuji_1','7690');
INSERT INTO book_word VALUES(26645,'finish','daxue_liuji_1','1849');
INSERT INTO book_word VALUES(26646,'provocative','daxue_liuji_1','11768');
INSERT INTO book_word VALUES(26647,'leadership','daxue_liuji_1','4993');
INSERT INTO book_word VALUES(26648,'output','daxue_liuji_1','2675');
INSERT INTO book_word VALUES(26649,'everything','daxue_liuji_1','1766');
INSERT INTO book_word VALUES(26650,'blaze','daxue_liuji_1','6178');
INSERT INTO book_word VALUES(26651,'run','daxue_liuji_1','3033');
INSERT INTO book_word VALUES(26652,'avail','daxue_liuji_1','6684');
INSERT INTO book_word VALUES(26653,'unstable','daxue_liuji_1','6605');
INSERT INTO book_word VALUES(26654,'shame','daxue_liuji_1','3140');
INSERT INTO book_word VALUES(26655,'web','daxue_liuji_1','3727');
INSERT INTO book_word VALUES(26656,'tan','daxue_liuji_1','5329');
INSERT INTO book_word VALUES(26657,'sentiment','daxue_liuji_1','6757');
INSERT INTO book_word VALUES(26658,'editor','daxue_liuji_1','1698');
INSERT INTO book_word VALUES(26659,'gentle','daxue_liuji_1','4040');
INSERT INTO book_word VALUES(26660,'pleasure','daxue_liuji_1','2793');
INSERT INTO book_word VALUES(26661,'yesterday','daxue_liuji_1','3829');
INSERT INTO book_word VALUES(26662,'joke','daxue_liuji_1','120');
INSERT INTO book_word VALUES(26663,'mention','daxue_liuji_1','2440');
INSERT INTO book_word VALUES(26664,'unity','daxue_liuji_1','6604');
INSERT INTO book_word VALUES(26665,'description','daxue_liuji_1','4314');
INSERT INTO book_word VALUES(26666,'nuisance','daxue_liuji_1','700');
INSERT INTO book_word VALUES(26667,'affiliate','daxue_liuji_1','8147');
INSERT INTO book_word VALUES(26668,'communicate','daxue_liuji_1','1434');
INSERT INTO book_word VALUES(26669,'captive','daxue_liuji_1','5408');
INSERT INTO book_word VALUES(26670,'baggage','daxue_liuji_1','1085');
INSERT INTO book_word VALUES(26671,'educate','daxue_liuji_1','1699');
INSERT INTO book_word VALUES(26672,'smog','daxue_liuji_1','3215');
INSERT INTO book_word VALUES(26673,'knee','daxue_liuji_1','2288');
INSERT INTO book_word VALUES(26674,'available','daxue_liuji_1','363');
INSERT INTO book_word VALUES(26675,'gorgeous','daxue_liuji_1','415');
INSERT INTO book_word VALUES(26676,'accustomed','daxue_liuji_1','4206');
INSERT INTO book_word VALUES(26677,'carve','daxue_liuji_1','4265');
INSERT INTO book_word VALUES(26678,'diverse','daxue_liuji_1','1631');
INSERT INTO book_word VALUES(26679,'stimulate','daxue_liuji_1','5676');
INSERT INTO book_word VALUES(26680,'glide','daxue_liuji_1','6428');
INSERT INTO book_word VALUES(26681,'additional','daxue_liuji_1','6016');
INSERT INTO book_word VALUES(26682,'bias','daxue_liuji_1','8111');
INSERT INTO book_word VALUES(26683,'intensity','daxue_liuji_1','6085');
INSERT INTO book_word VALUES(26684,'exciting','daxue_liuji_1','5048');
INSERT INTO book_word VALUES(26685,'anyway','daxue_liuji_1','988');
INSERT INTO book_word VALUES(26686,'distort','daxue_liuji_1','7676');
INSERT INTO book_word VALUES(26687,'applicable','daxue_liuji_1','4667');
INSERT INTO book_word VALUES(26688,'echo','daxue_liuji_1','4715');
INSERT INTO book_word VALUES(26689,'multitude','daxue_liuji_1','6848');
INSERT INTO book_word VALUES(26690,'assistant','daxue_liuji_1','4002');
INSERT INTO book_word VALUES(26691,'program','daxue_liuji_1','180');
INSERT INTO book_word VALUES(26692,'root','daxue_liuji_1','3023');
INSERT INTO book_word VALUES(26693,'analytic','daxue_liuji_1','7024');
INSERT INTO book_word VALUES(26694,'bullet','daxue_liuji_1','5855');
INSERT INTO book_word VALUES(26695,'bush','daxue_liuji_1','1250');
INSERT INTO book_word VALUES(26696,'funeral','daxue_liuji_1','1931');
INSERT INTO book_word VALUES(26697,'confidence','daxue_liuji_1','6477');
INSERT INTO book_word VALUES(26698,'axis','daxue_liuji_1','5933');
INSERT INTO book_word VALUES(26699,'layman','daxue_liuji_1','8304');
INSERT INTO book_word VALUES(26700,'connect','daxue_liuji_1','63');
INSERT INTO book_word VALUES(26701,'medicine','daxue_liuji_1','135');
INSERT INTO book_word VALUES(26702,'lantern','daxue_liuji_1','4094');
INSERT INTO book_word VALUES(26703,'crisis','daxue_liuji_1','6023');
INSERT INTO book_word VALUES(26704,'uniform','daxue_liuji_1','3622');
INSERT INTO book_word VALUES(26705,'awfully','daxue_liuji_1','5715');
INSERT INTO book_word VALUES(26706,'pronounce','daxue_liuji_1','2865');
INSERT INTO book_word VALUES(26707,'each','daxue_liuji_1','1681');
INSERT INTO book_word VALUES(26708,'hopeful','daxue_liuji_1','2141');
INSERT INTO book_word VALUES(26709,'union','daxue_liuji_1','3624');
INSERT INTO book_word VALUES(26710,'knife','daxue_liuji_1','2289');
INSERT INTO book_word VALUES(26711,'confusion','daxue_liuji_1','5338');
INSERT INTO book_word VALUES(26712,'acknowledge','daxue_liuji_1','858');
INSERT INTO book_word VALUES(26713,'burst','daxue_liuji_1','1247');
INSERT INTO book_word VALUES(26714,'assemble','daxue_liuji_1','5766');
INSERT INTO book_word VALUES(26715,'product','daxue_liuji_1','2859');
INSERT INTO book_word VALUES(26716,'friendly','daxue_liuji_1','102');
INSERT INTO book_word VALUES(26717,'wing','daxue_liuji_1','491');
INSERT INTO book_word VALUES(26718,'duplicate','daxue_liuji_1','7801');
INSERT INTO book_word VALUES(26719,'school','daxue_liuji_1','3069');
INSERT INTO book_word VALUES(26720,'needle','daxue_liuji_1','2542');
INSERT INTO book_word VALUES(26721,'alter','daxue_liuji_1','6304');
INSERT INTO book_word VALUES(26722,'ask','daxue_liuji_1','1038');
INSERT INTO book_word VALUES(26723,'decorate','daxue_liuji_1','4309');
INSERT INTO book_word VALUES(26724,'reliability','daxue_liuji_1','6009');
INSERT INTO book_word VALUES(26725,'intersection','daxue_liuji_1','8444');
INSERT INTO book_word VALUES(26726,'likewise','daxue_liuji_1','5470');
INSERT INTO book_word VALUES(26727,'ever','daxue_liuji_1','1760');
INSERT INTO book_word VALUES(26728,'stumble','daxue_liuji_1','6588');
INSERT INTO book_word VALUES(26729,'goose','daxue_liuji_1','4152');
INSERT INTO book_word VALUES(26730,'nut','daxue_liuji_1','4177');
INSERT INTO book_word VALUES(26731,'weather','daxue_liuji_1','3725');
INSERT INTO book_word VALUES(26732,'vocational','daxue_liuji_1','13203');
INSERT INTO book_word VALUES(26733,'standpoint','daxue_liuji_1','5182');
INSERT INTO book_word VALUES(26734,'curriculum','daxue_liuji_1','8066');
INSERT INTO book_word VALUES(26735,'retrospect','daxue_liuji_1','8405');
INSERT INTO book_word VALUES(26736,'hearing','daxue_liuji_1','2096');
INSERT INTO book_word VALUES(26737,'gaze','daxue_liuji_1','6283');
INSERT INTO book_word VALUES(26738,'outlet','daxue_liuji_1','5382');
INSERT INTO book_word VALUES(26739,'synthetic','daxue_liuji_1','5929');
INSERT INTO book_word VALUES(26740,'instantly','daxue_liuji_1','6003');
INSERT INTO book_word VALUES(26741,'burial','daxue_liuji_1','1245');
INSERT INTO book_word VALUES(26742,'home','daxue_liuji_1','2134');
INSERT INTO book_word VALUES(26743,'signify','daxue_liuji_1','7486');
INSERT INTO book_word VALUES(26744,'female','daxue_liuji_1','1829');
INSERT INTO book_word VALUES(26745,'devise','daxue_liuji_1','5249');
INSERT INTO book_word VALUES(26746,'contradict','daxue_liuji_1','1477');
INSERT INTO book_word VALUES(26747,'tenth','daxue_liuji_1','5952');
INSERT INTO book_word VALUES(26748,'satisfy','daxue_liuji_1','3056');
INSERT INTO book_word VALUES(26749,'theirs','daxue_liuji_1','3466');
INSERT INTO book_word VALUES(26750,'new','daxue_liuji_1','2550');
INSERT INTO book_word VALUES(26751,'load','daxue_liuji_1','371');
INSERT INTO book_word VALUES(26752,'pedestrian','daxue_liuji_1','4432');
INSERT INTO book_word VALUES(26753,'charming','daxue_liuji_1','6467');
INSERT INTO book_word VALUES(26754,'calculate','daxue_liuji_1','1265');
INSERT INTO book_word VALUES(26755,'fit','daxue_liuji_1','94');
INSERT INTO book_word VALUES(26756,'bald','daxue_liuji_1','7763');
INSERT INTO book_word VALUES(26757,'stitch','daxue_liuji_1','4691');
INSERT INTO book_word VALUES(26758,'proof','daxue_liuji_1','6269');
INSERT INTO book_word VALUES(26759,'discovery','daxue_liuji_1','1617');
INSERT INTO book_word VALUES(26760,'choice','daxue_liuji_1','56');
INSERT INTO book_word VALUES(26761,'below','daxue_liuji_1','1144');
INSERT INTO book_word VALUES(26762,'poke','daxue_liuji_1','7862');
INSERT INTO book_word VALUES(26763,'lake','daxue_liuji_1','2301');
INSERT INTO book_word VALUES(26764,'force','daxue_liuji_1','4368');
INSERT INTO book_word VALUES(26765,'electronics','daxue_liuji_1','5582');
INSERT INTO book_word VALUES(26766,'politics','daxue_liuji_1','2808');
INSERT INTO book_word VALUES(26767,'lamb','daxue_liuji_1','2302');
INSERT INTO book_word VALUES(26768,'collar','daxue_liuji_1','1408');
INSERT INTO book_word VALUES(26769,'volleyball','daxue_liuji_1','489');
INSERT INTO book_word VALUES(26770,'overseas','daxue_liuji_1','5668');
INSERT INTO book_word VALUES(26771,'storey','daxue_liuji_1','5573');
INSERT INTO book_word VALUES(26772,'traitor','daxue_liuji_1','4729');
INSERT INTO book_word VALUES(26773,'presumably','daxue_liuji_1','7623');
INSERT INTO book_word VALUES(26774,'eclipse','daxue_liuji_1','7080');
INSERT INTO book_word VALUES(26775,'blast','daxue_liuji_1','5852');
INSERT INTO book_word VALUES(26776,'motive','daxue_liuji_1','6533');
INSERT INTO book_word VALUES(26777,'pigeon','daxue_liuji_1','6320');
INSERT INTO book_word VALUES(26778,'trick','daxue_liuji_1','4195');
INSERT INTO book_word VALUES(26779,'velocity','daxue_liuji_1','817');
INSERT INTO book_word VALUES(26780,'torrent','daxue_liuji_1','5827');
INSERT INTO book_word VALUES(26781,'variation','daxue_liuji_1','5036');
INSERT INTO book_word VALUES(26782,'fisherman','daxue_liuji_1','1858');
INSERT INTO book_word VALUES(26783,'rib','daxue_liuji_1','6376');
INSERT INTO book_word VALUES(26784,'care','daxue_liuji_1','44');
INSERT INTO book_word VALUES(26785,'certificate','daxue_liuji_1','4269');
INSERT INTO book_word VALUES(26786,'sword','daxue_liuji_1','3393');
INSERT INTO book_word VALUES(26787,'crust','daxue_liuji_1','5542');
INSERT INTO book_word VALUES(26788,'impetus','daxue_liuji_1','8011');
INSERT INTO book_word VALUES(26789,'forever','daxue_liuji_1','403');
INSERT INTO book_word VALUES(26790,'population','daxue_liuji_1','2814');
INSERT INTO book_word VALUES(26791,'humble','daxue_liuji_1','5999');
INSERT INTO book_word VALUES(26792,'fate','daxue_liuji_1','6510');
INSERT INTO book_word VALUES(26793,'promote','daxue_liuji_1','4452');
INSERT INTO book_word VALUES(26794,'sophisticated','daxue_liuji_1','5116');
INSERT INTO book_word VALUES(26795,'amends','daxue_liuji_1','15793');
INSERT INTO book_word VALUES(26796,'twin','daxue_liuji_1','3592');
INSERT INTO book_word VALUES(26797,'keyboard','daxue_liuji_1','3849');
INSERT INTO book_word VALUES(26798,'concerning','daxue_liuji_1','6149');
INSERT INTO book_word VALUES(26799,'starve','daxue_liuji_1','3307');
INSERT INTO book_word VALUES(26800,'much','daxue_liuji_1','2514');
INSERT INTO book_word VALUES(26801,'guidance','daxue_liuji_1','2046');
INSERT INTO book_word VALUES(26802,'thorn','daxue_liuji_1','5826');
INSERT INTO book_word VALUES(26803,'qualify','daxue_liuji_1','4662');
INSERT INTO book_word VALUES(26804,'adverse','daxue_liuji_1','8021');
INSERT INTO book_word VALUES(26805,'vent','daxue_liuji_1','9478');
INSERT INTO book_word VALUES(26806,'clock','daxue_liuji_1','1390');
INSERT INTO book_word VALUES(26807,'speak','daxue_liuji_1','3273');
INSERT INTO book_word VALUES(26808,'propose','daxue_liuji_1','4684');
INSERT INTO book_word VALUES(26809,'slip','daxue_liuji_1','4505');
INSERT INTO book_word VALUES(26810,'organize','daxue_liuji_1','392');
INSERT INTO book_word VALUES(26811,'summarize','daxue_liuji_1','6330');
INSERT INTO book_word VALUES(26812,'periodical','daxue_liuji_1','7154');
INSERT INTO book_word VALUES(26813,'sunshine','daxue_liuji_1','3372');
INSERT INTO book_word VALUES(26814,'inhabitant','daxue_liuji_1','6159');
INSERT INTO book_word VALUES(26815,'gravity','daxue_liuji_1','2027');
INSERT INTO book_word VALUES(26816,'initial','daxue_liuji_1','2209');
INSERT INTO book_word VALUES(26817,'affair','daxue_liuji_1','4122');
INSERT INTO book_word VALUES(26818,'deed','daxue_liuji_1','1559');
INSERT INTO book_word VALUES(26819,'screw','daxue_liuji_1','4971');
INSERT INTO book_word VALUES(26820,'exaggerate','daxue_liuji_1','6367');
INSERT INTO book_word VALUES(26821,'plead','daxue_liuji_1','7861');
INSERT INTO book_word VALUES(26822,'version','daxue_liuji_1','3666');
INSERT INTO book_word VALUES(26823,'faithful','daxue_liuji_1','6185');
INSERT INTO book_word VALUES(26824,'kick','daxue_liuji_1','2275');
INSERT INTO book_word VALUES(26825,'pledge','daxue_liuji_1','7209');
INSERT INTO book_word VALUES(26826,'sometime','daxue_liuji_1','5876');
INSERT INTO book_word VALUES(26827,'sincere','daxue_liuji_1','6343');
INSERT INTO book_word VALUES(26828,'redundant','daxue_liuji_1','8469');
INSERT INTO book_word VALUES(26829,'bribe','daxue_liuji_1','7769');
INSERT INTO book_word VALUES(26830,'verse','daxue_liuji_1','7897');
INSERT INTO book_word VALUES(26831,'alien','daxue_liuji_1','381');
INSERT INTO book_word VALUES(26832,'vanish','daxue_liuji_1','6608');
INSERT INTO book_word VALUES(26833,'commonwealth','daxue_liuji_1','7601');
INSERT INTO book_word VALUES(26834,'coffee','daxue_liuji_1','1404');
INSERT INTO book_word VALUES(26835,'border','daxue_liuji_1','1191');
INSERT INTO book_word VALUES(26836,'combination','daxue_liuji_1','6472');
INSERT INTO book_word VALUES(26837,'foreign','daxue_liuji_1','4148');
INSERT INTO book_word VALUES(26838,'diet','daxue_liuji_1','4316');
INSERT INTO book_word VALUES(26839,'cafe','daxue_liuji_1','3950');
INSERT INTO book_word VALUES(26840,'obstacle','daxue_liuji_1','5838');
INSERT INTO book_word VALUES(26841,'interim','daxue_liuji_1','8326');
INSERT INTO book_word VALUES(26842,'arc','daxue_liuji_1','7299');
INSERT INTO book_word VALUES(26843,'loud','daxue_liuji_1','2374');
INSERT INTO book_word VALUES(26844,'brow','daxue_liuji_1','5193');
INSERT INTO book_word VALUES(26845,'suddenly','daxue_liuji_1','5710');
INSERT INTO book_word VALUES(26846,'blossom','daxue_liuji_1','5689');
INSERT INTO book_word VALUES(26847,'wander','daxue_liuji_1','3705');
INSERT INTO book_word VALUES(26848,'treat','daxue_liuji_1','3560');
INSERT INTO book_word VALUES(26849,'fake','daxue_liuji_1','6787');
INSERT INTO book_word VALUES(26850,'draw','daxue_liuji_1','1652');
INSERT INTO book_word VALUES(26851,'machine','daxue_liuji_1','2382');
INSERT INTO book_word VALUES(26852,'accident','daxue_liuji_1','4120');
INSERT INTO book_word VALUES(26853,'refuse','daxue_liuji_1','4014');
INSERT INTO book_word VALUES(26854,'undoubtedly','daxue_liuji_1','6197');
INSERT INTO book_word VALUES(26855,'teaching','daxue_liuji_1','5145');
INSERT INTO book_word VALUES(26856,'turnover','daxue_liuji_1','8238');
INSERT INTO book_word VALUES(26857,'stir','daxue_liuji_1','5215');
INSERT INTO book_word VALUES(26858,'dwelling','daxue_liuji_1','4673');
INSERT INTO book_word VALUES(26859,'discussion','daxue_liuji_1','1619');
INSERT INTO book_word VALUES(26860,'pulse','daxue_liuji_1','2876');
INSERT INTO book_word VALUES(26861,'improve','daxue_liuji_1','2178');
INSERT INTO book_word VALUES(26862,'birthday','daxue_liuji_1','28');
INSERT INTO book_word VALUES(26863,'drawback','daxue_liuji_1','1653');
INSERT INTO book_word VALUES(26864,'thermometer','daxue_liuji_1','4975');
INSERT INTO book_word VALUES(26865,'tune','daxue_liuji_1','3580');
INSERT INTO book_word VALUES(26866,'circumference','daxue_liuji_1','5043');
INSERT INTO book_word VALUES(26867,'handkerchief','daxue_liuji_1','2060');
INSERT INTO book_word VALUES(26868,'lounge','daxue_liuji_1','4395');
INSERT INTO book_word VALUES(26869,'lumber','daxue_liuji_1','6191');
INSERT INTO book_word VALUES(26870,'dry','daxue_liuji_1','1668');
INSERT INTO book_word VALUES(26871,'cite','daxue_liuji_1','6871');
INSERT INTO book_word VALUES(26872,'democratic','daxue_liuji_1','4651');
INSERT INTO book_word VALUES(26873,'resign','daxue_liuji_1','2985');
INSERT INTO book_word VALUES(26874,'employer','daxue_liuji_1','5437');
INSERT INTO book_word VALUES(26875,'royal','daxue_liuji_1','4484');
INSERT INTO book_word VALUES(26876,'flame','daxue_liuji_1','3916');
INSERT INTO book_word VALUES(26877,'nominate','daxue_liuji_1','7577');
INSERT INTO book_word VALUES(26878,'function','daxue_liuji_1','1929');
INSERT INTO book_word VALUES(26879,'subjective','daxue_liuji_1','3347');
INSERT INTO book_word VALUES(26880,'input','daxue_liuji_1','6355');
INSERT INTO book_word VALUES(26881,'catch','daxue_liuji_1','1307');
INSERT INTO book_word VALUES(26882,'furnace','daxue_liuji_1','5587');
INSERT INTO book_word VALUES(26883,'bunch','daxue_liuji_1','1240');
INSERT INTO book_word VALUES(26884,'pinch','daxue_liuji_1','4854');
INSERT INTO book_word VALUES(26885,'thoughtful','daxue_liuji_1','6303');
INSERT INTO book_word VALUES(26886,'risk','daxue_liuji_1','3011');
INSERT INTO book_word VALUES(26887,'spacecraft','daxue_liuji_1','5823');
INSERT INTO book_word VALUES(26888,'tent','daxue_liuji_1','3445');
INSERT INTO book_word VALUES(26889,'dread','daxue_liuji_1','6497');
INSERT INTO book_word VALUES(26890,'reproach','daxue_liuji_1','5642');
INSERT INTO book_word VALUES(26891,'reign','daxue_liuji_1','6194');
INSERT INTO book_word VALUES(26892,'right','daxue_liuji_1','3002');
INSERT INTO book_word VALUES(26893,'twelfth','daxue_liuji_1','3588');
INSERT INTO book_word VALUES(26894,'cat','daxue_liuji_1','1305');
INSERT INTO book_word VALUES(26895,'apparent','daxue_liuji_1','991');
INSERT INTO book_word VALUES(26896,'minus','daxue_liuji_1','691');
INSERT INTO book_word VALUES(26897,'pole','daxue_liuji_1','4440');
INSERT INTO book_word VALUES(26898,'restore','daxue_liuji_1','5112');
INSERT INTO book_word VALUES(26899,'poem','daxue_liuji_1','2798');
INSERT INTO book_word VALUES(26900,'bud','daxue_liuji_1','6230');
INSERT INTO book_word VALUES(26901,'alert','daxue_liuji_1','505');
INSERT INTO book_word VALUES(26902,'prepare','daxue_liuji_1','2839');
INSERT INTO book_word VALUES(26903,'reflection','daxue_liuji_1','5389');
INSERT INTO book_word VALUES(26904,'hard','daxue_liuji_1','106');
INSERT INTO book_word VALUES(26905,'prosperity','daxue_liuji_1','5388');
INSERT INTO book_word VALUES(26906,'runner','daxue_liuji_1','202');
INSERT INTO book_word VALUES(26907,'continent','daxue_liuji_1','4296');
INSERT INTO book_word VALUES(26908,'juice','daxue_liuji_1','4088');
INSERT INTO book_word VALUES(26909,'dialog','daxue_liuji_1','1588');
INSERT INTO book_word VALUES(26910,'timid','daxue_liuji_1','6272');
INSERT INTO book_word VALUES(26911,'southeast','daxue_liuji_1','3261');
INSERT INTO book_word VALUES(26912,'transaction','daxue_liuji_1','6674');
INSERT INTO book_word VALUES(26913,'landing','daxue_liuji_1','6400');
INSERT INTO book_word VALUES(26914,'tender','daxue_liuji_1','5982');
INSERT INTO book_word VALUES(26915,'frequently','daxue_liuji_1','404');
INSERT INTO book_word VALUES(26916,'withstand','daxue_liuji_1','5845');
INSERT INTO book_word VALUES(26917,'discharge','daxue_liuji_1','5832');
INSERT INTO book_word VALUES(26918,'tidy','daxue_liuji_1','3506');
INSERT INTO book_word VALUES(26919,'trap','daxue_liuji_1','3557');
INSERT INTO book_word VALUES(26920,'wait','daxue_liuji_1','3696');
INSERT INTO book_word VALUES(26921,'announcer','daxue_liuji_1','5904');
INSERT INTO book_word VALUES(26922,'diffuse','daxue_liuji_1','8067');
INSERT INTO book_word VALUES(26923,'recur','daxue_liuji_1','9140');
INSERT INTO book_word VALUES(26924,'banana','daxue_liuji_1','1089');
INSERT INTO book_word VALUES(26925,'believe','daxue_liuji_1','27');
INSERT INTO book_word VALUES(26926,'rebellion','daxue_liuji_1','4613');
INSERT INTO book_word VALUES(26927,'chapter','daxue_liuji_1','1341');
INSERT INTO book_word VALUES(26928,'county','daxue_liuji_1','5195');
INSERT INTO book_word VALUES(26929,'installation','daxue_liuji_1','5413');
INSERT INTO book_word VALUES(26930,'sour','daxue_liuji_1','3259');
INSERT INTO book_word VALUES(26931,'perception','daxue_liuji_1','6901');
INSERT INTO book_word VALUES(26932,'fiction','daxue_liuji_1','1835');
INSERT INTO book_word VALUES(26933,'terminate','daxue_liuji_1','6917');
INSERT INTO book_word VALUES(26934,'African','daxue_liuji_1','891');
INSERT INTO book_word VALUES(26935,'stormy','daxue_liuji_1','5480');
INSERT INTO book_word VALUES(26936,'preference','daxue_liuji_1','2837');
INSERT INTO book_word VALUES(26937,'blood','daxue_liuji_1','1176');
INSERT INTO book_word VALUES(26938,'steward','daxue_liuji_1','3317');
INSERT INTO book_word VALUES(26939,'nourish','daxue_liuji_1','7047');
INSERT INTO book_word VALUES(26940,'negative','daxue_liuji_1','5349');
INSERT INTO book_word VALUES(26941,'sacrifice','daxue_liuji_1','3867');
INSERT INTO book_word VALUES(26942,'grief','daxue_liuji_1','7190');
INSERT INTO book_word VALUES(26943,'stomach','daxue_liuji_1','223');
INSERT INTO book_word VALUES(26944,'fourth','daxue_liuji_1','1901');
INSERT INTO book_word VALUES(26945,'marriage','daxue_liuji_1','365');
INSERT INTO book_word VALUES(26946,'heighten','daxue_liuji_1','7191');
INSERT INTO book_word VALUES(26947,'flavour','daxue_liuji_1','5585');
INSERT INTO book_word VALUES(26948,'premature','daxue_liuji_1','9091');
INSERT INTO book_word VALUES(26949,'quiver','daxue_liuji_1','7214');
INSERT INTO book_word VALUES(26950,'tendency','daxue_liuji_1','3443');
INSERT INTO book_word VALUES(26951,'speed','daxue_liuji_1','3279');
INSERT INTO book_word VALUES(26952,'embrace','daxue_liuji_1','5250');
INSERT INTO book_word VALUES(26953,'stern','daxue_liuji_1','5515');
INSERT INTO book_word VALUES(26954,'swan','daxue_liuji_1','483');
INSERT INTO book_word VALUES(26955,'library','daxue_liuji_1','127');
INSERT INTO book_word VALUES(26956,'complete','daxue_liuji_1','1447');
INSERT INTO book_word VALUES(26957,'tempo','daxue_liuji_1','7956');
INSERT INTO book_word VALUES(26958,'telephone','daxue_liuji_1','3435');
INSERT INTO book_word VALUES(26959,'fulfil','daxue_liuji_1','6213');
INSERT INTO book_word VALUES(26960,'stationary','daxue_liuji_1','7961');
INSERT INTO book_word VALUES(26961,'inch','daxue_liuji_1','2194');
INSERT INTO book_word VALUES(26962,'government','daxue_liuji_1','4377');
INSERT INTO book_word VALUES(26963,'trench','daxue_liuji_1','7544');
INSERT INTO book_word VALUES(26964,'respect','daxue_liuji_1','4478');
INSERT INTO book_word VALUES(26965,'along','daxue_liuji_1','943');
INSERT INTO book_word VALUES(26966,'careful','daxue_liuji_1','1293');
INSERT INTO book_word VALUES(26967,'inefficient','daxue_liuji_1','5229');
INSERT INTO book_word VALUES(26968,'rusty','daxue_liuji_1','6572');
INSERT INTO book_word VALUES(26969,'give','daxue_liuji_1','1972');
INSERT INTO book_word VALUES(26970,'monkey','daxue_liuji_1','2488');
INSERT INTO book_word VALUES(26971,'remark','daxue_liuji_1','749');
INSERT INTO book_word VALUES(26972,'commission','daxue_liuji_1','5124');
INSERT INTO book_word VALUES(26973,'equality','daxue_liuji_1','596');
INSERT INTO book_word VALUES(26974,'saddle','daxue_liuji_1','5391');
INSERT INTO book_word VALUES(26975,'adhere','daxue_liuji_1','7238');
INSERT INTO book_word VALUES(26976,'market','daxue_liuji_1','2408');
INSERT INTO book_word VALUES(26977,'fund','daxue_liuji_1','289');
INSERT INTO book_word VALUES(26978,'geography','daxue_liuji_1','3920');
INSERT INTO book_word VALUES(26979,'deduce','daxue_liuji_1','4650');
INSERT INTO book_word VALUES(26980,'zinc','daxue_liuji_1','7494');
INSERT INTO book_word VALUES(26981,'body','daxue_liuji_1','1181');
INSERT INTO book_word VALUES(26982,'helpless','daxue_liuji_1','6514');
INSERT INTO book_word VALUES(26983,'northern','daxue_liuji_1','5318');
INSERT INTO book_word VALUES(26984,'for','daxue_liuji_1','1883');
INSERT INTO book_word VALUES(26985,'deprive','daxue_liuji_1','7792');
INSERT INTO book_word VALUES(26986,'attention','daxue_liuji_1','1062');
INSERT INTO book_word VALUES(26987,'both','daxue_liuji_1','1196');
INSERT INTO book_word VALUES(26988,'laundry','daxue_liuji_1','3885');
INSERT INTO book_word VALUES(26989,'miserable','daxue_liuji_1','6530');
INSERT INTO book_word VALUES(26990,'invert','daxue_liuji_1','8068');
INSERT INTO book_word VALUES(26991,'distinction','daxue_liuji_1','4139');
INSERT INTO book_word VALUES(26992,'flesh','daxue_liuji_1','1865');
INSERT INTO book_word VALUES(26993,'purse','daxue_liuji_1','379');
INSERT INTO book_word VALUES(26994,'literacy','daxue_liuji_1','313');
INSERT INTO book_word VALUES(26995,'continue','daxue_liuji_1','1476');
INSERT INTO book_word VALUES(26996,'numerous','daxue_liuji_1','6317');
INSERT INTO book_word VALUES(26997,'visible','daxue_liuji_1','5272');
INSERT INTO book_word VALUES(26998,'ownership','daxue_liuji_1','2690');
INSERT INTO book_word VALUES(26999,'erect','daxue_liuji_1','6506');
INSERT INTO book_word VALUES(27000,'massive','daxue_liuji_1','7837');
INSERT INTO book_word VALUES(27001,'quench','daxue_liuji_1','7053');
INSERT INTO book_word VALUES(27002,'strictly','daxue_liuji_1','6123');
INSERT INTO book_word VALUES(27003,'atmospheric','daxue_liuji_1','6017');
INSERT INTO book_word VALUES(27004,'beloved','daxue_liuji_1','4833');
INSERT INTO book_word VALUES(27005,'fade','daxue_liuji_1','1796');
INSERT INTO book_word VALUES(27006,'inlet','daxue_liuji_1','7463');
INSERT INTO book_word VALUES(27007,'corn','daxue_liuji_1','1488');
INSERT INTO book_word VALUES(27008,'noticeable','daxue_liuji_1','5503');
INSERT INTO book_word VALUES(27009,'gasoline','daxue_liuji_1','5619');
INSERT INTO book_word VALUES(27010,'vacuum','daxue_liuji_1','6607');
INSERT INTO book_word VALUES(27011,'sector','daxue_liuji_1','8245');
INSERT INTO book_word VALUES(27012,'ore','daxue_liuji_1','5506');
INSERT INTO book_word VALUES(27013,'sanction','daxue_liuji_1','8367');
INSERT INTO book_word VALUES(27014,'spray','daxue_liuji_1','477');
INSERT INTO book_word VALUES(27015,'safety','daxue_liuji_1','4487');
INSERT INTO book_word VALUES(27016,'necessity','daxue_liuji_1','4850');
INSERT INTO book_word VALUES(27017,'argue','daxue_liuji_1','1014');
INSERT INTO book_word VALUES(27018,'nevertheless','daxue_liuji_1','4722');
INSERT INTO book_word VALUES(27019,'primitive','daxue_liuji_1','731');
INSERT INTO book_word VALUES(27020,'timetable','daxue_liuji_1','4553');
INSERT INTO book_word VALUES(27021,'organization','daxue_liuji_1','4424');
INSERT INTO book_word VALUES(27022,'vote','daxue_liuji_1','3691');
INSERT INTO book_word VALUES(27023,'match','daxue_liuji_1','2414');
INSERT INTO book_word VALUES(27024,'December','daxue_liuji_1','1554');
INSERT INTO book_word VALUES(27025,'quartz','daxue_liuji_1','7335');
INSERT INTO book_word VALUES(27026,'failure','daxue_liuji_1','4144');
INSERT INTO book_word VALUES(27027,'modern','daxue_liuji_1','2482');
INSERT INTO book_word VALUES(27028,'ten','daxue_liuji_1','3441');
INSERT INTO book_word VALUES(27029,'fluid','daxue_liuji_1','5586');
INSERT INTO book_word VALUES(27030,'project','daxue_liuji_1','2864');
INSERT INTO book_word VALUES(27031,'shopping','daxue_liuji_1','3156');
INSERT INTO book_word VALUES(27032,'rupture','daxue_liuji_1','9168');
INSERT INTO book_word VALUES(27033,'plunge','daxue_liuji_1','5384');
INSERT INTO book_word VALUES(27034,'collide','daxue_liuji_1','7779');
INSERT INTO book_word VALUES(27035,'port','daxue_liuji_1','2817');
INSERT INTO book_word VALUES(27036,'retention','daxue_liuji_1','8378');
INSERT INTO book_word VALUES(27037,'silver','daxue_liuji_1','3181');
INSERT INTO book_word VALUES(27038,'tone','daxue_liuji_1','5429');
INSERT INTO book_word VALUES(27039,'sir','daxue_liuji_1','3188');
INSERT INTO book_word VALUES(27040,'queer','daxue_liuji_1','6322');
INSERT INTO book_word VALUES(27041,'hit','daxue_liuji_1','2127');
INSERT INTO book_word VALUES(27042,'kneel','daxue_liuji_1','6298');
INSERT INTO book_word VALUES(27043,'criterion','daxue_liuji_1','3983');
INSERT INTO book_word VALUES(27044,'carrot','daxue_liuji_1','4264');
INSERT INTO book_word VALUES(27045,'thirsty','daxue_liuji_1','425');
INSERT INTO book_word VALUES(27046,'translate','daxue_liuji_1','3555');
INSERT INTO book_word VALUES(27047,'sly','daxue_liuji_1','6447');
INSERT INTO book_word VALUES(27048,'set','daxue_liuji_1','3120');
INSERT INTO book_word VALUES(27049,'inhibit','daxue_liuji_1','8383');
INSERT INTO book_word VALUES(27050,'courtesy','daxue_liuji_1','6873');
INSERT INTO book_word VALUES(27051,'contradiction','daxue_liuji_1','6282');
INSERT INTO book_word VALUES(27052,'maintain','daxue_liuji_1','4877');
INSERT INTO book_word VALUES(27053,'butcher','daxue_liuji_1','439');
INSERT INTO book_word VALUES(27054,'field','daxue_liuji_1','1836');
INSERT INTO book_word VALUES(27055,'bold','daxue_liuji_1','6416');
INSERT INTO book_word VALUES(27056,'office','daxue_liuji_1','150');
INSERT INTO book_word VALUES(27057,'tall','daxue_liuji_1','3413');
INSERT INTO book_word VALUES(27058,'measure','daxue_liuji_1','133');
INSERT INTO book_word VALUES(27059,'prosperous','daxue_liuji_1','5062');
INSERT INTO book_word VALUES(27060,'drip','daxue_liuji_1','5409');
INSERT INTO book_word VALUES(27061,'tongue','daxue_liuji_1','3527');
INSERT INTO book_word VALUES(27062,'butterfly','daxue_liuji_1','40');
INSERT INTO book_word VALUES(27063,'infectious','daxue_liuji_1','7319');
INSERT INTO book_word VALUES(27064,'dim','daxue_liuji_1','5308');
INSERT INTO book_word VALUES(27065,'sixty','daxue_liuji_1','3196');
INSERT INTO book_word VALUES(27066,'striking','daxue_liuji_1','7887');
INSERT INTO book_word VALUES(27067,'scarcely','daxue_liuji_1','5707');
INSERT INTO book_word VALUES(27068,'afraid','daxue_liuji_1','5');
INSERT INTO book_word VALUES(27069,'slap','daxue_liuji_1','7658');
INSERT INTO book_word VALUES(27070,'practical','daxue_liuji_1','2830');
INSERT INTO book_word VALUES(27071,'report','daxue_liuji_1','2978');
INSERT INTO book_word VALUES(27072,'restrain','daxue_liuji_1','6566');
INSERT INTO book_word VALUES(27073,'status','daxue_liuji_1','4515');
INSERT INTO book_word VALUES(27074,'enrich','daxue_liuji_1','6735');
INSERT INTO book_word VALUES(27075,'lose','daxue_liuji_1','2369');
INSERT INTO book_word VALUES(27076,'goal','daxue_liuji_1','1997');
INSERT INTO book_word VALUES(27077,'shrug','daxue_liuji_1','7105');
INSERT INTO book_word VALUES(27078,'lip','daxue_liuji_1','2347');
INSERT INTO book_word VALUES(27079,'dictate','daxue_liuji_1','5656');
INSERT INTO book_word VALUES(27080,'sympathize','daxue_liuji_1','6592');
INSERT INTO book_word VALUES(27081,'uneasy','daxue_liuji_1','5330');
INSERT INTO book_word VALUES(27082,'after','daxue_liuji_1','892');
INSERT INTO book_word VALUES(27083,'method','daxue_liuji_1','2448');
INSERT INTO book_word VALUES(27084,'lung','daxue_liuji_1','2381');
INSERT INTO book_word VALUES(27085,'equipment','daxue_liuji_1','4339');
INSERT INTO book_word VALUES(27086,'scatter','daxue_liuji_1','5897');
INSERT INTO book_word VALUES(27087,'all','daxue_liuji_1','932');
INSERT INTO book_word VALUES(27088,'effective','daxue_liuji_1','4936');
INSERT INTO book_word VALUES(27089,'tooth','daxue_liuji_1','3532');
INSERT INTO book_word VALUES(27090,'mingle','daxue_liuji_1','7745');
INSERT INTO book_word VALUES(27091,'generalize','daxue_liuji_1','7821');
INSERT INTO book_word VALUES(27092,'pleasant','daxue_liuji_1','2791');
INSERT INTO book_word VALUES(27093,'bit','daxue_liuji_1','1169');
INSERT INTO book_word VALUES(27094,'cluster','daxue_liuji_1','7776');
INSERT INTO book_word VALUES(27095,'climb','daxue_liuji_1','4281');
INSERT INTO book_word VALUES(27096,'terror','daxue_liuji_1','3448');
INSERT INTO book_word VALUES(27097,'subordinate','daxue_liuji_1','789');
INSERT INTO book_word VALUES(27098,'feel','daxue_liuji_1','1824');
INSERT INTO book_word VALUES(27099,'sweater','daxue_liuji_1','3387');
INSERT INTO book_word VALUES(27100,'lightning','daxue_liuji_1','2343');
INSERT INTO book_word VALUES(27101,'candle','daxue_liuji_1','1282');
INSERT INTO book_word VALUES(27102,'minimum','daxue_liuji_1','139');
INSERT INTO book_word VALUES(27103,'indispensable','daxue_liuji_1','5866');
INSERT INTO book_word VALUES(27104,'solitary','daxue_liuji_1','8269');
INSERT INTO book_word VALUES(27105,'integrate','daxue_liuji_1','7197');
INSERT INTO book_word VALUES(27106,'suspicious','daxue_liuji_1','6760');
INSERT INTO book_word VALUES(27107,'competence','daxue_liuji_1','1445');
INSERT INTO book_word VALUES(27108,'sock','daxue_liuji_1','4508');
INSERT INTO book_word VALUES(27109,'glad','daxue_liuji_1','1977');
INSERT INTO book_word VALUES(27110,'European','daxue_liuji_1','1753');
INSERT INTO book_word VALUES(27111,'optimism','daxue_liuji_1','6900');
INSERT INTO book_word VALUES(27112,'increasingly','daxue_liuji_1','4961');
INSERT INTO book_word VALUES(27113,'chain','daxue_liuji_1','1330');
INSERT INTO book_word VALUES(27114,'rock','daxue_liuji_1','3015');
INSERT INTO book_word VALUES(27115,'dedicate','daxue_liuji_1','7078');
INSERT INTO book_word VALUES(27116,'steer','daxue_liuji_1','5069');
INSERT INTO book_word VALUES(27117,'fresh','daxue_liuji_1','101');
INSERT INTO book_word VALUES(27118,'process','daxue_liuji_1','2857');
INSERT INTO book_word VALUES(27119,'able','daxue_liuji_1','836');
INSERT INTO book_word VALUES(27120,'actual','daxue_liuji_1','868');
INSERT INTO book_word VALUES(27121,'affection','daxue_liuji_1','4214');
INSERT INTO book_word VALUES(27122,'logic','daxue_liuji_1','5416');
INSERT INTO book_word VALUES(27123,'thought','daxue_liuji_1','4549');
INSERT INTO book_word VALUES(27124,'heavily','daxue_liuji_1','2099');
INSERT INTO book_word VALUES(27125,'instance','daxue_liuji_1','4606');
INSERT INTO book_word VALUES(27126,'bowl','daxue_liuji_1','33');
INSERT INTO book_word VALUES(27127,'strap','daxue_liuji_1','5900');
INSERT INTO book_word VALUES(27128,'under','daxue_liuji_1','3610');
INSERT INTO book_word VALUES(27129,'temple','daxue_liuji_1','3439');
INSERT INTO book_word VALUES(27130,'sociology','daxue_liuji_1','7061');
INSERT INTO book_word VALUES(27131,'hazard','daxue_liuji_1','5051');
INSERT INTO book_word VALUES(27132,'measurement','daxue_liuji_1','5871');
INSERT INTO book_word VALUES(27133,'convention','daxue_liuji_1','5749');
INSERT INTO book_word VALUES(27134,'coal','daxue_liuji_1','1399');
INSERT INTO book_word VALUES(27135,'medium','daxue_liuji_1','2429');
INSERT INTO book_word VALUES(27136,'proceed','daxue_liuji_1','5702');
INSERT INTO book_word VALUES(27137,'dual','daxue_liuji_1','8722');
INSERT INTO book_word VALUES(27138,'reflexion','daxue_liuji_1','4686');
INSERT INTO book_word VALUES(27139,'bench','daxue_liuji_1','1146');
INSERT INTO book_word VALUES(27140,'tram','daxue_liuji_1','3554');
INSERT INTO book_word VALUES(27141,'shut','daxue_liuji_1','3165');
INSERT INTO book_word VALUES(27142,'victorious','daxue_liuji_1','5242');
INSERT INTO book_word VALUES(27143,'chase','daxue_liuji_1','6281');
INSERT INTO book_word VALUES(27144,'vocabulary','daxue_liuji_1','4570');
INSERT INTO book_word VALUES(27145,'accord','daxue_liuji_1','5609');
INSERT INTO book_word VALUES(27146,'vulnerable','daxue_liuji_1','8426');
INSERT INTO book_word VALUES(27147,'fence','daxue_liuji_1','4358');
INSERT INTO book_word VALUES(27148,'heroine','daxue_liuji_1','2110');
INSERT INTO book_word VALUES(27149,'wheel','daxue_liuji_1','3748');
INSERT INTO book_word VALUES(27150,'January','daxue_liuji_1','2244');
INSERT INTO book_word VALUES(27151,'security','daxue_liuji_1','3097');
INSERT INTO book_word VALUES(27152,'unconscious','daxue_liuji_1','3609');
INSERT INTO book_word VALUES(27153,'country','daxue_liuji_1','67');
INSERT INTO book_word VALUES(27154,'kiss','daxue_liuji_1','2285');
INSERT INTO book_word VALUES(27155,'tail','daxue_liuji_1','4537');
INSERT INTO book_word VALUES(27156,'agriculture','daxue_liuji_1','914');
INSERT INTO book_word VALUES(27157,'march','daxue_liuji_1','3988');
INSERT INTO book_word VALUES(27158,'layout','daxue_liuji_1','6402');
INSERT INTO book_word VALUES(27159,'foremost','daxue_liuji_1','5835');
INSERT INTO book_word VALUES(27160,'cash','daxue_liuji_1','46');
INSERT INTO book_word VALUES(27161,'display','daxue_liuji_1','6494');
INSERT INTO book_word VALUES(27162,'investigate','daxue_liuji_1','6395');
INSERT INTO book_word VALUES(27163,'track','daxue_liuji_1','3547');
INSERT INTO book_word VALUES(27164,'despair','daxue_liuji_1','5799');
INSERT INTO book_word VALUES(27165,'shoulder','daxue_liuji_1','3162');
INSERT INTO book_word VALUES(27166,'raise','daxue_liuji_1','4462');
INSERT INTO book_word VALUES(27167,'provide','daxue_liuji_1','2870');
INSERT INTO book_word VALUES(27168,'brush','daxue_liuji_1','4260');
INSERT INTO book_word VALUES(27169,'truth','daxue_liuji_1','4196');
INSERT INTO book_word VALUES(27170,'trial','daxue_liuji_1','3975');
INSERT INTO book_word VALUES(27171,'outline','daxue_liuji_1','4425');
INSERT INTO book_word VALUES(27172,'conscience','daxue_liuji_1','4058');
INSERT INTO book_word VALUES(27173,'appear','daxue_liuji_1','992');
INSERT INTO book_word VALUES(27174,'quit','daxue_liuji_1','2903');
INSERT INTO book_word VALUES(27175,'different','daxue_liuji_1','79');
INSERT INTO book_word VALUES(27176,'pave','daxue_liuji_1','5946');
INSERT INTO book_word VALUES(27177,'researcher','daxue_liuji_1','4819');
INSERT INTO book_word VALUES(27178,'world','daxue_liuji_1','254');
INSERT INTO book_word VALUES(27179,'obscene','daxue_liuji_1','13049');
INSERT INTO book_word VALUES(27180,'domain','daxue_liuji_1','7920');
INSERT INTO book_word VALUES(27181,'bibliography','daxue_liuji_1','8142');
INSERT INTO book_word VALUES(27182,'absurd','daxue_liuji_1','845');
INSERT INTO book_word VALUES(27183,'captain','daxue_liuji_1','3951');
INSERT INTO book_word VALUES(27184,'minimal','daxue_liuji_1','13229');
INSERT INTO book_word VALUES(27185,'inference','daxue_liuji_1','7193');
INSERT INTO book_word VALUES(27186,'enjoy','daxue_liuji_1','85');
INSERT INTO book_word VALUES(27187,'negotiate','daxue_liuji_1','2543');
INSERT INTO book_word VALUES(27188,'illegal','daxue_liuji_1','2167');
INSERT INTO book_word VALUES(27189,'sure','daxue_liuji_1','3380');
INSERT INTO book_word VALUES(27190,'heating','daxue_liuji_1','6412');
INSERT INTO book_word VALUES(27191,'likelihood','daxue_liuji_1','670');
INSERT INTO book_word VALUES(27192,'mend','daxue_liuji_1','4399');
INSERT INTO book_word VALUES(27193,'inspection','daxue_liuji_1','6390');
INSERT INTO book_word VALUES(27194,'doom','daxue_liuji_1','7799');
INSERT INTO book_word VALUES(27195,'action','daxue_liuji_1','864');
INSERT INTO book_word VALUES(27196,'literal','daxue_liuji_1','7091');
INSERT INTO book_word VALUES(27197,'relevant','daxue_liuji_1','2966');
INSERT INTO book_word VALUES(27198,'instruct','daxue_liuji_1','2218');
INSERT INTO book_word VALUES(27199,'plus','daxue_liuji_1','2796');
INSERT INTO book_word VALUES(27200,'departure','daxue_liuji_1','1572');
INSERT INTO book_word VALUES(27201,'find','daxue_liuji_1','93');
INSERT INTO book_word VALUES(27202,'illness','daxue_liuji_1','2168');
INSERT INTO book_word VALUES(27203,'powder','daxue_liuji_1','725');
INSERT INTO book_word VALUES(27204,'make','daxue_liuji_1','2394');
INSERT INTO book_word VALUES(27205,'unkind','daxue_liuji_1','6045');
INSERT INTO book_word VALUES(27206,'visual','daxue_liuji_1','3687');
INSERT INTO book_word VALUES(27207,'concrete','daxue_liuji_1','4134');
INSERT INTO book_word VALUES(27208,'beggar','daxue_liuji_1','4733');
INSERT INTO book_word VALUES(27209,'discern','daxue_liuji_1','6639');
INSERT INTO book_word VALUES(27210,'temptation','daxue_liuji_1','3440');
INSERT INTO book_word VALUES(27211,'harden','daxue_liuji_1','4986');
INSERT INTO book_word VALUES(27212,'cover','daxue_liuji_1','1502');
INSERT INTO book_word VALUES(27213,'Greek','daxue_liuji_1','2031');
INSERT INTO book_word VALUES(27214,'breathe','daxue_liuji_1','1215');
INSERT INTO book_word VALUES(27215,'expire','daxue_liuji_1','6882');
INSERT INTO book_word VALUES(27216,'mass','daxue_liuji_1','2411');
INSERT INTO book_word VALUES(27217,'symptom','daxue_liuji_1','484');
INSERT INTO book_word VALUES(27218,'feather','daxue_liuji_1','1820');
INSERT INTO book_word VALUES(27219,'stereotype','daxue_liuji_1','8416');
INSERT INTO book_word VALUES(27220,'verb','daxue_liuji_1','4954');
INSERT INTO book_word VALUES(27221,'mobilize','daxue_liuji_1','7425');
INSERT INTO book_word VALUES(27222,'sort','daxue_liuji_1','217');
INSERT INTO book_word VALUES(27223,'cup','daxue_liuji_1','1520');
INSERT INTO book_word VALUES(27224,'once','daxue_liuji_1','2630');
INSERT INTO book_word VALUES(27225,'sign','daxue_liuji_1','372');
INSERT INTO book_word VALUES(27226,'overflow','daxue_liuji_1','705');
INSERT INTO book_word VALUES(27227,'refrain','daxue_liuji_1','6617');
INSERT INTO book_word VALUES(27228,'prisoner','daxue_liuji_1','3993');
INSERT INTO book_word VALUES(27229,'imagination','daxue_liuji_1','6438');
INSERT INTO book_word VALUES(27230,'shopkeeper','daxue_liuji_1','4497');
INSERT INTO book_word VALUES(27231,'which','daxue_liuji_1','3754');
INSERT INTO book_word VALUES(27232,'us','daxue_liuji_1','5006');
INSERT INTO book_word VALUES(27233,'unify','daxue_liuji_1','8069');
INSERT INTO book_word VALUES(27234,'department','daxue_liuji_1','383');
INSERT INTO book_word VALUES(27235,'statement','daxue_liuji_1','3309');
INSERT INTO book_word VALUES(27236,'repeatedly','daxue_liuji_1','6011');
INSERT INTO book_word VALUES(27237,'crystal','daxue_liuji_1','5913');
INSERT INTO book_word VALUES(27238,'ballet','daxue_liuji_1','4233');
INSERT INTO book_word VALUES(27239,'liberation','daxue_liuji_1','2337');
INSERT INTO book_word VALUES(27240,'daring','daxue_liuji_1','4769');
INSERT INTO book_word VALUES(27241,'commit','daxue_liuji_1','1431');
INSERT INTO book_word VALUES(27242,'dollar','daxue_liuji_1','1639');
INSERT INTO book_word VALUES(27243,'Japan','daxue_liuji_1','2245');
INSERT INTO book_word VALUES(27244,'durable','daxue_liuji_1','6499');
INSERT INTO book_word VALUES(27245,'sponge','daxue_liuji_1','5067');
INSERT INTO book_word VALUES(27246,'here','daxue_liuji_1','2108');
INSERT INTO book_word VALUES(27247,'bypass','daxue_liuji_1','7176');
INSERT INTO book_word VALUES(27248,'mechanically','daxue_liuji_1','6163');
INSERT INTO book_word VALUES(27249,'counter','daxue_liuji_1','1496');
INSERT INTO book_word VALUES(27250,'judge','daxue_liuji_1','4087');
INSERT INTO book_word VALUES(27251,'cheap','daxue_liuji_1','1343');
INSERT INTO book_word VALUES(27252,'dissipate','daxue_liuji_1','6780');
INSERT INTO book_word VALUES(27253,'evidence','daxue_liuji_1','3877');
INSERT INTO book_word VALUES(27254,'reckless','daxue_liuji_1','7671');
INSERT INTO book_word VALUES(27255,'we','daxue_liuji_1','823');
INSERT INTO book_word VALUES(27256,'hostess','daxue_liuji_1','4065');
INSERT INTO book_word VALUES(27257,'dam','daxue_liuji_1','4304');
INSERT INTO book_word VALUES(27258,'radar','daxue_liuji_1','5556');
INSERT INTO book_word VALUES(27259,'town','daxue_liuji_1','3545');
INSERT INTO book_word VALUES(27260,'punctual','daxue_liuji_1','2877');
INSERT INTO book_word VALUES(27261,'cloak','daxue_liuji_1','6288');
INSERT INTO book_word VALUES(27262,'earthquake','daxue_liuji_1','1687');
INSERT INTO book_word VALUES(27263,'intensive','daxue_liuji_1','657');
INSERT INTO book_word VALUES(27264,'universe','daxue_liuji_1','3628');
INSERT INTO book_word VALUES(27265,'Spanish','daxue_liuji_1','3270');
INSERT INTO book_word VALUES(27266,'shiver','daxue_liuji_1','5393');
INSERT INTO book_word VALUES(27267,'cement','daxue_liuji_1','4577');
INSERT INTO book_word VALUES(27268,'invitation','daxue_liuji_1','2232');
INSERT INTO book_word VALUES(27269,'seat','daxue_liuji_1','206');
INSERT INTO book_word VALUES(27270,'terrific','daxue_liuji_1','5575');
INSERT INTO book_word VALUES(27271,'relief','daxue_liuji_1','2968');
INSERT INTO book_word VALUES(27272,'direct','daxue_liuji_1','80');
INSERT INTO book_word VALUES(27273,'hardly','daxue_liuji_1','2070');
INSERT INTO book_word VALUES(27274,'rational','daxue_liuji_1','5236');
INSERT INTO book_word VALUES(27275,'command','daxue_liuji_1','4288');
INSERT INTO book_word VALUES(27276,'radical','daxue_liuji_1','7868');
INSERT INTO book_word VALUES(27277,'drum','daxue_liuji_1','4333');
INSERT INTO book_word VALUES(27278,'imitate','daxue_liuji_1','6414');
INSERT INTO book_word VALUES(27279,'cosmic','daxue_liuji_1','6934');
INSERT INTO book_word VALUES(27280,'lofty','daxue_liuji_1','7833');
INSERT INTO book_word VALUES(27281,'net','daxue_liuji_1','146');
INSERT INTO book_word VALUES(27282,'management','daxue_liuji_1','4746');
INSERT INTO book_word VALUES(27283,'metropolitan','daxue_liuji_1','6653');
INSERT INTO book_word VALUES(27284,'prospect','daxue_liuji_1','6097');
INSERT INTO book_word VALUES(27285,'stove','daxue_liuji_1','3330');
INSERT INTO book_word VALUES(27286,'beer','daxue_liuji_1','26');
INSERT INTO book_word VALUES(27287,'experimental','daxue_liuji_1','6210');
INSERT INTO book_word VALUES(27288,'agreement','daxue_liuji_1','907');
INSERT INTO book_word VALUES(27289,'fine','daxue_liuji_1','4360');
INSERT INTO book_word VALUES(27290,'sorrow','daxue_liuji_1','3254');
INSERT INTO book_word VALUES(27291,'contest','daxue_liuji_1','290');
INSERT INTO book_word VALUES(27292,'oblige','daxue_liuji_1','5734');
INSERT INTO book_word VALUES(27293,'beg','daxue_liuji_1','1132');
INSERT INTO book_word VALUES(27294,'galaxy','daxue_liuji_1','8207');
INSERT INTO book_word VALUES(27295,'eternal','daxue_liuji_1','7083');
INSERT INTO book_word VALUES(27296,'arithmetic','daxue_liuji_1','1017');
INSERT INTO book_word VALUES(27297,'streamline','daxue_liuji_1','7062');
INSERT INTO book_word VALUES(27298,'compensate','daxue_liuji_1','1444');
INSERT INTO book_word VALUES(27299,'react','daxue_liuji_1','2927');
INSERT INTO book_word VALUES(27300,'shady','daxue_liuji_1','5737');
INSERT INTO book_word VALUES(27301,'profound','daxue_liuji_2','7432');
INSERT INTO book_word VALUES(27302,'dedicate','daxue_liuji_2','7078');
INSERT INTO book_word VALUES(27303,'dominate','daxue_liuji_2','7798');
INSERT INTO book_word VALUES(27304,'stubborn','daxue_liuji_2','3863');
INSERT INTO book_word VALUES(27305,'curb','daxue_liuji_2','8436');
INSERT INTO book_word VALUES(27306,'grief','daxue_liuji_2','7190');
INSERT INTO book_word VALUES(27307,'fabricate','daxue_liuji_2','7811');
INSERT INTO book_word VALUES(27308,'intermittent','daxue_liuji_2','7929');
INSERT INTO book_word VALUES(27309,'homogeneous','daxue_liuji_2','7519');
INSERT INTO book_word VALUES(27310,'convert','daxue_liuji_2','5155');
INSERT INTO book_word VALUES(27311,'coincidence','daxue_liuji_2','1406');
INSERT INTO book_word VALUES(27312,'scent','daxue_liuji_2','4688');
INSERT INTO book_word VALUES(27313,'temperament','daxue_liuji_2','8476');
INSERT INTO book_word VALUES(27314,'obedient','daxue_liuji_2','7846');
INSERT INTO book_word VALUES(27315,'kidnap','daxue_liuji_2','401');
INSERT INTO book_word VALUES(27316,'permeate','daxue_liuji_2','8320');
INSERT INTO book_word VALUES(27317,'disastrous','daxue_liuji_2','7793');
INSERT INTO book_word VALUES(27318,'initiate','daxue_liuji_2','6650');
INSERT INTO book_word VALUES(27319,'litter','daxue_liuji_2','4106');
INSERT INTO book_word VALUES(27320,'terminate','daxue_liuji_2','6917');
INSERT INTO book_word VALUES(27321,'orient','daxue_liuji_2','7848');
INSERT INTO book_word VALUES(27322,'hoist','daxue_liuji_2','7263');
INSERT INTO book_word VALUES(27323,'detect','daxue_liuji_2','5158');
INSERT INTO book_word VALUES(27324,'adverse','daxue_liuji_2','8021');
INSERT INTO book_word VALUES(27325,'controversial','daxue_liuji_2','1480');
INSERT INTO book_word VALUES(27326,'successor','daxue_liuji_2','7690');
INSERT INTO book_word VALUES(27327,'deduce','daxue_liuji_2','4650');
INSERT INTO book_word VALUES(27328,'carve','daxue_liuji_2','4265');
INSERT INTO book_word VALUES(27329,'stimulus','daxue_liuji_2','9245');
INSERT INTO book_word VALUES(27330,'vulgar','daxue_liuji_2','7115');
INSERT INTO book_word VALUES(27331,'patrol','daxue_liuji_2','7581');
INSERT INTO book_word VALUES(27332,'premise','daxue_liuji_2','8262');
INSERT INTO book_word VALUES(27333,'dazzle','daxue_liuji_2','7789');
INSERT INTO book_word VALUES(27334,'irritate','daxue_liuji_2','7090');
INSERT INTO book_word VALUES(27335,'legend','daxue_liuji_2','6087');
INSERT INTO book_word VALUES(27336,'underestimate','daxue_liuji_2','7894');
INSERT INTO book_word VALUES(27337,'collaboration','daxue_liuji_2','9425');
INSERT INTO book_word VALUES(27338,'address','daxue_liuji_2','874');
INSERT INTO book_word VALUES(27339,'donate','daxue_liuji_2','7987');
INSERT INTO book_word VALUES(27340,'prestige','daxue_liuji_2','728');
INSERT INTO book_word VALUES(27341,'norm','daxue_liuji_2','7376');
INSERT INTO book_word VALUES(27342,'cherish','daxue_liuji_2','6687');
INSERT INTO book_word VALUES(27343,'vicinity','daxue_liuji_2','7297');
INSERT INTO book_word VALUES(27344,'ponder','daxue_liuji_2','7210');
INSERT INTO book_word VALUES(27345,'revelation','daxue_liuji_2','8263');
INSERT INTO book_word VALUES(27346,'contend','daxue_liuji_2','6872');
INSERT INTO book_word VALUES(27347,'grope','daxue_liuji_2','7086');
INSERT INTO book_word VALUES(27348,'integral','daxue_liuji_2','7144');
INSERT INTO book_word VALUES(27349,'anonymous','daxue_liuji_2','8121');
INSERT INTO book_word VALUES(27350,'consistent','daxue_liuji_2','4038');
INSERT INTO book_word VALUES(27351,'scrutiny','daxue_liuji_2','8345');
INSERT INTO book_word VALUES(27352,'disguise','daxue_liuji_2','6290');
INSERT INTO book_word VALUES(27353,'rip','daxue_liuji_2','7871');
INSERT INTO book_word VALUES(27354,'essence','daxue_liuji_2','7131');
INSERT INTO book_word VALUES(27355,'dilemma','daxue_liuji_2','1602');
INSERT INTO book_word VALUES(27356,'compile','daxue_liuji_2','6417');
INSERT INTO book_word VALUES(27357,'feeble','daxue_liuji_2','5163');
INSERT INTO book_word VALUES(27358,'refrain','daxue_liuji_2','6617');
INSERT INTO book_word VALUES(27359,'gossip','daxue_liuji_2','7822');
INSERT INTO book_word VALUES(27360,'casualty','daxue_liuji_2','8022');
INSERT INTO book_word VALUES(27361,'ingredient','daxue_liuji_2','7522');
INSERT INTO book_word VALUES(27362,'adhere','daxue_liuji_2','7238');
INSERT INTO book_word VALUES(27363,'analogy','daxue_liuji_2','7758');
INSERT INTO book_word VALUES(27364,'reconcile','daxue_liuji_2','7433');
INSERT INTO book_word VALUES(27365,'disable','daxue_liuji_2','6256');
INSERT INTO book_word VALUES(27366,'marginal','daxue_liuji_2','7467');
INSERT INTO book_word VALUES(27367,'allege','daxue_liuji_2','8076');
INSERT INTO book_word VALUES(27368,'compliment','daxue_liuji_2','7781');
INSERT INTO book_word VALUES(27369,'suppress','daxue_liuji_2','7388');
INSERT INTO book_word VALUES(27370,'subordinate','daxue_liuji_2','789');
INSERT INTO book_word VALUES(27371,'rectify','daxue_liuji_2','7101');
INSERT INTO book_word VALUES(27372,'stationary','daxue_liuji_2','7961');
INSERT INTO book_word VALUES(27373,'probe','daxue_liuji_2','7213');
INSERT INTO book_word VALUES(27374,'expel','daxue_liuji_2','6736');
INSERT INTO book_word VALUES(27375,'optimum','daxue_liuji_2','7203');
INSERT INTO book_word VALUES(27376,'plead','daxue_liuji_2','7861');
INSERT INTO book_word VALUES(27377,'pave','daxue_liuji_2','5946');
INSERT INTO book_word VALUES(27378,'haul','daxue_liuji_2','7365');
INSERT INTO book_word VALUES(27379,'stagger','daxue_liuji_2','7291');
INSERT INTO book_word VALUES(27380,'disposition','daxue_liuji_2','8259');
INSERT INTO book_word VALUES(27381,'explicit','daxue_liuji_2','1781');
INSERT INTO book_word VALUES(27382,'glitter','daxue_liuji_2','5996');
INSERT INTO book_word VALUES(27383,'discard','daxue_liuji_2','6184');
INSERT INTO book_word VALUES(27384,'setback','daxue_liuji_2','8299');
INSERT INTO book_word VALUES(27385,'odor','daxue_liuji_2','7923');
INSERT INTO book_word VALUES(27386,'simulate','daxue_liuji_2','8195');
INSERT INTO book_word VALUES(27387,'obscure','daxue_liuji_2','7150');
INSERT INTO book_word VALUES(27388,'tumble','daxue_liuji_2','5005');
INSERT INTO book_word VALUES(27389,'climax','daxue_liuji_2','6980');
INSERT INTO book_word VALUES(27390,'spontaneous','daxue_liuji_2','6584');
INSERT INTO book_word VALUES(27391,'consultant','daxue_liuji_2','1472');
INSERT INTO book_word VALUES(27392,'dispose','daxue_liuji_2','5800');
INSERT INTO book_word VALUES(27393,'incidence','daxue_liuji_2','7264');
INSERT INTO book_word VALUES(27394,'cozy','daxue_liuji_2','9429');
INSERT INTO book_word VALUES(27395,'tangle','daxue_liuji_2','7642');
INSERT INTO book_word VALUES(27396,'participant','daxue_liuji_2','7853');
INSERT INTO book_word VALUES(27397,'commute','daxue_liuji_2','8118');
INSERT INTO book_word VALUES(27398,'cater','daxue_liuji_2','1310');
INSERT INTO book_word VALUES(27399,'counterpart','daxue_liuji_2','8028');
INSERT INTO book_word VALUES(27400,'allocate','daxue_liuji_2','940');
INSERT INTO book_word VALUES(27401,'dim','daxue_liuji_2','5308');
INSERT INTO book_word VALUES(27402,'sneak','daxue_liuji_2','8473');
INSERT INTO book_word VALUES(27403,'distort','daxue_liuji_2','7676');
INSERT INTO book_word VALUES(27404,'rival','daxue_liuji_2','6326');
INSERT INTO book_word VALUES(27405,'magnify','daxue_liuji_2','7835');
INSERT INTO book_word VALUES(27406,'prospective','daxue_liuji_2','8357');
INSERT INTO book_word VALUES(27407,'hinder','daxue_liuji_2','8210');
INSERT INTO book_word VALUES(27408,'fertile','daxue_liuji_2','6031');
INSERT INTO book_word VALUES(27409,'resemblance','daxue_liuji_2','7726');
INSERT INTO book_word VALUES(27410,'breed','daxue_liuji_2','5336');
INSERT INTO book_word VALUES(27411,'disperse','daxue_liuji_2','7400');
INSERT INTO book_word VALUES(27412,'destiny','daxue_liuji_2','578');
INSERT INTO book_word VALUES(27413,'hamper','daxue_liuji_2','7313');
INSERT INTO book_word VALUES(27414,'accessory','daxue_liuji_2','7634');
INSERT INTO book_word VALUES(27415,'feasible','daxue_liuji_2','6512');
INSERT INTO book_word VALUES(27416,'haunt','daxue_liuji_2','7730');
INSERT INTO book_word VALUES(27417,'consolidate','daxue_liuji_2','6690');
INSERT INTO book_word VALUES(27418,'cordial','daxue_liuji_2','6235');
INSERT INTO book_word VALUES(27419,'alternate','daxue_liuji_2','7174');
INSERT INTO book_word VALUES(27420,'converge','daxue_liuji_2','8643');
INSERT INTO book_word VALUES(27421,'provocative','daxue_liuji_2','11768');
INSERT INTO book_word VALUES(27422,'blaze','daxue_liuji_2','6178');
INSERT INTO book_word VALUES(27423,'compatible','daxue_liuji_2','7644');
INSERT INTO book_word VALUES(27424,'texture','daxue_liuji_2','314');
INSERT INTO book_word VALUES(27425,'harmony','daxue_liuji_2','4165');
INSERT INTO book_word VALUES(27426,'preclude','daxue_liuji_2','8286');
INSERT INTO book_word VALUES(27427,'threshold','daxue_liuji_2','7543');
INSERT INTO book_word VALUES(27428,'reunion','daxue_liuji_2','9159');
INSERT INTO book_word VALUES(27429,'skeptical','daxue_liuji_2','8268');
INSERT INTO book_word VALUES(27430,'defendant','daxue_liuji_2','10181');
INSERT INTO book_word VALUES(27431,'chronic','daxue_liuji_2','7991');
INSERT INTO book_word VALUES(27432,'ingenious','daxue_liuji_2','7632');
INSERT INTO book_word VALUES(27433,'mediate','daxue_liuji_2','11412');
INSERT INTO book_word VALUES(27434,'ambiguous','daxue_liuji_2','954');
INSERT INTO book_word VALUES(27435,'deliberate','daxue_liuji_2','7304');
INSERT INTO book_word VALUES(27436,'verge','daxue_liuji_2','7114');
INSERT INTO book_word VALUES(27437,'harbor','daxue_liuji_2','2068');
INSERT INTO book_word VALUES(27438,'literacy','daxue_liuji_2','313');
INSERT INTO book_word VALUES(27439,'prescription','daxue_liuji_2','463');
INSERT INTO book_word VALUES(27440,'dignity','daxue_liuji_2','3876');
INSERT INTO book_word VALUES(27441,'precede','daxue_liuji_2','6662');
INSERT INTO book_word VALUES(27442,'ascend','daxue_liuji_2','7497');
INSERT INTO book_word VALUES(27443,'vent','daxue_liuji_2','9478');
INSERT INTO book_word VALUES(27444,'safeguard','daxue_liuji_2','7483');
INSERT INTO book_word VALUES(27445,'visualize','daxue_liuji_2','12659');
INSERT INTO book_word VALUES(27446,'courage','daxue_liuji_2','4299');
INSERT INTO book_word VALUES(27447,'flaw','daxue_liuji_2','7136');
INSERT INTO book_word VALUES(27448,'cling','daxue_liuji_2','7302');
INSERT INTO book_word VALUES(27449,'erupt','daxue_liuji_2','1749');
INSERT INTO book_word VALUES(27450,'stumble','daxue_liuji_2','6588');
INSERT INTO book_word VALUES(27451,'manifest','daxue_liuji_2','7374');
INSERT INTO book_word VALUES(27452,'avert','daxue_liuji_2','7983');
INSERT INTO book_word VALUES(27453,'inherent','daxue_liuji_2','6999');
INSERT INTO book_word VALUES(27454,'bump','daxue_liuji_2','7705');
INSERT INTO book_word VALUES(27455,'paradox','daxue_liuji_2','8235');
INSERT INTO book_word VALUES(27456,'genuine','daxue_liuji_2','5252');
INSERT INTO book_word VALUES(27457,'exaggerate','daxue_liuji_2','6367');
INSERT INTO book_word VALUES(27458,'straightforward','daxue_liuji_2','4519');
INSERT INTO book_word VALUES(27459,'expertise','daxue_liuji_2','8228');
INSERT INTO book_word VALUES(27460,'exploit','daxue_liuji_2','1782');
INSERT INTO book_word VALUES(27461,'supervise','daxue_liuji_2','6963');
INSERT INTO book_word VALUES(27462,'management','daxue_liuji_2','4746');
INSERT INTO book_word VALUES(27463,'evoke','daxue_liuji_2','8297');
INSERT INTO book_word VALUES(27464,'confidential','daxue_liuji_2','1457');
INSERT INTO book_word VALUES(27465,'trivial','daxue_liuji_2','7491');
INSERT INTO book_word VALUES(27466,'retort','daxue_liuji_2','7338');
INSERT INTO book_word VALUES(27467,'degrade','daxue_liuji_2','7126');
INSERT INTO book_word VALUES(27468,'array','daxue_liuji_2','304');
INSERT INTO book_word VALUES(27469,'slack','daxue_liuji_2','6715');
INSERT INTO book_word VALUES(27470,'sober','daxue_liuji_2','6580');
INSERT INTO book_word VALUES(27471,'merge','daxue_liuji_2','8429');
INSERT INTO book_word VALUES(27472,'epidemic','daxue_liuji_2','8006');
INSERT INTO book_word VALUES(27473,'campaign','daxue_liuji_2','1274');
INSERT INTO book_word VALUES(27474,'expedition','daxue_liuji_2','7310');
INSERT INTO book_word VALUES(27475,'assurance','daxue_liuji_2','6682');
INSERT INTO book_word VALUES(27476,'constitute','daxue_liuji_2','7506');
INSERT INTO book_word VALUES(27477,'rigorous','daxue_liuji_2','6666');
INSERT INTO book_word VALUES(27478,'category','daxue_liuji_2','1309');
INSERT INTO book_word VALUES(27479,'contaminate','daxue_liuji_2','8034');
INSERT INTO book_word VALUES(27480,'facilitate','daxue_liuji_2','7454');
INSERT INTO book_word VALUES(27481,'eloquent','daxue_liuji_2','588');
INSERT INTO book_word VALUES(27482,'masculine','daxue_liuji_2','7698');
INSERT INTO book_word VALUES(27483,'component','daxue_liuji_2','4292');
INSERT INTO book_word VALUES(27484,'deteriorate','daxue_liuji_2','8127');
INSERT INTO book_word VALUES(27485,'nourish','daxue_liuji_2','7047');
INSERT INTO book_word VALUES(27486,'complement','daxue_liuji_2','6629');
INSERT INTO book_word VALUES(27487,'defect','daxue_liuji_2','6485');
INSERT INTO book_word VALUES(27488,'hospitality','daxue_liuji_2','7139');
INSERT INTO book_word VALUES(27489,'appeal','daxue_liuji_2','4221');
INSERT INTO book_word VALUES(27490,'unanimous','daxue_liuji_2','6922');
INSERT INTO book_word VALUES(27491,'document','daxue_liuji_2','4326');
INSERT INTO book_word VALUES(27492,'induce','daxue_liuji_2','7615');
INSERT INTO book_word VALUES(27493,'abolish','daxue_liuji_2','493');
INSERT INTO book_word VALUES(27494,'warfare','daxue_liuji_2','7172');
INSERT INTO book_word VALUES(27495,'consensus','daxue_liuji_2','1464');
INSERT INTO book_word VALUES(27496,'diverse','daxue_liuji_2','1631');
INSERT INTO book_word VALUES(27497,'duplicate','daxue_liuji_2','7801');
INSERT INTO book_word VALUES(27498,'prevalent','daxue_liuji_2','7682');
INSERT INTO book_word VALUES(27499,'cease','daxue_liuji_2','5154');
INSERT INTO book_word VALUES(27500,'gloomy','daxue_liuji_2','6384');
INSERT INTO book_word VALUES(27501,'contradict','daxue_liuji_2','1477');
INSERT INTO book_word VALUES(27502,'alleviate','daxue_liuji_2','7963');
INSERT INTO book_word VALUES(27503,'deviate','daxue_liuji_2','7635');
INSERT INTO book_word VALUES(27504,'fragile','daxue_liuji_2','4371');
INSERT INTO book_word VALUES(27505,'comply','daxue_liuji_2','6833');
INSERT INTO book_word VALUES(27506,'fascinate','daxue_liuji_2','7403');
INSERT INTO book_word VALUES(27507,'descend','daxue_liuji_2','6489');
INSERT INTO book_word VALUES(27508,'ignite','daxue_liuji_2','7731');
INSERT INTO book_word VALUES(27509,'applaud','daxue_liuji_2','995');
INSERT INTO book_word VALUES(27510,'assess','daxue_liuji_2','1041');
INSERT INTO book_word VALUES(27511,'trait','daxue_liuji_2','8190');
INSERT INTO book_word VALUES(27512,'mingle','daxue_liuji_2','7745');
INSERT INTO book_word VALUES(27513,'defy','daxue_liuji_2','7791');
INSERT INTO book_word VALUES(27514,'indulge','daxue_liuji_2','7650');
INSERT INTO book_word VALUES(27515,'addict','daxue_liuji_2','8278');
INSERT INTO book_word VALUES(27516,'commence','daxue_liuji_2','6832');
INSERT INTO book_word VALUES(27517,'infectious','daxue_liuji_2','7319');
INSERT INTO book_word VALUES(27518,'subtle','daxue_liuji_2','481');
INSERT INTO book_word VALUES(27519,'chaos','daxue_liuji_2','4021');
INSERT INTO book_word VALUES(27520,'aspiration','daxue_liuji_2','12773');
INSERT INTO book_word VALUES(27521,'initiative','daxue_liuji_2','7194');
INSERT INTO book_word VALUES(27522,'ascribe','daxue_liuji_2','7443');
INSERT INTO book_word VALUES(27523,'drain','daxue_liuji_2','5992');
INSERT INTO book_word VALUES(27524,'subscribe','daxue_liuji_2','3348');
INSERT INTO book_word VALUES(27525,'vulnerable','daxue_liuji_2','8426');
INSERT INTO book_word VALUES(27526,'circulation','daxue_liuji_2','6978');
INSERT INTO book_word VALUES(27527,'remainder','daxue_liuji_2','6817');
INSERT INTO book_word VALUES(27528,'external','daxue_liuji_2','5994');
INSERT INTO book_word VALUES(27529,'extinguish','daxue_liuji_2','7039');
INSERT INTO book_word VALUES(27530,'tariff','daxue_liuji_2','8120');
INSERT INTO book_word VALUES(27531,'compulsory','daxue_liuji_2','1449');
INSERT INTO book_word VALUES(27532,'transit','daxue_liuji_2','9477');
INSERT INTO book_word VALUES(27533,'blink','daxue_liuji_2','12824');
INSERT INTO book_word VALUES(27534,'notorious','daxue_liuji_2','7328');
INSERT INTO book_word VALUES(27535,'warrant','daxue_liuji_2','7173');
INSERT INTO book_word VALUES(27536,'repel','daxue_liuji_2','7216');
INSERT INTO book_word VALUES(27537,'energetic','daxue_liuji_2','1732');
INSERT INTO book_word VALUES(27538,'impulse','daxue_liuji_2','7368');
INSERT INTO book_word VALUES(27539,'conceive','daxue_liuji_2','7783');
INSERT INTO book_word VALUES(27540,'retrieve','daxue_liuji_2','8420');
INSERT INTO book_word VALUES(27541,'conspicuous','daxue_liuji_2','8038');
INSERT INTO book_word VALUES(27542,'elevate','daxue_liuji_2','7606');
INSERT INTO book_word VALUES(27543,'extravagant','daxue_liuji_2','7646');
INSERT INTO book_word VALUES(27544,'toxic','daxue_liuji_2','8477');
INSERT INTO book_word VALUES(27545,'bribe','daxue_liuji_2','7769');
INSERT INTO book_word VALUES(27546,'descendant','daxue_liuji_2','7079');
INSERT INTO book_word VALUES(27547,'accelerate','daxue_liuji_2','4051');
INSERT INTO book_word VALUES(27548,'deprive','daxue_liuji_2','7792');
INSERT INTO book_word VALUES(27549,'discern','daxue_liuji_2','6639');
INSERT INTO book_word VALUES(27550,'junk','daxue_liuji_2','121');
INSERT INTO book_word VALUES(27551,'subsidy','daxue_liuji_2','8328');
INSERT INTO book_word VALUES(27552,'spectator','daxue_liuji_2','7883');
INSERT INTO book_word VALUES(27553,'compensate','daxue_liuji_2','1444');
INSERT INTO book_word VALUES(27554,'apt','daxue_liuji_2','7664');
INSERT INTO book_word VALUES(27555,'intimate','daxue_liuji_2','6393');
INSERT INTO book_word VALUES(27556,'turbulent','daxue_liuji_2','4926');
INSERT INTO book_word VALUES(27557,'browse','daxue_liuji_2','8250');
INSERT INTO book_word VALUES(27558,'refute','daxue_liuji_2','6380');
INSERT INTO book_word VALUES(27559,'versatile','daxue_liuji_2','6923');
INSERT INTO book_word VALUES(27560,'impetus','daxue_liuji_2','8011');
INSERT INTO book_word VALUES(27561,'intervene','daxue_liuji_2','7145');
INSERT INTO book_word VALUES(27562,'bounce','daxue_liuji_2','4003');
INSERT INTO book_word VALUES(27563,'prolong','daxue_liuji_2','735');
INSERT INTO book_word VALUES(27564,'distress','daxue_liuji_2','4578');
INSERT INTO book_word VALUES(27565,'abnormal','daxue_liuji_2','837');
INSERT INTO book_word VALUES(27566,'fluctuate','daxue_liuji_2','7817');
INSERT INTO book_word VALUES(27567,'random','daxue_liuji_2','4463');
INSERT INTO book_word VALUES(27568,'invalid','daxue_liuji_2','7568');
INSERT INTO book_word VALUES(27569,'corrupt','daxue_liuji_2','7075');
INSERT INTO book_word VALUES(27570,'overwhelm','daxue_liuji_2','7851');
INSERT INTO book_word VALUES(27571,'amplify','daxue_liuji_2','5903');
INSERT INTO book_word VALUES(27572,'furnish','daxue_liuji_2','5548');
INSERT INTO book_word VALUES(27573,'drawback','daxue_liuji_2','1653');
INSERT INTO book_word VALUES(27574,'bias','daxue_liuji_2','8111');
INSERT INTO book_word VALUES(27575,'reproach','daxue_liuji_2','5642');
INSERT INTO book_word VALUES(27576,'patent','daxue_liuji_2','711');
INSERT INTO book_word VALUES(27577,'proficiency','daxue_liuji_2','7863');
INSERT INTO book_word VALUES(27578,'applicable','daxue_liuji_2','4667');
INSERT INTO book_word VALUES(27579,'dispatch','daxue_liuji_2','7359');
INSERT INTO book_word VALUES(27580,'ritual','daxue_liuji_2','8371');
INSERT INTO book_word VALUES(27581,'diminish','daxue_liuji_2','7357');
INSERT INTO book_word VALUES(27582,'tolerant','daxue_liuji_2','6716');
INSERT INTO book_word VALUES(27583,'migrate','daxue_liuji_2','7839');
INSERT INTO book_word VALUES(27584,'fragment','daxue_liuji_2','5617');
INSERT INTO book_word VALUES(27585,'rot','daxue_liuji_2','3026');
INSERT INTO book_word VALUES(27586,'literally','daxue_liuji_2','6803');
INSERT INTO book_word VALUES(27587,'wrinkle','daxue_liuji_2','3816');
INSERT INTO book_word VALUES(27588,'acquire','daxue_liuji_2','859');
INSERT INTO book_word VALUES(27589,'alert','daxue_liuji_2','505');
INSERT INTO book_word VALUES(27590,'bewilder','daxue_liuji_2','7675');
INSERT INTO book_word VALUES(27591,'incentive','daxue_liuji_2','8356');
INSERT INTO book_word VALUES(27592,'compact','daxue_liuji_2','303');
INSERT INTO book_word VALUES(27593,'immerse','daxue_liuji_2','7670');
INSERT INTO book_word VALUES(27594,'underlying','daxue_liuji_2','8166');
INSERT INTO book_word VALUES(27595,'deficiency','daxue_liuji_2','7031');
INSERT INTO book_word VALUES(27596,'perpetual','daxue_liuji_2','7049');
INSERT INTO book_word VALUES(27597,'imaginary','daxue_liuji_2','6413');
INSERT INTO book_word VALUES(27598,'illusion','daxue_liuji_2','7565');
INSERT INTO book_word VALUES(27599,'criterion','daxue_liuji_2','3983');
INSERT INTO book_word VALUES(27600,'eternal','daxue_liuji_2','7083');
INSERT INTO book_word VALUES(27601,'liability','daxue_liuji_2','7323');
INSERT INTO book_word VALUES(27602,'spectacle','daxue_liuji_2','5758');
INSERT INTO book_word VALUES(27603,'transition','daxue_liuji_2','7595');
INSERT INTO book_word VALUES(27604,'tow','daxue_liuji_2','6717');
INSERT INTO book_word VALUES(27605,'undermine','daxue_liuji_2','7913');
INSERT INTO book_word VALUES(27606,'contempt','daxue_liuji_2','5581');
INSERT INTO book_word VALUES(27607,'mobilize','daxue_liuji_2','7425');
INSERT INTO book_word VALUES(27608,'bald','daxue_liuji_2','7763');
INSERT INTO book_word VALUES(27609,'intrinsic','daxue_liuji_2','8251');
INSERT INTO book_word VALUES(27610,'conserve','daxue_liuji_2','8046');
INSERT INTO book_word VALUES(27611,'toss','daxue_liuji_2','4664');
INSERT INTO book_word VALUES(27612,'timid','daxue_liuji_2','6272');
INSERT INTO book_word VALUES(27613,'doom','daxue_liuji_2','7799');
INSERT INTO book_word VALUES(27614,'bleak','daxue_liuji_2','8117');
INSERT INTO book_word VALUES(27615,'intimidate','daxue_liuji_2','8440');
INSERT INTO book_word VALUES(27616,'reassure','daxue_liuji_2','8434');
INSERT INTO book_word VALUES(27617,'implicit','daxue_liuji_2','7943');
INSERT INTO book_word VALUES(27618,'patriotic','daxue_liuji_2','7580');
INSERT INTO book_word VALUES(27619,'area','daxue_liuji_2','14');
INSERT INTO book_word VALUES(27620,'flourish','daxue_liuji_2','4631');
INSERT INTO book_word VALUES(27621,'tentative','daxue_liuji_2','3446');
INSERT INTO book_word VALUES(27622,'acquaint','daxue_liuji_2','6927');
INSERT INTO book_word VALUES(27623,'contemplate','daxue_liuji_2','8282');
INSERT INTO book_word VALUES(27624,'expire','daxue_liuji_2','6882');
INSERT INTO book_word VALUES(27625,'elite','daxue_liuji_2','7922');
INSERT INTO book_word VALUES(27626,'visa','daxue_liuji_2','3684');
INSERT INTO book_word VALUES(27627,'transaction','daxue_liuji_2','6674');
INSERT INTO book_word VALUES(27628,'intelligible','daxue_liuji_2','8461');
INSERT INTO book_word VALUES(27629,'accessible','daxue_liuji_2','850');
INSERT INTO book_word VALUES(27630,'hostile','daxue_liuji_2','6386');
INSERT INTO book_word VALUES(27631,'furious','daxue_liuji_2','623');
INSERT INTO book_word VALUES(27632,'accommodate','daxue_liuji_2','6452');
INSERT INTO book_word VALUES(27633,'pertinent','daxue_liuji_2','7379');
INSERT INTO book_word VALUES(27634,'transplant','daxue_liuji_2','6826');
INSERT INTO book_word VALUES(27635,'resent','daxue_liuji_2','7287');
INSERT INTO book_word VALUES(27636,'reap','daxue_liuji_2','4788');
INSERT INTO book_word VALUES(27637,'offset','daxue_liuji_2','7618');
INSERT INTO book_word VALUES(27638,'divert','daxue_liuji_2','7797');
INSERT INTO book_word VALUES(27639,'intensify','daxue_liuji_2','8889');
INSERT INTO book_word VALUES(27640,'legitimate','daxue_liuji_2','8441');
INSERT INTO book_word VALUES(27641,'hollow','daxue_liuji_2','6437');
INSERT INTO book_word VALUES(27642,'robust','daxue_liuji_2','8431');
INSERT INTO book_word VALUES(27643,'immune','daxue_liuji_2','306');
INSERT INTO book_word VALUES(27644,'depress','daxue_liuji_2','6349');
INSERT INTO book_word VALUES(27645,'predominant','daxue_liuji_2','727');
INSERT INTO book_word VALUES(27646,'attendant','daxue_liuji_2','7665');
INSERT INTO book_word VALUES(27647,'drastic','daxue_liuji_2','6641');
INSERT INTO book_word VALUES(27648,'invariably','daxue_liuji_2','7569');
INSERT INTO book_word VALUES(27649,'intricate','daxue_liuji_2','8230');
INSERT INTO book_word VALUES(27650,'undergo','daxue_liuji_2','6602');
INSERT INTO book_word VALUES(27651,'barren','daxue_liuji_2','6770');
INSERT INTO book_word VALUES(27652,'destructive','daxue_liuji_2','7305');
INSERT INTO book_word VALUES(27653,'precedent','daxue_liuji_2','8261');
INSERT INTO book_word VALUES(27654,'blunder','daxue_liuji_2','7069');
INSERT INTO book_word VALUES(27655,'betray','daxue_liuji_2','4241');
INSERT INTO book_word VALUES(27656,'negligible','daxue_liuji_2','6616');
INSERT INTO book_word VALUES(27657,'stability','daxue_liuji_2','6196');
INSERT INTO book_word VALUES(27658,'prey','daxue_liuji_2','7746');
INSERT INTO book_word VALUES(27659,'assert','daxue_liuji_2','7445');
INSERT INTO book_word VALUES(27660,'revive','daxue_liuji_2','6755');
INSERT INTO book_word VALUES(27661,'capsule','daxue_liuji_2','1286');
INSERT INTO book_word VALUES(27662,'uphold','daxue_liuji_2','7068');
INSERT INTO book_word VALUES(27663,'indignant','daxue_liuji_2','6518');
INSERT INTO book_word VALUES(27664,'glamour','daxue_liuji_2','13017');
INSERT INTO book_word VALUES(27665,'arrogant','daxue_liuji_2','8449');
INSERT INTO book_word VALUES(27666,'degenerate','daxue_liuji_2','8222');
INSERT INTO book_word VALUES(27667,'tempt','daxue_liuji_2','6593');
INSERT INTO book_word VALUES(27668,'foster','daxue_liuji_2','7515');
INSERT INTO book_word VALUES(27669,'bond','daxue_liuji_2','1182');
INSERT INTO book_word VALUES(27670,'blur','daxue_liuji_2','8443');
INSERT INTO book_word VALUES(27671,'contrive','daxue_liuji_2','8163');
INSERT INTO book_word VALUES(27672,'caution','daxue_liuji_2','4268');
INSERT INTO book_word VALUES(27673,'jeopardize','daxue_liuji_2','8905');
INSERT INTO book_word VALUES(27674,'intuition','daxue_liuji_2','8203');
INSERT INTO book_word VALUES(27675,'eligible','daxue_liuji_2','8456');
INSERT INTO book_word VALUES(27676,'assumption','daxue_liuji_2','1046');
INSERT INTO book_word VALUES(27677,'savage','daxue_liuji_2','3060');
INSERT INTO book_word VALUES(27678,'cynical','daxue_liuji_2','12968');
INSERT INTO book_word VALUES(27679,'assault','daxue_liuji_2','7760');
INSERT INTO book_word VALUES(27680,'consequent','daxue_liuji_2','6933');
INSERT INTO book_word VALUES(27681,'predecessor','daxue_liuji_2','7656');
INSERT INTO book_word VALUES(27682,'collide','daxue_liuji_2','7779');
INSERT INTO book_word VALUES(27683,'weary','daxue_liuji_2','5762');
INSERT INTO book_word VALUES(27684,'authentic','daxue_liuji_2','1068');
INSERT INTO book_word VALUES(27685,'aggravate','daxue_liuji_2','7941');
INSERT INTO book_word VALUES(27686,'handicap','daxue_liuji_2','7516');
INSERT INTO book_word VALUES(27687,'elicit','daxue_liuji_2','8734');
INSERT INTO book_word VALUES(27688,'abrupt','daxue_liuji_2','494');
INSERT INTO book_word VALUES(27689,'absurd','daxue_liuji_2','845');
INSERT INTO book_word VALUES(27690,'confess','daxue_liuji_2','6476');
INSERT INTO book_word VALUES(27691,'notable','daxue_liuji_2','7680');
INSERT INTO book_word VALUES(27692,'acknowledge','daxue_liuji_2','858');
INSERT INTO book_word VALUES(27693,'tease','daxue_liuji_2','3859');
INSERT INTO book_word VALUES(27694,'dizzy','daxue_liuji_2','4005');
INSERT INTO book_word VALUES(27695,'shatter','daxue_liuji_2','7104');
INSERT INTO book_word VALUES(27696,'brutal','daxue_liuji_2','8218');
INSERT INTO book_word VALUES(27697,'portray','daxue_liuji_2','8351');
INSERT INTO book_word VALUES(27698,'judge','daxue_siji_1','4087');
INSERT INTO book_word VALUES(27699,'invite','daxue_siji_1','4081');
INSERT INTO book_word VALUES(27700,'lead','daxue_siji_1','2315');
INSERT INTO book_word VALUES(27701,'dive','daxue_siji_1','4324');
INSERT INTO book_word VALUES(27702,'pillar','daxue_siji_1','5669');
INSERT INTO book_word VALUES(27703,'whether','daxue_siji_1','3753');
INSERT INTO book_word VALUES(27704,'turnip','daxue_siji_1','5682');
INSERT INTO book_word VALUES(27705,'beneficial','daxue_siji_1','1147');
INSERT INTO book_word VALUES(27706,'I','daxue_siji_1','16299');
INSERT INTO book_word VALUES(27707,'simply','daxue_siji_1','3184');
INSERT INTO book_word VALUES(27708,'advantage','daxue_siji_1','4213');
INSERT INTO book_word VALUES(27709,'cool','daxue_siji_1','1485');
INSERT INTO book_word VALUES(27710,'reliability','daxue_siji_1','6009');
INSERT INTO book_word VALUES(27711,'throne','daxue_siji_1','5680');
INSERT INTO book_word VALUES(27712,'diligent','daxue_siji_1','6308');
INSERT INTO book_word VALUES(27713,'decent','daxue_siji_1','6183');
INSERT INTO book_word VALUES(27714,'excellent','daxue_siji_1','453');
INSERT INTO book_word VALUES(27715,'frighten','daxue_siji_1','3919');
INSERT INTO book_word VALUES(27716,'triangle','daxue_siji_1','3565');
INSERT INTO book_word VALUES(27717,'minority','daxue_siji_1','2470');
INSERT INTO book_word VALUES(27718,'camel','daxue_siji_1','1272');
INSERT INTO book_word VALUES(27719,'attach','daxue_siji_1','1058');
INSERT INTO book_word VALUES(27720,'librarian','daxue_siji_1','4175');
INSERT INTO book_word VALUES(27721,'profession','daxue_siji_1','2861');
INSERT INTO book_word VALUES(27722,'prepare','daxue_siji_1','2839');
INSERT INTO book_word VALUES(27723,'unite','daxue_siji_1','3626');
INSERT INTO book_word VALUES(27724,'employment','daxue_siji_1','4597');
INSERT INTO book_word VALUES(27725,'classroom','daxue_siji_1','1380');
INSERT INTO book_word VALUES(27726,'okay','daxue_siji_1','5641');
INSERT INTO book_word VALUES(27727,'tie','daxue_siji_1','234');
INSERT INTO book_word VALUES(27728,'sense','daxue_siji_1','3114');
INSERT INTO book_word VALUES(27729,'resistance','daxue_siji_1','4883');
INSERT INTO book_word VALUES(27730,'procedure','daxue_siji_1','3994');
INSERT INTO book_word VALUES(27731,'hall','daxue_siji_1','2054');
INSERT INTO book_word VALUES(27732,'climate','daxue_siji_1','4056');
INSERT INTO book_word VALUES(27733,'salesman','daxue_siji_1','3996');
INSERT INTO book_word VALUES(27734,'optical','daxue_siji_1','5817');
INSERT INTO book_word VALUES(27735,'institute','daxue_siji_1','2216');
INSERT INTO book_word VALUES(27736,'operational','daxue_siji_1','5972');
INSERT INTO book_word VALUES(27737,'young','daxue_siji_1','3832');
INSERT INTO book_word VALUES(27738,'radioactivity','daxue_siji_1','5947');
INSERT INTO book_word VALUES(27739,'dump','daxue_siji_1','6111');
INSERT INTO book_word VALUES(27740,'master','daxue_siji_1','2412');
INSERT INTO book_word VALUES(27741,'festival','daxue_siji_1','4146');
INSERT INTO book_word VALUES(27742,'menu','daxue_siji_1','4400');
INSERT INTO book_word VALUES(27743,'preserve','daxue_siji_1','2840');
INSERT INTO book_word VALUES(27744,'feature','daxue_siji_1','5660');
INSERT INTO book_word VALUES(27745,'clasp','daxue_siji_1','6128');
INSERT INTO book_word VALUES(27746,'moderate','daxue_siji_1','4682');
INSERT INTO book_word VALUES(27747,'speed','daxue_siji_1','3279');
INSERT INTO book_word VALUES(27748,'respectful','daxue_siji_1','5785');
INSERT INTO book_word VALUES(27749,'excess','daxue_siji_1','599');
INSERT INTO book_word VALUES(27750,'straw','daxue_siji_1','4521');
INSERT INTO book_word VALUES(27751,'lawn','daxue_siji_1','6066');
INSERT INTO book_word VALUES(27752,'collect','daxue_siji_1','1409');
INSERT INTO book_word VALUES(27753,'produce','daxue_siji_1','2858');
INSERT INTO book_word VALUES(27754,'telephone','daxue_siji_1','3435');
INSERT INTO book_word VALUES(27755,'unbearable','daxue_siji_1','4197');
INSERT INTO book_word VALUES(27756,'slum','daxue_siji_1','5452');
INSERT INTO book_word VALUES(27757,'dishonour','daxue_siji_1','5936');
INSERT INTO book_word VALUES(27758,'damp','daxue_siji_1','1534');
INSERT INTO book_word VALUES(27759,'robe','daxue_siji_1','5786');
INSERT INTO book_word VALUES(27760,'hard','daxue_siji_1','106');
INSERT INTO book_word VALUES(27761,'idea','daxue_siji_1','2164');
INSERT INTO book_word VALUES(27762,'inferior','daxue_siji_1','6440');
INSERT INTO book_word VALUES(27763,'separation','daxue_siji_1','3117');
INSERT INTO book_word VALUES(27764,'yield','daxue_siji_1','5764');
INSERT INTO book_word VALUES(27765,'accommodate','daxue_siji_1','6452');
INSERT INTO book_word VALUES(27766,'gloomy','daxue_siji_1','6384');
INSERT INTO book_word VALUES(27767,'hot','daxue_siji_1','2145');
INSERT INTO book_word VALUES(27768,'stress','daxue_siji_1','4189');
INSERT INTO book_word VALUES(27769,'interpreter','daxue_siji_1','2225');
INSERT INTO book_word VALUES(27770,'flourish','daxue_siji_1','4631');
INSERT INTO book_word VALUES(27771,'whisky','daxue_siji_1','5792');
INSERT INTO book_word VALUES(27772,'logical','daxue_siji_1','6408');
INSERT INTO book_word VALUES(27773,'act','daxue_siji_1','863');
INSERT INTO book_word VALUES(27774,'cheer','daxue_siji_1','1346');
INSERT INTO book_word VALUES(27775,'shape','daxue_siji_1','3142');
INSERT INTO book_word VALUES(27776,'speciality','daxue_siji_1','6302');
INSERT INTO book_word VALUES(27777,'springtime','daxue_siji_1','4951');
INSERT INTO book_word VALUES(27778,'tobacco','daxue_siji_1','3517');
INSERT INTO book_word VALUES(27779,'spark','daxue_siji_1','6381');
INSERT INTO book_word VALUES(27780,'manner','daxue_siji_1','3887');
INSERT INTO book_word VALUES(27781,'inn','daxue_siji_1','4389');
INSERT INTO book_word VALUES(27782,'hollow','daxue_siji_1','6437');
INSERT INTO book_word VALUES(27783,'expand','daxue_siji_1','4345');
INSERT INTO book_word VALUES(27784,'fuel','daxue_siji_1','1927');
INSERT INTO book_word VALUES(27785,'time','daxue_siji_1','3509');
INSERT INTO book_word VALUES(27786,'anger','daxue_siji_1','967');
INSERT INTO book_word VALUES(27787,'take','daxue_siji_1','3401');
INSERT INTO book_word VALUES(27788,'conjunction','daxue_siji_1','6334');
INSERT INTO book_word VALUES(27789,'collection','daxue_siji_1','4284');
INSERT INTO book_word VALUES(27790,'worship','daxue_siji_1','6613');
INSERT INTO book_word VALUES(27791,'association','daxue_siji_1','521');
INSERT INTO book_word VALUES(27792,'reward','daxue_siji_1','2995');
INSERT INTO book_word VALUES(27793,'soup','daxue_siji_1','3258');
INSERT INTO book_word VALUES(27794,'bag','daxue_siji_1','435');
INSERT INTO book_word VALUES(27795,'recall','daxue_siji_1','6560');
INSERT INTO book_word VALUES(27796,'kneel','daxue_siji_1','6298');
INSERT INTO book_word VALUES(27797,'soldier','daxue_siji_1','4509');
INSERT INTO book_word VALUES(27798,'emphasize','daxue_siji_1','6503');
INSERT INTO book_word VALUES(27799,'line','daxue_siji_1','460');
INSERT INTO book_word VALUES(27800,'stack','daxue_siji_1','6585');
INSERT INTO book_word VALUES(27801,'anxious','daxue_siji_1','369');
INSERT INTO book_word VALUES(27802,'quiz','daxue_siji_1','4012');
INSERT INTO book_word VALUES(27803,'resume','daxue_siji_1','4884');
INSERT INTO book_word VALUES(27804,'event','daxue_siji_1','1759');
INSERT INTO book_word VALUES(27805,'extremely','daxue_siji_1','1787');
INSERT INTO book_word VALUES(27806,'reign','daxue_siji_1','6194');
INSERT INTO book_word VALUES(27807,'inward','daxue_siji_1','4810');
INSERT INTO book_word VALUES(27808,'typist','daxue_siji_1','3598');
INSERT INTO book_word VALUES(27809,'tide','daxue_siji_1','5930');
INSERT INTO book_word VALUES(27810,'await','daxue_siji_1','5368');
INSERT INTO book_word VALUES(27811,'argue','daxue_siji_1','1014');
INSERT INTO book_word VALUES(27812,'harbour','daxue_siji_1','2069');
INSERT INTO book_word VALUES(27813,'recovery','daxue_siji_1','4614');
INSERT INTO book_word VALUES(27814,'novel','daxue_siji_1','3860');
INSERT INTO book_word VALUES(27815,'reliance','daxue_siji_1','5324');
INSERT INTO book_word VALUES(27816,'stretch','daxue_siji_1','6276');
INSERT INTO book_word VALUES(27817,'thirteen','daxue_siji_1','3487');
INSERT INTO book_word VALUES(27818,'conventional','daxue_siji_1','3982');
INSERT INTO book_word VALUES(27819,'political','daxue_siji_1','4442');
INSERT INTO book_word VALUES(27820,'surface','daxue_siji_1','3381');
INSERT INTO book_word VALUES(27821,'secondly','daxue_siji_1','5180');
INSERT INTO book_word VALUES(27822,'thrive','daxue_siji_1','5397');
INSERT INTO book_word VALUES(27823,'postage','daxue_siji_1','2821');
INSERT INTO book_word VALUES(27824,'wear','daxue_siji_1','3724');
INSERT INTO book_word VALUES(27825,'strain','daxue_siji_1','5677');
INSERT INTO book_word VALUES(27826,'outline','daxue_siji_1','4425');
INSERT INTO book_word VALUES(27827,'zero','daxue_siji_1','3839');
INSERT INTO book_word VALUES(27828,'keyboard','daxue_siji_1','3849');
INSERT INTO book_word VALUES(27829,'envy','daxue_siji_1','3913');
INSERT INTO book_word VALUES(27830,'economic','daxue_siji_1','4716');
INSERT INTO book_word VALUES(27831,'work','daxue_siji_1','3795');
INSERT INTO book_word VALUES(27832,'essential','daxue_siji_1','6239');
INSERT INTO book_word VALUES(27833,'faithful','daxue_siji_1','6185');
INSERT INTO book_word VALUES(27834,'groan','daxue_siji_1','5165');
INSERT INTO book_word VALUES(27835,'want','daxue_siji_1','3706');
INSERT INTO book_word VALUES(27836,'strengthen','daxue_siji_1','3336');
INSERT INTO book_word VALUES(27837,'western','daxue_siji_1','3741');
INSERT INTO book_word VALUES(27838,'publish','daxue_siji_1','4453');
INSERT INTO book_word VALUES(27839,'equation','daxue_siji_1','4937');
INSERT INTO book_word VALUES(27840,'resist','daxue_siji_1','2986');
INSERT INTO book_word VALUES(27841,'club','daxue_siji_1','1397');
INSERT INTO book_word VALUES(27842,'probably','daxue_siji_1','179');
INSERT INTO book_word VALUES(27843,'actor','daxue_siji_1','3976');
INSERT INTO book_word VALUES(27844,'rack','daxue_siji_1','268');
INSERT INTO book_word VALUES(27845,'discourage','daxue_siji_1','1615');
INSERT INTO book_word VALUES(27846,'span','daxue_siji_1','5708');
INSERT INTO book_word VALUES(27847,'stormy','daxue_siji_1','5480');
INSERT INTO book_word VALUES(27848,'command','daxue_siji_1','4288');
INSERT INTO book_word VALUES(27849,'wash','daxue_siji_1','4572');
INSERT INTO book_word VALUES(27850,'retire','daxue_siji_1','2992');
INSERT INTO book_word VALUES(27851,'repeat','daxue_siji_1','2975');
INSERT INTO book_word VALUES(27852,'ninth','daxue_siji_1','2564');
INSERT INTO book_word VALUES(27853,'unknown','daxue_siji_1','3630');
INSERT INTO book_word VALUES(27854,'coordinate','daxue_siji_1','6479');
INSERT INTO book_word VALUES(27855,'listener','daxue_siji_1','4908');
INSERT INTO book_word VALUES(27856,'depart','daxue_siji_1','275');
INSERT INTO book_word VALUES(27857,'silver','daxue_siji_1','3181');
INSERT INTO book_word VALUES(27858,'cage','daxue_siji_1','6463');
INSERT INTO book_word VALUES(27859,'opinion','daxue_siji_1','2647');
INSERT INTO book_word VALUES(27860,'mainland','daxue_siji_1','2391');
INSERT INTO book_word VALUES(27861,'astonish','daxue_siji_1','4224');
INSERT INTO book_word VALUES(27862,'realize','daxue_siji_1','186');
INSERT INTO book_word VALUES(27863,'nose','daxue_siji_1','2582');
INSERT INTO book_word VALUES(27864,'canon','daxue_siji_1','9870');
INSERT INTO book_word VALUES(27865,'smell','daxue_siji_1','213');
INSERT INTO book_word VALUES(27866,'entertain','daxue_siji_1','6423');
INSERT INTO book_word VALUES(27867,'court','daxue_siji_1','1499');
INSERT INTO book_word VALUES(27868,'talent','daxue_siji_1','4539');
INSERT INTO book_word VALUES(27869,'funny','daxue_siji_1','1932');
INSERT INTO book_word VALUES(27870,'temptation','daxue_siji_1','3440');
INSERT INTO book_word VALUES(27871,'wake','daxue_siji_1','3700');
INSERT INTO book_word VALUES(27872,'brim','daxue_siji_1','5854');
INSERT INTO book_word VALUES(27873,'democratic','daxue_siji_1','4651');
INSERT INTO book_word VALUES(27874,'bus','daxue_siji_1','1249');
INSERT INTO book_word VALUES(27875,'story','daxue_siji_1','3329');
INSERT INTO book_word VALUES(27876,'reaction','daxue_siji_1','6323');
INSERT INTO book_word VALUES(27877,'he','daxue_siji_1','2085');
INSERT INTO book_word VALUES(27878,'eye','daxue_siji_1','1788');
INSERT INTO book_word VALUES(27879,'harmony','daxue_siji_1','4165');
INSERT INTO book_word VALUES(27880,'slippery','daxue_siji_1','4949');
INSERT INTO book_word VALUES(27881,'corridor','daxue_siji_1','4801');
INSERT INTO book_word VALUES(27882,'cycle','daxue_siji_1','1530');
INSERT INTO book_word VALUES(27883,'squirrel','daxue_siji_1','781');
INSERT INTO book_word VALUES(27884,'audience','daxue_siji_1','3898');
INSERT INTO book_word VALUES(27885,'lover','daxue_siji_1','5730');
INSERT INTO book_word VALUES(27886,'complicate','daxue_siji_1','4624');
INSERT INTO book_word VALUES(27887,'resemble','daxue_siji_1','4477');
INSERT INTO book_word VALUES(27888,'volt','daxue_siji_1','5931');
INSERT INTO book_word VALUES(27889,'hillside','daxue_siji_1','2121');
INSERT INTO book_word VALUES(27890,'piece','daxue_siji_1','2770');
INSERT INTO book_word VALUES(27891,'scene','daxue_siji_1','4490');
INSERT INTO book_word VALUES(27892,'dynamic','daxue_siji_1','1679');
INSERT INTO book_word VALUES(27893,'unlikely','daxue_siji_1','5742');
INSERT INTO book_word VALUES(27894,'ordinary','daxue_siji_1','4423');
INSERT INTO book_word VALUES(27895,'towards','daxue_siji_1','6718');
INSERT INTO book_word VALUES(27896,'strong','daxue_siji_1','3340');
INSERT INTO book_word VALUES(27897,'senior','daxue_siji_1','3856');
INSERT INTO book_word VALUES(27898,'sample','daxue_siji_1','761');
INSERT INTO book_word VALUES(27899,'cheerful','daxue_siji_1','1347');
INSERT INTO book_word VALUES(27900,'treason','daxue_siji_1','6102');
INSERT INTO book_word VALUES(27901,'cloth','daxue_siji_1','1392');
INSERT INTO book_word VALUES(27902,'fish','daxue_siji_1','1857');
INSERT INTO book_word VALUES(27903,'mathematics','daxue_siji_1','2417');
INSERT INTO book_word VALUES(27904,'license','daxue_siji_1','2339');
INSERT INTO book_word VALUES(27905,'team','daxue_siji_1','3426');
INSERT INTO book_word VALUES(27906,'feast','daxue_siji_1','1819');
INSERT INTO book_word VALUES(27907,'possession','daxue_siji_1','2819');
INSERT INTO book_word VALUES(27908,'dash','daxue_siji_1','4306');
INSERT INTO book_word VALUES(27909,'deal','daxue_siji_1','1547');
INSERT INTO book_word VALUES(27910,'bottle','daxue_siji_1','1197');
INSERT INTO book_word VALUES(27911,'review','daxue_siji_1','4026');
INSERT INTO book_word VALUES(27912,'crack','daxue_siji_1','5125');
INSERT INTO book_word VALUES(27913,'dependent','daxue_siji_1','5655');
INSERT INTO book_word VALUES(27914,'storage','daxue_siji_1','3326');
INSERT INTO book_word VALUES(27915,'nearly','daxue_siji_1','2537');
INSERT INTO book_word VALUES(27916,'reel','daxue_siji_1','5511');
INSERT INTO book_word VALUES(27917,'typical','daxue_siji_1','3597');
INSERT INTO book_word VALUES(27918,'put','daxue_siji_1','2882');
INSERT INTO book_word VALUES(27919,'swim','daxue_siji_1','226');
INSERT INTO book_word VALUES(27920,'primitive','daxue_siji_1','731');
INSERT INTO book_word VALUES(27921,'greenhouse','daxue_siji_1','4718');
INSERT INTO book_word VALUES(27922,'pollute','daxue_siji_1','2809');
INSERT INTO book_word VALUES(27923,'porch','daxue_siji_1','5509');
INSERT INTO book_word VALUES(27924,'network','daxue_siji_1','2548');
INSERT INTO book_word VALUES(27925,'inch','daxue_siji_1','2194');
INSERT INTO book_word VALUES(27926,'joke','daxue_siji_1','120');
INSERT INTO book_word VALUES(27927,'include','daxue_siji_1','114');
INSERT INTO book_word VALUES(27928,'drunk','daxue_siji_1','4061');
INSERT INTO book_word VALUES(27929,'occur','daxue_siji_1','2605');
INSERT INTO book_word VALUES(27930,'harsh','daxue_siji_1','6435');
INSERT INTO book_word VALUES(27931,'modest','daxue_siji_1','2483');
INSERT INTO book_word VALUES(27932,'overtake','daxue_siji_1','6543');
INSERT INTO book_word VALUES(27933,'astronaut','daxue_siji_1','4225');
INSERT INTO book_word VALUES(27934,'throw','daxue_siji_1','233');
INSERT INTO book_word VALUES(27935,'adapt','daxue_siji_1','870');
INSERT INTO book_word VALUES(27936,'formal','daxue_siji_1','6312');
INSERT INTO book_word VALUES(27937,'juice','daxue_siji_1','4088');
INSERT INTO book_word VALUES(27938,'canteen','daxue_siji_1','1284');
INSERT INTO book_word VALUES(27939,'external','daxue_siji_1','5994');
INSERT INTO book_word VALUES(27940,'individual','daxue_siji_1','6063');
INSERT INTO book_word VALUES(27941,'bronze','daxue_siji_1','6204');
INSERT INTO book_word VALUES(27942,'request','daxue_siji_1','2982');
INSERT INTO book_word VALUES(27943,'indignant','daxue_siji_1','6518');
INSERT INTO book_word VALUES(27944,'thank','daxue_siji_1','3451');
INSERT INTO book_word VALUES(27945,'three','daxue_siji_1','802');
INSERT INTO book_word VALUES(27946,'hateful','daxue_siji_1','5551');
INSERT INTO book_word VALUES(27947,'sheep','daxue_siji_1','4496');
INSERT INTO book_word VALUES(27948,'sing','daxue_siji_1','3187');
INSERT INTO book_word VALUES(27949,'true','daxue_siji_1','3571');
INSERT INTO book_word VALUES(27950,'appreciate','daxue_siji_1','13');
INSERT INTO book_word VALUES(27951,'hint','daxue_siji_1','5998');
INSERT INTO book_word VALUES(27952,'construct','daxue_siji_1','1469');
INSERT INTO book_word VALUES(27953,'wealth','daxue_siji_1','4110');
INSERT INTO book_word VALUES(27954,'exactly','daxue_siji_1','4341');
INSERT INTO book_word VALUES(27955,'dictionary','daxue_siji_1','1592');
INSERT INTO book_word VALUES(27956,'stability','daxue_siji_1','6196');
INSERT INTO book_word VALUES(27957,'telegraph','daxue_siji_1','3434');
INSERT INTO book_word VALUES(27958,'between','daxue_siji_1','1152');
INSERT INTO book_word VALUES(27959,'combination','daxue_siji_1','6472');
INSERT INTO book_word VALUES(27960,'cement','daxue_siji_1','4577');
INSERT INTO book_word VALUES(27961,'brute','daxue_siji_1','5278');
INSERT INTO book_word VALUES(27962,'organ','daxue_siji_1','2654');
INSERT INTO book_word VALUES(27963,'husband','daxue_siji_1','4071');
INSERT INTO book_word VALUES(27964,'friend','daxue_siji_1','1915');
INSERT INTO book_word VALUES(27965,'tooth','daxue_siji_1','3532');
INSERT INTO book_word VALUES(27966,'owl','daxue_siji_1','6266');
INSERT INTO book_word VALUES(27967,'bowl','daxue_siji_1','33');
INSERT INTO book_word VALUES(27968,'liberation','daxue_siji_1','2337');
INSERT INTO book_word VALUES(27969,'base','daxue_siji_1','1097');
INSERT INTO book_word VALUES(27970,'coffee','daxue_siji_1','1404');
INSERT INTO book_word VALUES(27971,'goods','daxue_siji_1','2007');
INSERT INTO book_word VALUES(27972,'voyage','daxue_siji_1','3692');
INSERT INTO book_word VALUES(27973,'original','daxue_siji_1','5136');
INSERT INTO book_word VALUES(27974,'Saturday','daxue_siji_1','3057');
INSERT INTO book_word VALUES(27975,'Mediterranean','daxue_siji_1','4815');
INSERT INTO book_word VALUES(27976,'comprehensive','daxue_siji_1','5613');
INSERT INTO book_word VALUES(27977,'run','daxue_siji_1','3033');
INSERT INTO book_word VALUES(27978,'missile','daxue_siji_1','6532');
INSERT INTO book_word VALUES(27979,'a','daxue_siji_1','16300');
INSERT INTO book_word VALUES(27980,'Sunday','daxue_siji_1','3366');
INSERT INTO book_word VALUES(27981,'easy','daxue_siji_1','1694');
INSERT INTO book_word VALUES(27982,'protective','daxue_siji_1','5421');
INSERT INTO book_word VALUES(27983,'manage','daxue_siji_1','2400');
INSERT INTO book_word VALUES(27984,'forgive','daxue_siji_1','3918');
INSERT INTO book_word VALUES(27985,'meat','daxue_siji_1','134');
INSERT INTO book_word VALUES(27986,'translation','daxue_siji_1','4556');
INSERT INTO book_word VALUES(27987,'odd','daxue_siji_1','6537');
INSERT INTO book_word VALUES(27988,'Asia','daxue_siji_1','1035');
INSERT INTO book_word VALUES(27989,'behalf','daxue_siji_1','1135');
INSERT INTO book_word VALUES(27990,'lace','daxue_siji_1','5171');
INSERT INTO book_word VALUES(27991,'open','daxue_siji_1','2639');
INSERT INTO book_word VALUES(27992,'minus','daxue_siji_1','691');
INSERT INTO book_word VALUES(27993,'Italy','daxue_siji_1','2240');
INSERT INTO book_word VALUES(27994,'charity','daxue_siji_1','4735');
INSERT INTO book_word VALUES(27995,'restrain','daxue_siji_1','6566');
INSERT INTO book_word VALUES(27996,'equip','daxue_siji_1','1746');
INSERT INTO book_word VALUES(27997,'company','daxue_siji_1','1439');
INSERT INTO book_word VALUES(27998,'body','daxue_siji_1','1181');
INSERT INTO book_word VALUES(27999,'sick','daxue_siji_1','3167');
INSERT INTO book_word VALUES(28000,'rank','daxue_siji_1','2919');
INSERT INTO book_word VALUES(28001,'proud','daxue_siji_1','2869');
INSERT INTO book_word VALUES(28002,'necessity','daxue_siji_1','4850');
INSERT INTO book_word VALUES(28003,'store','daxue_siji_1','3327');
INSERT INTO book_word VALUES(28004,'sweep','daxue_siji_1','795');
INSERT INTO book_word VALUES(28005,'lever','daxue_siji_1','5808');
INSERT INTO book_word VALUES(28006,'glass','daxue_siji_1','1979');
INSERT INTO book_word VALUES(28007,'impressive','daxue_siji_1','5776');
INSERT INTO book_word VALUES(28008,'measurement','daxue_siji_1','5871');
INSERT INTO book_word VALUES(28009,'junior','daxue_siji_1','4090');
INSERT INTO book_word VALUES(28010,'gasp','daxue_siji_1','5288');
INSERT INTO book_word VALUES(28011,'seed','daxue_siji_1','3099');
INSERT INTO book_word VALUES(28012,'suck','daxue_siji_1','3355');
INSERT INTO book_word VALUES(28013,'or','daxue_siji_1','2650');
INSERT INTO book_word VALUES(28014,'associate','daxue_siji_1','1044');
INSERT INTO book_word VALUES(28015,'evaporate','daxue_siji_1','4775');
INSERT INTO book_word VALUES(28016,'resign','daxue_siji_1','2985');
INSERT INTO book_word VALUES(28017,'enemy','daxue_siji_1','1731');
INSERT INTO book_word VALUES(28018,'loyalty','daxue_siji_1','6525');
INSERT INTO book_word VALUES(28019,'attain','daxue_siji_1','1059');
INSERT INTO book_word VALUES(28020,'inquire','daxue_siji_1','5170');
INSERT INTO book_word VALUES(28021,'readily','daxue_siji_1','5895');
INSERT INTO book_word VALUES(28022,'Africa','daxue_siji_1','890');
INSERT INTO book_word VALUES(28023,'flavour','daxue_siji_1','5585');
INSERT INTO book_word VALUES(28024,'moisture','daxue_siji_1','5733');
INSERT INTO book_word VALUES(28025,'major','daxue_siji_1','2392');
INSERT INTO book_word VALUES(28026,'butcher','daxue_siji_1','439');
INSERT INTO book_word VALUES(28027,'criticism','daxue_siji_1','5196');
INSERT INTO book_word VALUES(28028,'catalog','daxue_siji_1','5041');
INSERT INTO book_word VALUES(28029,'separately','daxue_siji_1','3116');
INSERT INTO book_word VALUES(28030,'extent','daxue_siji_1','6211');
INSERT INTO book_word VALUES(28031,'majority','daxue_siji_1','2393');
INSERT INTO book_word VALUES(28032,'adequate','daxue_siji_1','875');
INSERT INTO book_word VALUES(28033,'plant','daxue_siji_1','2783');
INSERT INTO book_word VALUES(28034,'sin','daxue_siji_1','5875');
INSERT INTO book_word VALUES(28035,'sow','daxue_siji_1','3265');
INSERT INTO book_word VALUES(28036,'candy','daxue_siji_1','1283');
INSERT INTO book_word VALUES(28037,'private','daxue_siji_1','2852');
INSERT INTO book_word VALUES(28038,'globe','daxue_siji_1','1981');
INSERT INTO book_word VALUES(28039,'glad','daxue_siji_1','1977');
INSERT INTO book_word VALUES(28040,'every','daxue_siji_1','1762');
INSERT INTO book_word VALUES(28041,'arrangement','daxue_siji_1','382');
INSERT INTO book_word VALUES(28042,'imprison','daxue_siji_1','5752');
INSERT INTO book_word VALUES(28043,'ceiling','daxue_siji_1','1316');
INSERT INTO book_word VALUES(28044,'lip','daxue_siji_1','2347');
INSERT INTO book_word VALUES(28045,'front','daxue_siji_1','103');
INSERT INTO book_word VALUES(28046,'limb','daxue_siji_1','6116');
INSERT INTO book_word VALUES(28047,'decide','daxue_siji_1','72');
INSERT INTO book_word VALUES(28048,'dry','daxue_siji_1','1668');
INSERT INTO book_word VALUES(28049,'nervous','daxue_siji_1','4107');
INSERT INTO book_word VALUES(28050,'enthusiasm','daxue_siji_1','4579');
INSERT INTO book_word VALUES(28051,'unless','daxue_siji_1','3631');
INSERT INTO book_word VALUES(28052,'on','daxue_siji_1','2625');
INSERT INTO book_word VALUES(28053,'abnormal','daxue_siji_1','837');
INSERT INTO book_word VALUES(28054,'eleven','daxue_siji_1','1720');
INSERT INTO book_word VALUES(28055,'telegram','daxue_siji_1','3433');
INSERT INTO book_word VALUES(28056,'hatch','daxue_siji_1','3985');
INSERT INTO book_word VALUES(28057,'exploit','daxue_siji_1','1782');
INSERT INTO book_word VALUES(28058,'revolt','daxue_siji_1','6446');
INSERT INTO book_word VALUES(28059,'floor','daxue_siji_1','1868');
INSERT INTO book_word VALUES(28060,'country','daxue_siji_1','67');
INSERT INTO book_word VALUES(28061,'stoop','daxue_siji_1','5879');
INSERT INTO book_word VALUES(28062,'American','daxue_siji_1','956');
INSERT INTO book_word VALUES(28063,'my','daxue_siji_1','2524');
INSERT INTO book_word VALUES(28064,'omit','daxue_siji_1','4851');
INSERT INTO book_word VALUES(28065,'centimetre','daxue_siji_1','1325');
INSERT INTO book_word VALUES(28066,'chemistry','daxue_siji_1','3873');
INSERT INTO book_word VALUES(28067,'avoid','daxue_siji_1','433');
INSERT INTO book_word VALUES(28068,'bosom','daxue_siji_1','5335');
INSERT INTO book_word VALUES(28069,'assistant','daxue_siji_1','4002');
INSERT INTO book_word VALUES(28070,'enormous','daxue_siji_1','6504');
INSERT INTO book_word VALUES(28071,'opponent','daxue_siji_1','6222');
INSERT INTO book_word VALUES(28072,'statesman','daxue_siji_1','3310');
INSERT INTO book_word VALUES(28073,'lower','daxue_siji_1','4813');
INSERT INTO book_word VALUES(28074,'withstand','daxue_siji_1','5845');
INSERT INTO book_word VALUES(28075,'winner','daxue_siji_1','3777');
INSERT INTO book_word VALUES(28076,'flower','daxue_siji_1','1871');
INSERT INTO book_word VALUES(28077,'force','daxue_siji_1','4368');
INSERT INTO book_word VALUES(28078,'nephew','daxue_siji_1','4416');
INSERT INTO book_word VALUES(28079,'choice','daxue_siji_1','56');
INSERT INTO book_word VALUES(28080,'invest','daxue_siji_1','6394');
INSERT INTO book_word VALUES(28081,'gap','daxue_siji_1','5915');
INSERT INTO book_word VALUES(28082,'rise','daxue_siji_1','3009');
INSERT INTO book_word VALUES(28083,'leak','daxue_siji_1','2318');
INSERT INTO book_word VALUES(28084,'early','daxue_siji_1','1686');
INSERT INTO book_word VALUES(28085,'intermediate','daxue_siji_1','4907');
INSERT INTO book_word VALUES(28086,'bound','daxue_siji_1','32');
INSERT INTO book_word VALUES(28087,'exhibit','daxue_siji_1','286');
INSERT INTO book_word VALUES(28088,'wavelength','daxue_siji_1','4710');
INSERT INTO book_word VALUES(28089,'disease','daxue_siji_1','1620');
INSERT INTO book_word VALUES(28090,'multiple','daxue_siji_1','4747');
INSERT INTO book_word VALUES(28091,'universal','daxue_siji_1','3627');
INSERT INTO book_word VALUES(28092,'sand','daxue_siji_1','3054');
INSERT INTO book_word VALUES(28093,'promising','daxue_siji_1','5321');
INSERT INTO book_word VALUES(28094,'unfortunately','daxue_siji_1','3619');
INSERT INTO book_word VALUES(28095,'bind','daxue_siji_1','6107');
INSERT INTO book_word VALUES(28096,'write','daxue_siji_1','3818');
INSERT INTO book_word VALUES(28097,'sunlight','daxue_siji_1','3368');
INSERT INTO book_word VALUES(28098,'weekend','daxue_siji_1','3733');
INSERT INTO book_word VALUES(28099,'riddle','daxue_siji_1','4481');
INSERT INTO book_word VALUES(28100,'impossible','daxue_siji_1','2175');
INSERT INTO book_word VALUES(28101,'scout','daxue_siji_1','5513');
INSERT INTO book_word VALUES(28102,'course','daxue_siji_1','1498');
INSERT INTO book_word VALUES(28103,'wife','daxue_siji_1','3766');
INSERT INTO book_word VALUES(28104,'marvelous','daxue_siji_1','7930');
INSERT INTO book_word VALUES(28105,'crude','daxue_siji_1','6483');
INSERT INTO book_word VALUES(28106,'depend','daxue_siji_1','75');
INSERT INTO book_word VALUES(28107,'principal','daxue_siji_1','5671');
INSERT INTO book_word VALUES(28108,'continue','daxue_siji_1','1476');
INSERT INTO book_word VALUES(28109,'small','daxue_siji_1','3213');
INSERT INTO book_word VALUES(28110,'department','daxue_siji_1','383');
INSERT INTO book_word VALUES(28111,'specialize','daxue_siji_1','5090');
INSERT INTO book_word VALUES(28112,'slowly','daxue_siji_1','5238');
INSERT INTO book_word VALUES(28113,'ready','daxue_siji_1','185');
INSERT INTO book_word VALUES(28114,'sponsor','daxue_siji_1','4511');
INSERT INTO book_word VALUES(28115,'amount','daxue_siji_1','958');
INSERT INTO book_word VALUES(28116,'exclusively','daxue_siji_1','5723');
INSERT INTO book_word VALUES(28117,'lately','daxue_siji_1','125');
INSERT INTO book_word VALUES(28118,'nylon','daxue_siji_1','2601');
INSERT INTO book_word VALUES(28119,'trust','daxue_siji_1','3574');
INSERT INTO book_word VALUES(28120,'pretty','daxue_siji_1','177');
INSERT INTO book_word VALUES(28121,'teach','daxue_siji_1','3424');
INSERT INTO book_word VALUES(28122,'nitrogen','daxue_siji_1','4915');
INSERT INTO book_word VALUES(28123,'destination','daxue_siji_1','1580');
INSERT INTO book_word VALUES(28124,'horn','daxue_siji_1','6278');
INSERT INTO book_word VALUES(28125,'ugly','daxue_siji_1','243');
INSERT INTO book_word VALUES(28126,'usually','daxue_siji_1','3653');
INSERT INTO book_word VALUES(28127,'yesterday','daxue_siji_1','3829');
INSERT INTO book_word VALUES(28128,'pigeon','daxue_siji_1','6320');
INSERT INTO book_word VALUES(28129,'graceful','daxue_siji_1','6354');
INSERT INTO book_word VALUES(28130,'result','daxue_siji_1','2990');
INSERT INTO book_word VALUES(28131,'expense','daxue_siji_1','4346');
INSERT INTO book_word VALUES(28132,'battle','daxue_siji_1','1109');
INSERT INTO book_word VALUES(28133,'detail','daxue_siji_1','5914');
INSERT INTO book_word VALUES(28134,'discipline','daxue_siji_1','4901');
INSERT INTO book_word VALUES(28135,'float','daxue_siji_1','1867');
INSERT INTO book_word VALUES(28136,'Chinese','daxue_siji_1','1358');
INSERT INTO book_word VALUES(28137,'rebellion','daxue_siji_1','4613');
INSERT INTO book_word VALUES(28138,'rage','daxue_siji_1','6558');
INSERT INTO book_word VALUES(28139,'aeroplane','daxue_siji_1','888');
INSERT INTO book_word VALUES(28140,'date','daxue_siji_1','411');
INSERT INTO book_word VALUES(28141,'captive','daxue_siji_1','5408');
INSERT INTO book_word VALUES(28142,'price','daxue_siji_1','178');
INSERT INTO book_word VALUES(28143,'stitch','daxue_siji_1','4691');
INSERT INTO book_word VALUES(28144,'submarine','daxue_siji_1','6371');
INSERT INTO book_word VALUES(28145,'realm','daxue_siji_1','5110');
INSERT INTO book_word VALUES(28146,'record','daxue_siji_1','2942');
INSERT INTO book_word VALUES(28147,'mate','daxue_siji_1','5381');
INSERT INTO book_word VALUES(28148,'tender','daxue_siji_1','5982');
INSERT INTO book_word VALUES(28149,'shame','daxue_siji_1','3140');
INSERT INTO book_word VALUES(28150,'alcohol','daxue_siji_1','927');
INSERT INTO book_word VALUES(28151,'week','daxue_siji_1','3731');
INSERT INTO book_word VALUES(28152,'index','daxue_siji_1','6001');
INSERT INTO book_word VALUES(28153,'shield','daxue_siji_1','6576');
INSERT INTO book_word VALUES(28154,'aural','daxue_siji_1','5098');
INSERT INTO book_word VALUES(28155,'variation','daxue_siji_1','5036');
INSERT INTO book_word VALUES(28156,'viewpoint','daxue_siji_1','6610');
INSERT INTO book_word VALUES(28157,'whatever','daxue_siji_1','3746');
INSERT INTO book_word VALUES(28158,'doubtless','daxue_siji_1','5047');
INSERT INTO book_word VALUES(28159,'protest','daxue_siji_1','6285');
INSERT INTO book_word VALUES(28160,'hope','daxue_siji_1','2140');
INSERT INTO book_word VALUES(28161,'favourable','daxue_siji_1','6030');
INSERT INTO book_word VALUES(28162,'swift','daxue_siji_1','4533');
INSERT INTO book_word VALUES(28163,'tone','daxue_siji_1','5429');
INSERT INTO book_word VALUES(28164,'electronics','daxue_siji_1','5582');
INSERT INTO book_word VALUES(28165,'fare','daxue_siji_1','4356');
INSERT INTO book_word VALUES(28166,'superior','daxue_siji_1','3374');
INSERT INTO book_word VALUES(28167,'brain','daxue_siji_1','34');
INSERT INTO book_word VALUES(28168,'aviation','daxue_siji_1','6457');
INSERT INTO book_word VALUES(28169,'tutor','daxue_siji_1','4559');
INSERT INTO book_word VALUES(28170,'clumsy','daxue_siji_1','1398');
INSERT INTO book_word VALUES(28171,'deed','daxue_siji_1','1559');
INSERT INTO book_word VALUES(28172,'worst','daxue_siji_1','3808');
INSERT INTO book_word VALUES(28173,'her','daxue_siji_1','2107');
INSERT INTO book_word VALUES(28174,'onion','daxue_siji_1','4421');
INSERT INTO book_word VALUES(28175,'reader','daxue_siji_1','4751');
INSERT INTO book_word VALUES(28176,'observation','daxue_siji_1','5057');
INSERT INTO book_word VALUES(28177,'cell','daxue_siji_1','1319');
INSERT INTO book_word VALUES(28178,'sunset','daxue_siji_1','3371');
INSERT INTO book_word VALUES(28179,'frown','daxue_siji_1','6427');
INSERT INTO book_word VALUES(28180,'temporary','daxue_siji_1','3943');
INSERT INTO book_word VALUES(28181,'six','daxue_siji_1','3192');
INSERT INTO book_word VALUES(28182,'convert','daxue_siji_1','5155');
INSERT INTO book_word VALUES(28183,'vex','daxue_siji_1','6346');
INSERT INTO book_word VALUES(28184,'baby','daxue_siji_1','1076');
INSERT INTO book_word VALUES(28185,'politics','daxue_siji_1','2808');
INSERT INTO book_word VALUES(28186,'recognize','daxue_siji_1','2940');
INSERT INTO book_word VALUES(28187,'dissolve','daxue_siji_1','5861');
INSERT INTO book_word VALUES(28188,'tonight','daxue_siji_1','3528');
INSERT INTO book_word VALUES(28189,'unfortunate','daxue_siji_1','3618');
INSERT INTO book_word VALUES(28190,'primarily','daxue_siji_1','6096');
INSERT INTO book_word VALUES(28191,'madam','daxue_siji_1','2384');
INSERT INTO book_word VALUES(28192,'singular','daxue_siji_1','5088');
INSERT INTO book_word VALUES(28193,'necessary','daxue_siji_1','145');
INSERT INTO book_word VALUES(28194,'sufficient','daxue_siji_1','4857');
INSERT INTO book_word VALUES(28195,'practice','daxue_siji_1','173');
INSERT INTO book_word VALUES(28196,'India','daxue_siji_1','2202');
INSERT INTO book_word VALUES(28197,'merchant','daxue_siji_1','2441');
INSERT INTO book_word VALUES(28198,'green','daxue_siji_1','2032');
INSERT INTO book_word VALUES(28199,'singer','daxue_siji_1','476');
INSERT INTO book_word VALUES(28200,'seldom','daxue_siji_1','3103');
INSERT INTO book_word VALUES(28201,'probability','daxue_siji_1','5211');
INSERT INTO book_word VALUES(28202,'reflection','daxue_siji_1','5389');
INSERT INTO book_word VALUES(28203,'semiconductor','daxue_siji_1','5674');
INSERT INTO book_word VALUES(28204,'squeeze','daxue_siji_1','3296');
INSERT INTO book_word VALUES(28205,'item','daxue_siji_1','272');
INSERT INTO book_word VALUES(28206,'vest','daxue_siji_1','3669');
INSERT INTO book_word VALUES(28207,'prime','daxue_siji_1','6445');
INSERT INTO book_word VALUES(28208,'dial','daxue_siji_1','1587');
INSERT INTO book_word VALUES(28209,'rot','daxue_siji_1','3026');
INSERT INTO book_word VALUES(28210,'courage','daxue_siji_1','4299');
INSERT INTO book_word VALUES(28211,'England','daxue_siji_1','1733');
INSERT INTO book_word VALUES(28212,'number','daxue_siji_1','149');
INSERT INTO book_word VALUES(28213,'April','daxue_siji_1','1005');
INSERT INTO book_word VALUES(28214,'kind','daxue_siji_1','2280');
INSERT INTO book_word VALUES(28215,'runner','daxue_siji_1','202');
INSERT INTO book_word VALUES(28216,'silence','daxue_siji_1','3177');
INSERT INTO book_word VALUES(28217,'railroad','daxue_siji_1','261');
INSERT INTO book_word VALUES(28218,'fortnight','daxue_siji_1','1894');
INSERT INTO book_word VALUES(28219,'combine','daxue_siji_1','4287');
INSERT INTO book_word VALUES(28220,'worthless','daxue_siji_1','3809');
INSERT INTO book_word VALUES(28221,'theoretical','daxue_siji_1','3471');
INSERT INTO book_word VALUES(28222,'encounter','daxue_siji_1','5375');
INSERT INTO book_word VALUES(28223,'drum','daxue_siji_1','4333');
INSERT INTO book_word VALUES(28224,'confine','daxue_siji_1','5462');
INSERT INTO book_word VALUES(28225,'psychological','daxue_siji_1','6119');
INSERT INTO book_word VALUES(28226,'fundamental','daxue_siji_1','1930');
INSERT INTO book_word VALUES(28227,'surround','daxue_siji_1','4528');
INSERT INTO book_word VALUES(28228,'instruct','daxue_siji_1','2218');
INSERT INTO book_word VALUES(28229,'stir','daxue_siji_1','5215');
INSERT INTO book_word VALUES(28230,'especially','daxue_siji_1','1750');
INSERT INTO book_word VALUES(28231,'out','daxue_siji_1','2666');
INSERT INTO book_word VALUES(28232,'consequence','daxue_siji_1','4295');
INSERT INTO book_word VALUES(28233,'city','daxue_siji_1','1370');
INSERT INTO book_word VALUES(28234,'minimum','daxue_siji_1','139');
INSERT INTO book_word VALUES(28235,'highway','daxue_siji_1','2119');
INSERT INTO book_word VALUES(28236,'slit','daxue_siji_1','5604');
INSERT INTO book_word VALUES(28237,'sack','daxue_siji_1','6172');
INSERT INTO book_word VALUES(28238,'influence','daxue_siji_1','2206');
INSERT INTO book_word VALUES(28239,'poem','daxue_siji_1','2798');
INSERT INTO book_word VALUES(28240,'jam','daxue_siji_1','4174');
INSERT INTO book_word VALUES(28241,'his','daxue_siji_1','2126');
INSERT INTO book_word VALUES(28242,'crew','daxue_siji_1','1507');
INSERT INTO book_word VALUES(28243,'bread','daxue_siji_1','4131');
INSERT INTO book_word VALUES(28244,'anything','daxue_siji_1','987');
INSERT INTO book_word VALUES(28245,'apple','daxue_siji_1','996');
INSERT INTO book_word VALUES(28246,'electrical','daxue_siji_1','1715');
INSERT INTO book_word VALUES(28247,'oppress','daxue_siji_1','6539');
INSERT INTO book_word VALUES(28248,'carve','daxue_siji_1','4265');
INSERT INTO book_word VALUES(28249,'commander','daxue_siji_1','5858');
INSERT INTO book_word VALUES(28250,'description','daxue_siji_1','4314');
INSERT INTO book_word VALUES(28251,'cloud','daxue_siji_1','1395');
INSERT INTO book_word VALUES(28252,'soda','daxue_siji_1','279');
INSERT INTO book_word VALUES(28253,'utter','daxue_siji_1','5363');
INSERT INTO book_word VALUES(28254,'despise','daxue_siji_1','6420');
INSERT INTO book_word VALUES(28255,'pond','daxue_siji_1','4443');
INSERT INTO book_word VALUES(28256,'material','daxue_siji_1','2415');
INSERT INTO book_word VALUES(28257,'lose','daxue_siji_1','2369');
INSERT INTO book_word VALUES(28258,'chart','daxue_siji_1','3952');
INSERT INTO book_word VALUES(28259,'those','daxue_siji_1','3491');
INSERT INTO book_word VALUES(28260,'mineral','daxue_siji_1','2466');
INSERT INTO book_word VALUES(28261,'sacrifice','daxue_siji_1','3867');
INSERT INTO book_word VALUES(28262,'motor','daxue_siji_1','4408');
INSERT INTO book_word VALUES(28263,'blame','daxue_siji_1','4243');
INSERT INTO book_word VALUES(28264,'brake','daxue_siji_1','1204');
INSERT INTO book_word VALUES(28265,'occurrence','daxue_siji_1','5351');
INSERT INTO book_word VALUES(28266,'wing','daxue_siji_1','491');
INSERT INTO book_word VALUES(28267,'amongst','daxue_siji_1','5688');
INSERT INTO book_word VALUES(28268,'veteran','daxue_siji_1','5686');
INSERT INTO book_word VALUES(28269,'guide','daxue_siji_1','2047');
INSERT INTO book_word VALUES(28270,'sell','daxue_siji_1','3106');
INSERT INTO book_word VALUES(28271,'fruit','daxue_siji_1','1924');
INSERT INTO book_word VALUES(28272,'depth','daxue_siji_1','1574');
INSERT INTO book_word VALUES(28273,'prejudice','daxue_siji_1','4446');
INSERT INTO book_word VALUES(28274,'elbow','daxue_siji_1','282');
INSERT INTO book_word VALUES(28275,'hour','daxue_siji_1','2148');
INSERT INTO book_word VALUES(28276,'society','daxue_siji_1','216');
INSERT INTO book_word VALUES(28277,'broom','daxue_siji_1','4258');
INSERT INTO book_word VALUES(28278,'basketball','daxue_siji_1','4236');
INSERT INTO book_word VALUES(28279,'laundry','daxue_siji_1','3885');
INSERT INTO book_word VALUES(28280,'dozen','daxue_siji_1','1648');
INSERT INTO book_word VALUES(28281,'relation','daxue_siji_1','2963');
INSERT INTO book_word VALUES(28282,'concerning','daxue_siji_1','6149');
INSERT INTO book_word VALUES(28283,'severe','daxue_siji_1','3862');
INSERT INTO book_word VALUES(28284,'eager','daxue_siji_1','1683');
INSERT INTO book_word VALUES(28285,'success','daxue_siji_1','3351');
INSERT INTO book_word VALUES(28286,'magic','daxue_siji_1','2387');
INSERT INTO book_word VALUES(28287,'shortcoming','daxue_siji_1','3939');
INSERT INTO book_word VALUES(28288,'draw','daxue_siji_1','1652');
INSERT INTO book_word VALUES(28289,'assign','daxue_siji_1','431');
INSERT INTO book_word VALUES(28290,'successfully','daxue_siji_1','5071');
INSERT INTO book_word VALUES(28291,'molecule','daxue_siji_1','4849');
INSERT INTO book_word VALUES(28292,'phone','daxue_siji_1','2758');
INSERT INTO book_word VALUES(28293,'recommendation','daxue_siji_1','5557');
INSERT INTO book_word VALUES(28294,'nasty','daxue_siji_1','287');
INSERT INTO book_word VALUES(28295,'now','daxue_siji_1','2591');
INSERT INTO book_word VALUES(28296,'advise','daxue_siji_1','886');
INSERT INTO book_word VALUES(28297,'quote','daxue_siji_1','4787');
INSERT INTO book_word VALUES(28298,'push','daxue_siji_1','4458');
INSERT INTO book_word VALUES(28299,'nationality','daxue_siji_1','2530');
INSERT INTO book_word VALUES(28300,'crisis','daxue_siji_1','6023');
INSERT INTO book_word VALUES(28301,'anyway','daxue_siji_1','988');
INSERT INTO book_word VALUES(28302,'recover','daxue_siji_1','2945');
INSERT INTO book_word VALUES(28303,'pilot','daxue_siji_1','4436');
INSERT INTO book_word VALUES(28304,'ruler','daxue_siji_1','4485');
INSERT INTO book_word VALUES(28305,'wisdom','daxue_siji_1','3870');
INSERT INTO book_word VALUES(28306,'lady','daxue_siji_1','123');
INSERT INTO book_word VALUES(28307,'mosquito','daxue_siji_1','4011');
INSERT INTO book_word VALUES(28308,'curious','daxue_siji_1','4302');
INSERT INTO book_word VALUES(28309,'illustrate','daxue_siji_1','6243');
INSERT INTO book_word VALUES(28310,'banana','daxue_siji_1','1089');
INSERT INTO book_word VALUES(28311,'language','daxue_siji_1','2304');
INSERT INTO book_word VALUES(28312,'measurable','daxue_siji_1','5024');
INSERT INTO book_word VALUES(28313,'engage','daxue_siji_1','4774');
INSERT INTO book_word VALUES(28314,'staff','daxue_siji_1','3300');
INSERT INTO book_word VALUES(28315,'violet','daxue_siji_1','5743');
INSERT INTO book_word VALUES(28316,'rarely','daxue_siji_1','741');
INSERT INTO book_word VALUES(28317,'ability','daxue_siji_1','4199');
INSERT INTO book_word VALUES(28318,'used','daxue_siji_1','245');
INSERT INTO book_word VALUES(28319,'answer','daxue_siji_1','975');
INSERT INTO book_word VALUES(28320,'so','daxue_siji_1','3227');
INSERT INTO book_word VALUES(28321,'Marxist','daxue_siji_1','6263');
INSERT INTO book_word VALUES(28322,'following','daxue_siji_1','1878');
INSERT INTO book_word VALUES(28323,'create','daxue_siji_1','1505');
INSERT INTO book_word VALUES(28324,'servant','daxue_siji_1','4494');
INSERT INTO book_word VALUES(28325,'province','daxue_siji_1','2871');
INSERT INTO book_word VALUES(28326,'iron','daxue_siji_1','4082');
INSERT INTO book_word VALUES(28327,'communist','daxue_siji_1','1437');
INSERT INTO book_word VALUES(28328,'happen','daxue_siji_1','2064');
INSERT INTO book_word VALUES(28329,'wood','daxue_siji_1','3790');
INSERT INTO book_word VALUES(28330,'respectively','daxue_siji_1','5896');
INSERT INTO book_word VALUES(28331,'only','daxue_siji_1','2637');
INSERT INTO book_word VALUES(28332,'cucumber','daxue_siji_1','5045');
INSERT INTO book_word VALUES(28333,'former','daxue_siji_1','616');
INSERT INTO book_word VALUES(28334,'pinch','daxue_siji_1','4854');
INSERT INTO book_word VALUES(28335,'stuff','daxue_siji_1','5425');
INSERT INTO book_word VALUES(28336,'rose','daxue_siji_1','3025');
INSERT INTO book_word VALUES(28337,'France','daxue_siji_1','1906');
INSERT INTO book_word VALUES(28338,'Spanish','daxue_siji_1','3270');
INSERT INTO book_word VALUES(28339,'despair','daxue_siji_1','5799');
INSERT INTO book_word VALUES(28340,'tortoise','daxue_siji_1','3536');
INSERT INTO book_word VALUES(28341,'approximate','daxue_siji_1','5332');
INSERT INTO book_word VALUES(28342,'bury','daxue_siji_1','1248');
INSERT INTO book_word VALUES(28343,'economy','daxue_siji_1','5544');
INSERT INTO book_word VALUES(28344,'govern','daxue_siji_1','2009');
INSERT INTO book_word VALUES(28345,'button','daxue_siji_1','1255');
INSERT INTO book_word VALUES(28346,'eve','daxue_siji_1','5128');
INSERT INTO book_word VALUES(28347,'bet','daxue_siji_1','6458');
INSERT INTO book_word VALUES(28348,'outlet','daxue_siji_1','5382');
INSERT INTO book_word VALUES(28349,'presently','daxue_siji_1','5387');
INSERT INTO book_word VALUES(28350,'loudspeaker','daxue_siji_1','2376');
INSERT INTO book_word VALUES(28351,'truly','daxue_siji_1','3572');
INSERT INTO book_word VALUES(28352,'under','daxue_siji_1','3610');
INSERT INTO book_word VALUES(28353,'mortal','daxue_siji_1','5174');
INSERT INTO book_word VALUES(28354,'mourn','daxue_siji_1','2506');
INSERT INTO book_word VALUES(28355,'fond','daxue_siji_1','1879');
INSERT INTO book_word VALUES(28356,'fashion','daxue_siji_1','6029');
INSERT INTO book_word VALUES(28357,'pound','daxue_siji_1','2828');
INSERT INTO book_word VALUES(28358,'arrow','daxue_siji_1','1024');
INSERT INTO book_word VALUES(28359,'dusk','daxue_siji_1','4335');
INSERT INTO book_word VALUES(28360,'assignment','daxue_siji_1','6047');
INSERT INTO book_word VALUES(28361,'theatre','daxue_siji_1','3464');
INSERT INTO book_word VALUES(28362,'proper','daxue_siji_1','3931');
INSERT INTO book_word VALUES(28363,'invent','daxue_siji_1','2230');
INSERT INTO book_word VALUES(28364,'applicable','daxue_siji_1','4667');
INSERT INTO book_word VALUES(28365,'keep','daxue_siji_1','2268');
INSERT INTO book_word VALUES(28366,'meet','daxue_siji_1','2430');
INSERT INTO book_word VALUES(28367,'care','daxue_siji_1','44');
INSERT INTO book_word VALUES(28368,'coat','daxue_siji_1','1401');
INSERT INTO book_word VALUES(28369,'defeat','daxue_siji_1','1563');
INSERT INTO book_word VALUES(28370,'lion','daxue_siji_1','2346');
INSERT INTO book_word VALUES(28371,'sharpen','daxue_siji_1','3973');
INSERT INTO book_word VALUES(28372,'lab','daxue_siji_1','2295');
INSERT INTO book_word VALUES(28373,'lovely','daxue_siji_1','131');
INSERT INTO book_word VALUES(28374,'coward','daxue_siji_1','5771');
INSERT INTO book_word VALUES(28375,'confusion','daxue_siji_1','5338');
INSERT INTO book_word VALUES(28376,'chemical','daxue_siji_1','1349');
INSERT INTO book_word VALUES(28377,'ash','daxue_siji_1','1034');
INSERT INTO book_word VALUES(28378,'sink','daxue_siji_1','4500');
INSERT INTO book_word VALUES(28379,'characteristic','daxue_siji_1','3980');
INSERT INTO book_word VALUES(28380,'optimistic','daxue_siji_1','3888');
INSERT INTO book_word VALUES(28381,'truth','daxue_siji_1','4196');
INSERT INTO book_word VALUES(28382,'educate','daxue_siji_1','1699');
INSERT INTO book_word VALUES(28383,'strategy','daxue_siji_1','6586');
INSERT INTO book_word VALUES(28384,'pop','daxue_siji_1','2812');
INSERT INTO book_word VALUES(28385,'trail','daxue_siji_1','808');
INSERT INTO book_word VALUES(28386,'star','daxue_siji_1','3305');
INSERT INTO book_word VALUES(28387,'injure','daxue_siji_1','2210');
INSERT INTO book_word VALUES(28388,'ocean','daxue_siji_1','2606');
INSERT INTO book_word VALUES(28389,'stimulate','daxue_siji_1','5676');
INSERT INTO book_word VALUES(28390,'family','daxue_siji_1','1802');
INSERT INTO book_word VALUES(28391,'lonely','daxue_siji_1','4394');
INSERT INTO book_word VALUES(28392,'beef','daxue_siji_1','1129');
INSERT INTO book_word VALUES(28393,'outlook','daxue_siji_1','4919');
INSERT INTO book_word VALUES(28394,'inner','daxue_siji_1','6217');
INSERT INTO book_word VALUES(28395,'radiation','daxue_siji_1','2906');
INSERT INTO book_word VALUES(28396,'wit','daxue_siji_1','5190');
INSERT INTO book_word VALUES(28397,'dose','daxue_siji_1','6309');
INSERT INTO book_word VALUES(28398,'diary','daxue_siji_1','1590');
INSERT INTO book_word VALUES(28399,'landlord','daxue_siji_1','5379');
INSERT INTO book_word VALUES(28400,'information','daxue_siji_1','2208');
INSERT INTO book_word VALUES(28401,'raise','daxue_siji_1','4462');
INSERT INTO book_word VALUES(28402,'canal','daxue_siji_1','1278');
INSERT INTO book_word VALUES(28403,'position','daxue_siji_1','3854');
INSERT INTO book_word VALUES(28404,'vital','daxue_siji_1','3688');
INSERT INTO book_word VALUES(28405,'residence','daxue_siji_1','5705');
INSERT INTO book_word VALUES(28406,'forbid','daxue_siji_1','99');
INSERT INTO book_word VALUES(28407,'deny','daxue_siji_1','6488');
INSERT INTO book_word VALUES(28408,'wire','daxue_siji_1','3780');
INSERT INTO book_word VALUES(28409,'stomach','daxue_siji_1','223');
INSERT INTO book_word VALUES(28410,'porter','daxue_siji_1','168');
INSERT INTO book_word VALUES(28411,'lunch','daxue_siji_1','2380');
INSERT INTO book_word VALUES(28412,'imply','daxue_siji_1','5751');
INSERT INTO book_word VALUES(28413,'develop','daxue_siji_1','1585');
INSERT INTO book_word VALUES(28414,'mistake','daxue_siji_1','2474');
INSERT INTO book_word VALUES(28415,'consumption','daxue_siji_1','6182');
INSERT INTO book_word VALUES(28416,'range','daxue_siji_1','2918');
INSERT INTO book_word VALUES(28417,'drift','daxue_siji_1','5527');
INSERT INTO book_word VALUES(28418,'preceding','daxue_siji_1','5082');
INSERT INTO book_word VALUES(28419,'spade','daxue_siji_1','3268');
INSERT INTO book_word VALUES(28420,'occupy','daxue_siji_1','6318');
INSERT INTO book_word VALUES(28421,'away','daxue_siji_1','1075');
INSERT INTO book_word VALUES(28422,'focus','daxue_siji_1','4007');
INSERT INTO book_word VALUES(28423,'relevant','daxue_siji_1','2966');
INSERT INTO book_word VALUES(28424,'suburb','daxue_siji_1','6075');
INSERT INTO book_word VALUES(28425,'canvas','daxue_siji_1','5225');
INSERT INTO book_word VALUES(28426,'expectation','daxue_siji_1','4006');
INSERT INTO book_word VALUES(28427,'ditch','daxue_siji_1','6421');
INSERT INTO book_word VALUES(28428,'household','daxue_siji_1','6293');
INSERT INTO book_word VALUES(28429,'ancestor','daxue_siji_1','4124');
INSERT INTO book_word VALUES(28430,'innocent','daxue_siji_1','4009');
INSERT INTO book_word VALUES(28431,'let','daxue_siji_1','2332');
INSERT INTO book_word VALUES(28432,'ampere','daxue_siji_1','5403');
INSERT INTO book_word VALUES(28433,'chapter','daxue_siji_1','1341');
INSERT INTO book_word VALUES(28434,'fountain','daxue_siji_1','4370');
INSERT INTO book_word VALUES(28435,'preferable','daxue_siji_1','6070');
INSERT INTO book_word VALUES(28436,'steep','daxue_siji_1','3316');
INSERT INTO book_word VALUES(28437,'demand','daxue_siji_1','1570');
INSERT INTO book_word VALUES(28438,'unit','daxue_siji_1','3625');
INSERT INTO book_word VALUES(28439,'fluid','daxue_siji_1','5586');
INSERT INTO book_word VALUES(28440,'herself','daxue_siji_1','2112');
INSERT INTO book_word VALUES(28441,'power','daxue_siji_1','2829');
INSERT INTO book_word VALUES(28442,'army','daxue_siji_1','1020');
INSERT INTO book_word VALUES(28443,'entitle','daxue_siji_1','4717');
INSERT INTO book_word VALUES(28444,'endless','daxue_siji_1','1730');
INSERT INTO book_word VALUES(28445,'better','daxue_siji_1','1151');
INSERT INTO book_word VALUES(28446,'weaken','daxue_siji_1','5791');
INSERT INTO book_word VALUES(28447,'keen','daxue_siji_1','6399');
INSERT INTO book_word VALUES(28448,'basis','daxue_siji_1','1102');
INSERT INTO book_word VALUES(28449,'popular','daxue_siji_1','2813');
INSERT INTO book_word VALUES(28450,'socialist','daxue_siji_1','3236');
INSERT INTO book_word VALUES(28451,'nobody','daxue_siji_1','2570');
INSERT INTO book_word VALUES(28452,'approval','daxue_siji_1','5405');
INSERT INTO book_word VALUES(28453,'collision','daxue_siji_1','4133');
INSERT INTO book_word VALUES(28454,'Fahrenheit','daxue_siji_1','5201');
INSERT INTO book_word VALUES(28455,'determine','daxue_siji_1','1584');
INSERT INTO book_word VALUES(28456,'lag','daxue_siji_1','6004');
INSERT INTO book_word VALUES(28457,'mechanics','daxue_siji_1','6443');
INSERT INTO book_word VALUES(28458,'ultimately','daxue_siji_1','5683');
INSERT INTO book_word VALUES(28459,'lame','daxue_siji_1','4093');
INSERT INTO book_word VALUES(28460,'color','daxue_siji_1','1410');
INSERT INTO book_word VALUES(28461,'gesture','daxue_siji_1','1955');
INSERT INTO book_word VALUES(28462,'width','daxue_siji_1','5519');
INSERT INTO book_word VALUES(28463,'tea','daxue_siji_1','3423');
INSERT INTO book_word VALUES(28464,'beggar','daxue_siji_1','4733');
INSERT INTO book_word VALUES(28465,'finish','daxue_siji_1','1849');
INSERT INTO book_word VALUES(28466,'nod','daxue_siji_1','3964');
INSERT INTO book_word VALUES(28467,'cripple','daxue_siji_1','5156');
INSERT INTO book_word VALUES(28468,'which','daxue_siji_1','3754');
INSERT INTO book_word VALUES(28469,'dangerous','daxue_siji_1','71');
INSERT INTO book_word VALUES(28470,'medical','daxue_siji_1','2428');
INSERT INTO book_word VALUES(28471,'purity','daxue_siji_1','5925');
INSERT INTO book_word VALUES(28472,'forward','daxue_siji_1','4369');
INSERT INTO book_word VALUES(28473,'opposite','daxue_siji_1','2649');
INSERT INTO book_word VALUES(28474,'subsequent','daxue_siji_1','6124');
INSERT INTO book_word VALUES(28475,'balance','daxue_siji_1','21');
INSERT INTO book_word VALUES(28476,'chamber','daxue_siji_1','4734');
INSERT INTO book_word VALUES(28477,'farewell','daxue_siji_1','6426');
INSERT INTO book_word VALUES(28478,'please','daxue_siji_1','2792');
INSERT INTO book_word VALUES(28479,'universe','daxue_siji_1','3628');
INSERT INTO book_word VALUES(28480,'kilometer','daxue_siji_1','7976');
INSERT INTO book_word VALUES(28481,'nucleus','daxue_siji_1','5293');
INSERT INTO book_word VALUES(28482,'predict','daxue_siji_1','2836');
INSERT INTO book_word VALUES(28483,'Australia','daxue_siji_1','1066');
INSERT INTO book_word VALUES(28484,'terrible','daxue_siji_1','3447');
INSERT INTO book_word VALUES(28485,'inhabitant','daxue_siji_1','6159');
INSERT INTO book_word VALUES(28486,'remote','daxue_siji_1','193');
INSERT INTO book_word VALUES(28487,'discussion','daxue_siji_1','1619');
INSERT INTO book_word VALUES(28488,'ministry','daxue_siji_1','2469');
INSERT INTO book_word VALUES(28489,'mushroom','daxue_siji_1','2518');
INSERT INTO book_word VALUES(28490,'devil','daxue_siji_1','6207');
INSERT INTO book_word VALUES(28491,'joyful','daxue_siji_1','4680');
INSERT INTO book_word VALUES(28492,'representative','daxue_siji_1','4475');
INSERT INTO book_word VALUES(28493,'glow','daxue_siji_1','4941');
INSERT INTO book_word VALUES(28494,'dictation','daxue_siji_1','1591');
INSERT INTO book_word VALUES(28495,'immigrant','daxue_siji_1','5204');
INSERT INTO book_word VALUES(28496,'become','daxue_siji_1','1124');
INSERT INTO book_word VALUES(28497,'measure','daxue_siji_1','133');
INSERT INTO book_word VALUES(28498,'undertake','daxue_siji_1','4561');
INSERT INTO book_word VALUES(28499,'contribute','daxue_siji_1','4934');
INSERT INTO book_word VALUES(28500,'heavily','daxue_siji_1','2099');
INSERT INTO book_word VALUES(28501,'youth','daxue_siji_1','3837');
INSERT INTO book_word VALUES(28502,'shelf','daxue_siji_1','4030');
INSERT INTO book_word VALUES(28503,'mass','daxue_siji_1','2411');
INSERT INTO book_word VALUES(28504,'writer','daxue_siji_1','5364');
INSERT INTO book_word VALUES(28505,'fly','daxue_siji_1','1875');
INSERT INTO book_word VALUES(28506,'receive','daxue_siji_1','188');
INSERT INTO book_word VALUES(28507,'hear','daxue_siji_1','406');
INSERT INTO book_word VALUES(28508,'prospect','daxue_siji_1','6097');
INSERT INTO book_word VALUES(28509,'emphasis','daxue_siji_1','5492');
INSERT INTO book_word VALUES(28510,'glance','daxue_siji_1','3921');
INSERT INTO book_word VALUES(28511,'motive','daxue_siji_1','6533');
INSERT INTO book_word VALUES(28512,'move','daxue_siji_1','695');
INSERT INTO book_word VALUES(28513,'not','daxue_siji_1','2583');
INSERT INTO book_word VALUES(28514,'relate','daxue_siji_1','2962');
INSERT INTO book_word VALUES(28515,'auto','daxue_siji_1','5300');
INSERT INTO book_word VALUES(28516,'wide','daxue_siji_1','3764');
INSERT INTO book_word VALUES(28517,'if','daxue_siji_1','2165');
INSERT INTO book_word VALUES(28518,'tradition','daxue_siji_1','4193');
INSERT INTO book_word VALUES(28519,'me','daxue_siji_1','2421');
INSERT INTO book_word VALUES(28520,'themselves','daxue_siji_1','3469');
INSERT INTO book_word VALUES(28521,'dirt','daxue_siji_1','1607');
INSERT INTO book_word VALUES(28522,'slide','daxue_siji_1','3211');
INSERT INTO book_word VALUES(28523,'helpful','daxue_siji_1','636');
INSERT INTO book_word VALUES(28524,'text','daxue_siji_1','4546');
INSERT INTO book_word VALUES(28525,'living','daxue_siji_1','4393');
INSERT INTO book_word VALUES(28526,'abstract','daxue_siji_1','497');
INSERT INTO book_word VALUES(28527,'overnight','daxue_siji_1','6094');
INSERT INTO book_word VALUES(28528,'plentiful','daxue_siji_1','5447');
INSERT INTO book_word VALUES(28529,'prince','daxue_siji_1','5137');
INSERT INTO book_word VALUES(28530,'harness','daxue_siji_1','6113');
INSERT INTO book_word VALUES(28531,'spontaneous','daxue_siji_1','6584');
INSERT INTO book_word VALUES(28532,'contract','daxue_siji_1','5372');
INSERT INTO book_word VALUES(28533,'African','daxue_siji_1','891');
INSERT INTO book_word VALUES(28534,'flare','daxue_siji_1','5772');
INSERT INTO book_word VALUES(28535,'another','daxue_siji_1','974');
INSERT INTO book_word VALUES(28536,'drama','daxue_siji_1','5283');
INSERT INTO book_word VALUES(28537,'there','daxue_siji_1','3473');
INSERT INTO book_word VALUES(28538,'proposal','daxue_siji_1','5138');
INSERT INTO book_word VALUES(28539,'fourth','daxue_siji_1','1901');
INSERT INTO book_word VALUES(28540,'soccer','daxue_siji_1','4507');
INSERT INTO book_word VALUES(28541,'lodge','daxue_siji_1','6067');
INSERT INTO book_word VALUES(28542,'suddenly','daxue_siji_1','5710');
INSERT INTO book_word VALUES(28543,'stern','daxue_siji_1','5515');
INSERT INTO book_word VALUES(28544,'decision','daxue_siji_1','73');
INSERT INTO book_word VALUES(28545,'vain','daxue_siji_1','3657');
INSERT INTO book_word VALUES(28546,'alphabet','daxue_siji_1','4217');
INSERT INTO book_word VALUES(28547,'wrong','daxue_siji_1','3822');
INSERT INTO book_word VALUES(28548,'leather','daxue_siji_1','4102');
INSERT INTO book_word VALUES(28549,'charge','daxue_siji_1','361');
INSERT INTO book_word VALUES(28550,'careless','daxue_siji_1','1294');
INSERT INTO book_word VALUES(28551,'hat','daxue_siji_1','4381');
INSERT INTO book_word VALUES(28552,'knot','daxue_siji_1','5728');
INSERT INTO book_word VALUES(28553,'pit','daxue_siji_1','5670');
INSERT INTO book_word VALUES(28554,'name','daxue_siji_1','2526');
INSERT INTO book_word VALUES(28555,'excuse','daxue_siji_1','454');
INSERT INTO book_word VALUES(28556,'carrot','daxue_siji_1','4264');
INSERT INTO book_word VALUES(28557,'locate','daxue_siji_1','5941');
INSERT INTO book_word VALUES(28558,'ridiculous','daxue_siji_1','3001');
INSERT INTO book_word VALUES(28559,'admission','daxue_siji_1','880');
INSERT INTO book_word VALUES(28560,'medal','daxue_siji_1','3924');
INSERT INTO book_word VALUES(28561,'loft','daxue_siji_1','14669');
INSERT INTO book_word VALUES(28562,'survey','daxue_siji_1','6590');
INSERT INTO book_word VALUES(28563,'clay','daxue_siji_1','1382');
INSERT INTO book_word VALUES(28564,'Tuesday','daxue_siji_1','3579');
INSERT INTO book_word VALUES(28565,'cottage','daxue_siji_1','1493');
INSERT INTO book_word VALUES(28566,'emergency','daxue_siji_1','370');
INSERT INTO book_word VALUES(28567,'slight','daxue_siji_1','4504');
INSERT INTO book_word VALUES(28568,'accustom','daxue_siji_1','5096');
INSERT INTO book_word VALUES(28569,'square','daxue_siji_1','3295');
INSERT INTO book_word VALUES(28570,'unstable','daxue_siji_1','6605');
INSERT INTO book_word VALUES(28571,'general','daxue_siji_1','1950');
INSERT INTO book_word VALUES(28572,'broken','daxue_siji_1','1227');
INSERT INTO book_word VALUES(28573,'eyesight','daxue_siji_1','1789');
INSERT INTO book_word VALUES(28574,'proceed','daxue_siji_1','5702');
INSERT INTO book_word VALUES(28575,'their','daxue_siji_1','3465');
INSERT INTO book_word VALUES(28576,'flu','daxue_siji_1','96');
INSERT INTO book_word VALUES(28577,'bureau','daxue_siji_1','4669');
INSERT INTO book_word VALUES(28578,'considerable','daxue_siji_1','5636');
INSERT INTO book_word VALUES(28579,'movie','daxue_siji_1','2511');
INSERT INTO book_word VALUES(28580,'relationship','daxue_siji_1','2964');
INSERT INTO book_word VALUES(28581,'door','daxue_siji_1','1640');
INSERT INTO book_word VALUES(28582,'copy','daxue_siji_1','65');
INSERT INTO book_word VALUES(28583,'accelerate','daxue_siji_1','4051');
INSERT INTO book_word VALUES(28584,'limit','daxue_siji_1','2345');
INSERT INTO book_word VALUES(28585,'terminal','daxue_siji_1','799');
INSERT INTO book_word VALUES(28586,'handsome','daxue_siji_1','4163');
INSERT INTO book_word VALUES(28587,'into','daxue_siji_1','2228');
INSERT INTO book_word VALUES(28588,'prevent','daxue_siji_1','4448');
INSERT INTO book_word VALUES(28589,'Marxism','daxue_siji_1','5919');
INSERT INTO book_word VALUES(28590,'invade','daxue_siji_1','6064');
INSERT INTO book_word VALUES(28591,'vapour','daxue_siji_1','5400');
INSERT INTO book_word VALUES(28592,'Bible','daxue_siji_1','5334');
INSERT INTO book_word VALUES(28593,'teenager','daxue_siji_1','3431');
INSERT INTO book_word VALUES(28594,'however','daxue_siji_1','2151');
INSERT INTO book_word VALUES(28595,'plane','daxue_siji_1','2781');
INSERT INTO book_word VALUES(28596,'wherever','daxue_siji_1','3752');
INSERT INTO book_word VALUES(28597,'rate','daxue_siji_1','183');
INSERT INTO book_word VALUES(28598,'digest','daxue_siji_1','1601');
INSERT INTO book_word VALUES(28599,'trifle','daxue_siji_1','6103');
INSERT INTO book_word VALUES(28600,'rather','daxue_siji_1','2922');
INSERT INTO book_word VALUES(28601,'you','daxue_siji_1','3831');
INSERT INTO book_word VALUES(28602,'spiritual','daxue_siji_1','3284');
INSERT INTO book_word VALUES(28603,'ticket','daxue_siji_1','3505');
INSERT INTO book_word VALUES(28604,'capture','daxue_siji_1','6466');
INSERT INTO book_word VALUES(28605,'advanced','daxue_siji_1','4831');
INSERT INTO book_word VALUES(28606,'sex','daxue_siji_1','3134');
INSERT INTO book_word VALUES(28607,'project','daxue_siji_1','2864');
INSERT INTO book_word VALUES(28608,'old','daxue_siji_1','2621');
INSERT INTO book_word VALUES(28609,'unwilling','daxue_siji_1','3641');
INSERT INTO book_word VALUES(28610,'great','daxue_siji_1','2029');
INSERT INTO book_word VALUES(28611,'sight','daxue_siji_1','3174');
INSERT INTO book_word VALUES(28612,'objective','daxue_siji_1','6264');
INSERT INTO book_word VALUES(28613,'neighbour','daxue_siji_1','2545');
INSERT INTO book_word VALUES(28614,'print','daxue_siji_1','2848');
INSERT INTO book_word VALUES(28615,'super','daxue_siji_1','3373');
INSERT INTO book_word VALUES(28616,'reliable','daxue_siji_1','2967');
INSERT INTO book_word VALUES(28617,'contemporary','daxue_siji_1','1475');
INSERT INTO book_word VALUES(28618,'alive','daxue_siji_1','931');
INSERT INTO book_word VALUES(28619,'proportional','daxue_siji_1','4816');
INSERT INTO book_word VALUES(28620,'false','daxue_siji_1','4354');
INSERT INTO book_word VALUES(28621,'in','daxue_siji_1','2179');
INSERT INTO book_word VALUES(28622,'reinforce','daxue_siji_1','6248');
INSERT INTO book_word VALUES(28623,'confidence','daxue_siji_1','6477');
INSERT INTO book_word VALUES(28624,'chocolate','daxue_siji_1','1359');
INSERT INTO book_word VALUES(28625,'axis','daxue_siji_1','5933');
INSERT INTO book_word VALUES(28626,'raw','daxue_siji_1','2924');
INSERT INTO book_word VALUES(28627,'brighten','daxue_siji_1','5011');
INSERT INTO book_word VALUES(28628,'really','daxue_siji_1','2933');
INSERT INTO book_word VALUES(28629,'uncomfortable','daxue_siji_1','3607');
INSERT INTO book_word VALUES(28630,'principle','daxue_siji_1','3930');
INSERT INTO book_word VALUES(28631,'weed','daxue_siji_1','3730');
INSERT INTO book_word VALUES(28632,'delegation','daxue_siji_1','6053');
INSERT INTO book_word VALUES(28633,'trick','daxue_siji_1','4195');
INSERT INTO book_word VALUES(28634,'downstairs','daxue_siji_1','1645');
INSERT INTO book_word VALUES(28635,'cry','daxue_siji_1','1516');
INSERT INTO book_word VALUES(28636,'soil','daxue_siji_1','4017');
INSERT INTO book_word VALUES(28637,'ignorant','daxue_siji_1','4988');
INSERT INTO book_word VALUES(28638,'issue','daxue_siji_1','6397');
INSERT INTO book_word VALUES(28639,'sphere','daxue_siji_1','5981');
INSERT INTO book_word VALUES(28640,'very','daxue_siji_1','3668');
INSERT INTO book_word VALUES(28641,'sentence','daxue_siji_1','3115');
INSERT INTO book_word VALUES(28642,'volleyball','daxue_siji_1','489');
INSERT INTO book_word VALUES(28643,'shed','daxue_siji_1','5645');
INSERT INTO book_word VALUES(28644,'soul','daxue_siji_1','3256');
INSERT INTO book_word VALUES(28645,'lawyer','daxue_siji_1','2313');
INSERT INTO book_word VALUES(28646,'specialist','daxue_siji_1','3277');
INSERT INTO book_word VALUES(28647,'rust','daxue_siji_1','5213');
INSERT INTO book_word VALUES(28648,'French','daxue_siji_1','4115');
INSERT INTO book_word VALUES(28649,'dragon','daxue_siji_1','4672');
INSERT INTO book_word VALUES(28650,'instead','daxue_siji_1','117');
INSERT INTO book_word VALUES(28651,'grasp','daxue_siji_1','4154');
INSERT INTO book_word VALUES(28652,'insure','daxue_siji_1','2221');
INSERT INTO book_word VALUES(28653,'well','daxue_siji_1','3738');
INSERT INTO book_word VALUES(28654,'sword','daxue_siji_1','3393');
INSERT INTO book_word VALUES(28655,'camp','daxue_siji_1','1273');
INSERT INTO book_word VALUES(28656,'accumulate','daxue_siji_1','4205');
INSERT INTO book_word VALUES(28657,'connection','daxue_siji_1','1463');
INSERT INTO book_word VALUES(28658,'route','daxue_siji_1','263');
INSERT INTO book_word VALUES(28659,'inherit','daxue_siji_1','6521');
INSERT INTO book_word VALUES(28660,'growth','daxue_siji_1','2041');
INSERT INTO book_word VALUES(28661,'describe','daxue_siji_1','1575');
INSERT INTO book_word VALUES(28662,'nap','daxue_siji_1','5348');
INSERT INTO book_word VALUES(28663,'transmit','daxue_siji_1','5482');
INSERT INTO book_word VALUES(28664,'metre','daxue_siji_1','2449');
INSERT INTO book_word VALUES(28665,'frequently','daxue_siji_1','404');
INSERT INTO book_word VALUES(28666,'consult','daxue_siji_1','1471');
INSERT INTO book_word VALUES(28667,'liter','daxue_siji_1','2350');
INSERT INTO book_word VALUES(28668,'likewise','daxue_siji_1','5470');
INSERT INTO book_word VALUES(28669,'apply','daxue_siji_1','999');
INSERT INTO book_word VALUES(28670,'wise','daxue_siji_1','3781');
INSERT INTO book_word VALUES(28671,'cheap','daxue_siji_1','1343');
INSERT INTO book_word VALUES(28672,'silent','daxue_siji_1','3178');
INSERT INTO book_word VALUES(28673,'explanation','daxue_siji_1','4347');
INSERT INTO book_word VALUES(28674,'university','daxue_siji_1','3629');
INSERT INTO book_word VALUES(28675,'near','daxue_siji_1','2535');
INSERT INTO book_word VALUES(28676,'certain','daxue_siji_1','1329');
INSERT INTO book_word VALUES(28677,'feed','daxue_siji_1','1823');
INSERT INTO book_word VALUES(28678,'current','daxue_siji_1','445');
INSERT INTO book_word VALUES(28679,'seek','daxue_siji_1','4046');
INSERT INTO book_word VALUES(28680,'suspend','daxue_siji_1','5033');
INSERT INTO book_word VALUES(28681,'authority','daxue_siji_1','4227');
INSERT INTO book_word VALUES(28682,'voice','daxue_siji_1','3689');
INSERT INTO book_word VALUES(28683,'utmost','daxue_siji_1','5241');
INSERT INTO book_word VALUES(28684,'nuisance','daxue_siji_1','700');
INSERT INTO book_word VALUES(28685,'bee','daxue_siji_1','1128');
INSERT INTO book_word VALUES(28686,'annoy','daxue_siji_1','3895');
INSERT INTO book_word VALUES(28687,'bone','daxue_siji_1','1183');
INSERT INTO book_word VALUES(28688,'rocket','daxue_siji_1','3016');
INSERT INTO book_word VALUES(28689,'depress','daxue_siji_1','6349');
INSERT INTO book_word VALUES(28690,'vivid','daxue_siji_1','4569');
INSERT INTO book_word VALUES(28691,'phase','daxue_siji_1','5625');
INSERT INTO book_word VALUES(28692,'pork','daxue_siji_1','2815');
INSERT INTO book_word VALUES(28693,'distress','daxue_siji_1','4578');
INSERT INTO book_word VALUES(28694,'spoil','daxue_siji_1','5739');
INSERT INTO book_word VALUES(28695,'corn','daxue_siji_1','1488');
INSERT INTO book_word VALUES(28696,'investment','daxue_siji_1','5021');
INSERT INTO book_word VALUES(28697,'earn','daxue_siji_1','83');
INSERT INTO book_word VALUES(28698,'officer','daxue_siji_1','2614');
INSERT INTO book_word VALUES(28699,'version','daxue_siji_1','3666');
INSERT INTO book_word VALUES(28700,'government','daxue_siji_1','4377');
INSERT INTO book_word VALUES(28701,'motion','daxue_siji_1','5055');
INSERT INTO book_word VALUES(28702,'brisk','daxue_siji_1','5986');
INSERT INTO book_word VALUES(28703,'employee','daxue_siji_1','5833');
INSERT INTO book_word VALUES(28704,'smoothly','daxue_siji_1','4616');
INSERT INTO book_word VALUES(28705,'tremendous','daxue_siji_1','5483');
INSERT INTO book_word VALUES(28706,'nowhere','daxue_siji_1','2595');
INSERT INTO book_word VALUES(28707,'break','daxue_siji_1','1207');
INSERT INTO book_word VALUES(28708,'salute','daxue_siji_1','4488');
INSERT INTO book_word VALUES(28709,'shake','daxue_siji_1','3998');
INSERT INTO book_word VALUES(28710,'flexible','daxue_siji_1','613');
INSERT INTO book_word VALUES(28711,'surroundings','daxue_siji_1','5091');
INSERT INTO book_word VALUES(28712,'postpone','daxue_siji_1','2825');
INSERT INTO book_word VALUES(28713,'germ','daxue_siji_1','5549');
INSERT INTO book_word VALUES(28714,'eleventh','daxue_siji_1','5885');
INSERT INTO book_word VALUES(28715,'deaf','daxue_siji_1','1546');
INSERT INTO book_word VALUES(28716,'cigarette','daxue_siji_1','4277');
INSERT INTO book_word VALUES(28717,'trap','daxue_siji_1','3557');
INSERT INTO book_word VALUES(28718,'make','daxue_siji_1','2394');
INSERT INTO book_word VALUES(28719,'plunge','daxue_siji_1','5384');
INSERT INTO book_word VALUES(28720,'childhood','daxue_siji_1','4037');
INSERT INTO book_word VALUES(28721,'quarterly','daxue_siji_1','5000');
INSERT INTO book_word VALUES(28722,'aside','daxue_siji_1','1037');
INSERT INTO book_word VALUES(28723,'financial','daxue_siji_1','6377');
INSERT INTO book_word VALUES(28724,'microscope','daxue_siji_1','2454');
INSERT INTO book_word VALUES(28725,'already','daxue_siji_1','946');
INSERT INTO book_word VALUES(28726,'headline','daxue_siji_1','2086');
INSERT INTO book_word VALUES(28727,'commercial','daxue_siji_1','441');
INSERT INTO book_word VALUES(28728,'nurse','daxue_siji_1','2597');
INSERT INTO book_word VALUES(28729,'practical','daxue_siji_1','2830');
INSERT INTO book_word VALUES(28730,'scholarship','daxue_siji_1','3068');
INSERT INTO book_word VALUES(28731,'feeble','daxue_siji_1','5163');
INSERT INTO book_word VALUES(28732,'transport','daxue_siji_1','4557');
INSERT INTO book_word VALUES(28733,'humorous','daxue_siji_1','3960');
INSERT INTO book_word VALUES(28734,'goose','daxue_siji_1','4152');
INSERT INTO book_word VALUES(28735,'diverse','daxue_siji_1','1631');
INSERT INTO book_word VALUES(28736,'assess','daxue_siji_1','1041');
INSERT INTO book_word VALUES(28737,'foreigner','daxue_siji_1','1889');
INSERT INTO book_word VALUES(28738,'investigate','daxue_siji_1','6395');
INSERT INTO book_word VALUES(28739,'rotation','daxue_siji_1','6122');
INSERT INTO book_word VALUES(28740,'conversion','daxue_siji_1','6478');
INSERT INTO book_word VALUES(28741,'probable','daxue_siji_1','2855');
INSERT INTO book_word VALUES(28742,'volume','daxue_siji_1','4792');
INSERT INTO book_word VALUES(28743,'yearly','daxue_siji_1','5744');
INSERT INTO book_word VALUES(28744,'tail','daxue_siji_1','4537');
INSERT INTO book_word VALUES(28745,'sometime','daxue_siji_1','5876');
INSERT INTO book_word VALUES(28746,'ladder','daxue_siji_1','4092');
INSERT INTO book_word VALUES(28747,'physics','daxue_siji_1','4180');
INSERT INTO book_word VALUES(28748,'police','daxue_siji_1','2803');
INSERT INTO book_word VALUES(28749,'elsewhere','daxue_siji_1','6209');
INSERT INTO book_word VALUES(28750,'tidy','daxue_siji_1','3506');
INSERT INTO book_word VALUES(28751,'chair','daxue_siji_1','1331');
INSERT INTO book_word VALUES(28752,'rusty','daxue_siji_1','6572');
INSERT INTO book_word VALUES(28753,'race','daxue_siji_1','388');
INSERT INTO book_word VALUES(28754,'height','daxue_siji_1','2101');
INSERT INTO book_word VALUES(28755,'bean','daxue_siji_1','1115');
INSERT INTO book_word VALUES(28756,'margin','daxue_siji_1','6192');
INSERT INTO book_word VALUES(28757,'emerge','daxue_siji_1','5638');
INSERT INTO book_word VALUES(28758,'window','daxue_siji_1','3775');
INSERT INTO book_word VALUES(28759,'pleasure','daxue_siji_1','2793');
INSERT INTO book_word VALUES(28760,'loss','daxue_siji_1','2370');
INSERT INTO book_word VALUES(28761,'technical','daxue_siji_1','3429');
INSERT INTO book_word VALUES(28762,'visit','daxue_siji_1','3685');
INSERT INTO book_word VALUES(28763,'workshop','daxue_siji_1','5687');
INSERT INTO book_word VALUES(28764,'actually','daxue_siji_1','283');
INSERT INTO book_word VALUES(28765,'positive','daxue_siji_1','4638');
INSERT INTO book_word VALUES(28766,'reap','daxue_siji_1','4788');
INSERT INTO book_word VALUES(28767,'arrive','daxue_siji_1','1023');
INSERT INTO book_word VALUES(28768,'railway','daxue_siji_1','2911');
INSERT INTO book_word VALUES(28769,'freely','daxue_siji_1','4807');
INSERT INTO book_word VALUES(28770,'certainly','daxue_siji_1','48');
INSERT INTO book_word VALUES(28771,'technology','daxue_siji_1','3430');
INSERT INTO book_word VALUES(28772,'flock','daxue_siji_1','5661');
INSERT INTO book_word VALUES(28773,'auxiliary','daxue_siji_1','5651');
INSERT INTO book_word VALUES(28774,'reporter','daxue_siji_1','2979');
INSERT INTO book_word VALUES(28775,'brook','daxue_siji_1','5075');
INSERT INTO book_word VALUES(28776,'exclude','daxue_siji_1','6424');
INSERT INTO book_word VALUES(28777,'violin','daxue_siji_1','3681');
INSERT INTO book_word VALUES(28778,'latter','daxue_siji_1','2309');
INSERT INTO book_word VALUES(28779,'state','daxue_siji_1','3308');
INSERT INTO book_word VALUES(28780,'rifle','daxue_siji_1','6569');
INSERT INTO book_word VALUES(28781,'entire','daxue_siji_1','1742');
INSERT INTO book_word VALUES(28782,'merely','daxue_siji_1','2443');
INSERT INTO book_word VALUES(28783,'intense','daxue_siji_1','6294');
INSERT INTO book_word VALUES(28784,'public','daxue_siji_1','2873');
INSERT INTO book_word VALUES(28785,'electricity','daxue_siji_1','1716');
INSERT INTO book_word VALUES(28786,'anticipate','daxue_siji_1','4930');
INSERT INTO book_word VALUES(28787,'suppose','daxue_siji_1','225');
INSERT INTO book_word VALUES(28788,'weather','daxue_siji_1','3725');
INSERT INTO book_word VALUES(28789,'myself','daxue_siji_1','2525');
INSERT INTO book_word VALUES(28790,'rhythm','daxue_siji_1','5263');
INSERT INTO book_word VALUES(28791,'successful','daxue_siji_1','3352');
INSERT INTO book_word VALUES(28792,'type','daxue_siji_1','488');
INSERT INTO book_word VALUES(28793,'substance','daxue_siji_1','5760');
INSERT INTO book_word VALUES(28794,'hay','daxue_siji_1','2084');
INSERT INTO book_word VALUES(28795,'difficult','daxue_siji_1','1598');
INSERT INTO book_word VALUES(28796,'bother','daxue_siji_1','270');
INSERT INTO book_word VALUES(28797,'scatter','daxue_siji_1','5897');
INSERT INTO book_word VALUES(28798,'stain','daxue_siji_1','3999');
INSERT INTO book_word VALUES(28799,'lick','daxue_siji_1','6404');
INSERT INTO book_word VALUES(28800,'retell','daxue_siji_1','2991');
INSERT INTO book_word VALUES(28801,'award','daxue_siji_1','1074');
INSERT INTO book_word VALUES(28802,'sensitive','daxue_siji_1','4185');
INSERT INTO book_word VALUES(28803,'summer','daxue_siji_1','3363');
INSERT INTO book_word VALUES(28804,'provision','daxue_siji_1','5703');
INSERT INTO book_word VALUES(28805,'favourite','daxue_siji_1','1816');
INSERT INTO book_word VALUES(28806,'huge','daxue_siji_1','111');
INSERT INTO book_word VALUES(28807,'weight','daxue_siji_1','3736');
INSERT INTO book_word VALUES(28808,'acquire','daxue_siji_1','859');
INSERT INTO book_word VALUES(28809,'must','daxue_siji_1','5444');
INSERT INTO book_word VALUES(28810,'skilled','daxue_siji_1','3200');
INSERT INTO book_word VALUES(28811,'input','daxue_siji_1','6355');
INSERT INTO book_word VALUES(28812,'grammatical','daxue_siji_1','5620');
INSERT INTO book_word VALUES(28813,'wave','daxue_siji_1','3717');
INSERT INTO book_word VALUES(28814,'naturally','daxue_siji_1','4786');
INSERT INTO book_word VALUES(28815,'sincere','daxue_siji_1','6343');
INSERT INTO book_word VALUES(28816,'bloom','daxue_siji_1','6459');
INSERT INTO book_word VALUES(28817,'efficiency','daxue_siji_1','4596');
INSERT INTO book_word VALUES(28818,'education','daxue_siji_1','4337');
INSERT INTO book_word VALUES(28819,'starve','daxue_siji_1','3307');
INSERT INTO book_word VALUES(28820,'practically','daxue_siji_1','5555');
INSERT INTO book_word VALUES(28821,'blood','daxue_siji_1','1176');
INSERT INTO book_word VALUES(28822,'pursue','daxue_siji_1','5820');
INSERT INTO book_word VALUES(28823,'stay','daxue_siji_1','3311');
INSERT INTO book_word VALUES(28824,'reduce','daxue_siji_1','2950');
INSERT INTO book_word VALUES(28825,'dwelling','daxue_siji_1','4673');
INSERT INTO book_word VALUES(28826,'slender','daxue_siji_1','6579');
INSERT INTO book_word VALUES(28827,'accept','daxue_siji_1','1');
INSERT INTO book_word VALUES(28828,'reference','daxue_siji_1','4467');
INSERT INTO book_word VALUES(28829,'addition','daxue_siji_1','4209');
INSERT INTO book_word VALUES(28830,'submerge','daxue_siji_1','5646');
INSERT INTO book_word VALUES(28831,'repetition','daxue_siji_1','5601');
INSERT INTO book_word VALUES(28832,'desperate','daxue_siji_1','1579');
INSERT INTO book_word VALUES(28833,'hit','daxue_siji_1','2127');
INSERT INTO book_word VALUES(28834,'postman','daxue_siji_1','2824');
INSERT INTO book_word VALUES(28835,'swing','daxue_siji_1','4534');
INSERT INTO book_word VALUES(28836,'agreement','daxue_siji_1','907');
INSERT INTO book_word VALUES(28837,'tame','daxue_siji_1','5360');
INSERT INTO book_word VALUES(28838,'solid','daxue_siji_1','3243');
INSERT INTO book_word VALUES(28839,'even','daxue_siji_1','1755');
INSERT INTO book_word VALUES(28840,'meanwhile','daxue_siji_1','2426');
INSERT INTO book_word VALUES(28841,'herd','daxue_siji_1','4701');
INSERT INTO book_word VALUES(28842,'noble','daxue_siji_1','2569');
INSERT INTO book_word VALUES(28843,'knowledge','daxue_siji_1','2293');
INSERT INTO book_word VALUES(28844,'opera','daxue_siji_1','2642');
INSERT INTO book_word VALUES(28845,'dust','daxue_siji_1','1675');
INSERT INTO book_word VALUES(28846,'lecture','daxue_siji_1','2322');
INSERT INTO book_word VALUES(28847,'future','daxue_siji_1','1938');
INSERT INTO book_word VALUES(28848,'nail','daxue_siji_1','3925');
INSERT INTO book_word VALUES(28849,'folk','daxue_siji_1','97');
INSERT INTO book_word VALUES(28850,'radar','daxue_siji_1','5556');
INSERT INTO book_word VALUES(28851,'reflect','daxue_siji_1','4468');
INSERT INTO book_word VALUES(28852,'sportsman','daxue_siji_1','5632');
INSERT INTO book_word VALUES(28853,'idle','daxue_siji_1','6389');
INSERT INTO book_word VALUES(28854,'bath','daxue_siji_1','4237');
INSERT INTO book_word VALUES(28855,'industrial','daxue_siji_1','6259');
INSERT INTO book_word VALUES(28856,'hotel','daxue_siji_1','2147');
INSERT INTO book_word VALUES(28857,'symbol','daxue_siji_1','4536');
INSERT INTO book_word VALUES(28858,'correct','daxue_siji_1','1490');
INSERT INTO book_word VALUES(28859,'example','daxue_siji_1','1773');
INSERT INTO book_word VALUES(28860,'intelligence','daxue_siji_1','2222');
INSERT INTO book_word VALUES(28861,'dress','daxue_siji_1','1658');
INSERT INTO book_word VALUES(28862,'convenient','daxue_siji_1','64');
INSERT INTO book_word VALUES(28863,'underline','daxue_siji_1','3612');
INSERT INTO book_word VALUES(28864,'player','daxue_siji_1','2788');
INSERT INTO book_word VALUES(28865,'seaman','daxue_siji_1','3087');
INSERT INTO book_word VALUES(28866,'summary','daxue_siji_1','3362');
INSERT INTO book_word VALUES(28867,'elder','daxue_siji_1','1712');
INSERT INTO book_word VALUES(28868,'no','daxue_siji_1','2565');
INSERT INTO book_word VALUES(28869,'purchase','daxue_siji_1','4456');
INSERT INTO book_word VALUES(28870,'oneself','daxue_siji_1','2636');
INSERT INTO book_word VALUES(28871,'locomotive','daxue_siji_1','675');
INSERT INTO book_word VALUES(28872,'normal','daxue_siji_1','2577');
INSERT INTO book_word VALUES(28873,'mirror','daxue_siji_1','4405');
INSERT INTO book_word VALUES(28874,'sly','daxue_siji_1','6447');
INSERT INTO book_word VALUES(28875,'sore','daxue_siji_1','6362');
INSERT INTO book_word VALUES(28876,'orchestra','daxue_siji_1','5081');
INSERT INTO book_word VALUES(28877,'workman','daxue_siji_1','5560');
INSERT INTO book_word VALUES(28878,'far','daxue_siji_1','1805');
INSERT INTO book_word VALUES(28879,'nearby','daxue_siji_1','2536');
INSERT INTO book_word VALUES(28880,'magnificent','daxue_siji_1','5417');
INSERT INTO book_word VALUES(28881,'butterfly','daxue_siji_1','40');
INSERT INTO book_word VALUES(28882,'successive','daxue_siji_1','5003');
INSERT INTO book_word VALUES(28883,'leave','daxue_siji_1','2321');
INSERT INTO book_word VALUES(28884,'tomorrow','daxue_siji_1','3525');
INSERT INTO book_word VALUES(28885,'piano','daxue_siji_1','4108');
INSERT INTO book_word VALUES(28886,'pleasant','daxue_siji_1','2791');
INSERT INTO book_word VALUES(28887,'undergo','daxue_siji_1','6602');
INSERT INTO book_word VALUES(28888,'whirl','daxue_siji_1','4830');
INSERT INTO book_word VALUES(28889,'differ','daxue_siji_1','1595');
INSERT INTO book_word VALUES(28890,'bit','daxue_siji_1','1169');
INSERT INTO book_word VALUES(28891,'portrait','daxue_siji_1','6140');
INSERT INTO book_word VALUES(28892,'severely','daxue_siji_1','5644');
INSERT INTO book_word VALUES(28893,'scope','daxue_siji_1','5086');
INSERT INTO book_word VALUES(28894,'fill','daxue_siji_1','1843');
INSERT INTO book_word VALUES(28895,'understanding','daxue_siji_1','4560');
INSERT INTO book_word VALUES(28896,'heroine','daxue_siji_1','2110');
INSERT INTO book_word VALUES(28897,'meantime','daxue_siji_1','4814');
INSERT INTO book_word VALUES(28898,'capable','daxue_siji_1','440');
INSERT INTO book_word VALUES(28899,'factor','daxue_siji_1','5494');
INSERT INTO book_word VALUES(28900,'saucer','daxue_siji_1','3059');
INSERT INTO book_word VALUES(28901,'chemist','daxue_siji_1','1350');
INSERT INTO book_word VALUES(28902,'ambulance','daxue_siji_1','512');
INSERT INTO book_word VALUES(28903,'division','daxue_siji_1','1633');
INSERT INTO book_word VALUES(28904,'explode','daxue_siji_1','4348');
INSERT INTO book_word VALUES(28905,'warm','daxue_siji_1','3710');
INSERT INTO book_word VALUES(28906,'express','daxue_siji_1','3847');
INSERT INTO book_word VALUES(28907,'Christian','daxue_siji_1','1361');
INSERT INTO book_word VALUES(28908,'breathe','daxue_siji_1','1215');
INSERT INTO book_word VALUES(28909,'nonsense','daxue_siji_1','6536');
INSERT INTO book_word VALUES(28910,'atom','daxue_siji_1','1057');
INSERT INTO book_word VALUES(28911,'cope','daxue_siji_1','5859');
INSERT INTO book_word VALUES(28912,'cliff','daxue_siji_1','4800');
INSERT INTO book_word VALUES(28913,'preference','daxue_siji_1','2837');
INSERT INTO book_word VALUES(28914,'free','daxue_siji_1','1907');
INSERT INTO book_word VALUES(28915,'pistol','daxue_siji_1','6550');
INSERT INTO book_word VALUES(28916,'glide','daxue_siji_1','6428');
INSERT INTO book_word VALUES(28917,'sudden','daxue_siji_1','3356');
INSERT INTO book_word VALUES(28918,'splash','daxue_siji_1','6583');
INSERT INTO book_word VALUES(28919,'south','daxue_siji_1','3260');
INSERT INTO book_word VALUES(28920,'mother','daxue_siji_1','2499');
INSERT INTO book_word VALUES(28921,'generous','daxue_siji_1','3984');
INSERT INTO book_word VALUES(28922,'after','daxue_siji_1','892');
INSERT INTO book_word VALUES(28923,'stop','daxue_siji_1','3323');
INSERT INTO book_word VALUES(28924,'weave','daxue_siji_1','6331');
INSERT INTO book_word VALUES(28925,'refuse','daxue_siji_1','4014');
INSERT INTO book_word VALUES(28926,'northeast','daxue_siji_1','2579');
INSERT INTO book_word VALUES(28927,'necklace','daxue_siji_1','2539');
INSERT INTO book_word VALUES(28928,'fault','daxue_siji_1','1813');
INSERT INTO book_word VALUES(28929,'intensity','daxue_siji_1','6085');
INSERT INTO book_word VALUES(28930,'durable','daxue_siji_1','6499');
INSERT INTO book_word VALUES(28931,'quilt','daxue_siji_1','3933');
INSERT INTO book_word VALUES(28932,'different','daxue_siji_1','79');
INSERT INTO book_word VALUES(28933,'slipper','daxue_siji_1','6329');
INSERT INTO book_word VALUES(28934,'dare','daxue_siji_1','1536');
INSERT INTO book_word VALUES(28935,'sorry','daxue_siji_1','3255');
INSERT INTO book_word VALUES(28936,'ant','daxue_siji_1','977');
INSERT INTO book_word VALUES(28937,'precise','daxue_siji_1','2835');
INSERT INTO book_word VALUES(28938,'from','daxue_siji_1','1918');
INSERT INTO book_word VALUES(28939,'respond','daxue_siji_1','197');
INSERT INTO book_word VALUES(28940,'scheme','daxue_siji_1','4689');
INSERT INTO book_word VALUES(28941,'judgement','daxue_siji_1','2259');
INSERT INTO book_word VALUES(28942,'insist','daxue_siji_1','116');
INSERT INTO book_word VALUES(28943,'bottom','daxue_siji_1','31');
INSERT INTO book_word VALUES(28944,'indeed','daxue_siji_1','2199');
INSERT INTO book_word VALUES(28945,'human','daxue_siji_1','2153');
INSERT INTO book_word VALUES(28946,'thumb','daxue_siji_1','4827');
INSERT INTO book_word VALUES(28947,'execute','daxue_siji_1','601');
INSERT INTO book_word VALUES(28948,'sheet','daxue_siji_1','422');
INSERT INTO book_word VALUES(28949,'central','daxue_siji_1','1326');
INSERT INTO book_word VALUES(28950,'afraid','daxue_siji_1','5');
INSERT INTO book_word VALUES(28951,'just','daxue_siji_1','2265');
INSERT INTO book_word VALUES(28952,'horse','daxue_siji_1','2143');
INSERT INTO book_word VALUES(28953,'famine','daxue_siji_1','5939');
INSERT INTO book_word VALUES(28954,'apology','daxue_siji_1','3871');
INSERT INTO book_word VALUES(28955,'thrust','daxue_siji_1','5983');
INSERT INTO book_word VALUES(28956,'steam','daxue_siji_1','4516');
INSERT INTO book_word VALUES(28957,'feather','daxue_siji_1','1820');
INSERT INTO book_word VALUES(28958,'greeting','daxue_siji_1','2034');
INSERT INTO book_word VALUES(28959,'knob','daxue_siji_1','4991');
INSERT INTO book_word VALUES(28960,'curse','daxue_siji_1','6365');
INSERT INTO book_word VALUES(28961,'accuracy','daxue_siji_1','854');
INSERT INTO book_word VALUES(28962,'prosperous','daxue_siji_1','5062');
INSERT INTO book_word VALUES(28963,'appeal','daxue_siji_1','4221');
INSERT INTO book_word VALUES(28964,'greedy','daxue_siji_1','4155');
INSERT INTO book_word VALUES(28965,'joy','daxue_siji_1','2258');
INSERT INTO book_word VALUES(28966,'comment','daxue_siji_1','1430');
INSERT INTO book_word VALUES(28967,'freight','daxue_siji_1','6313');
INSERT INTO book_word VALUES(28968,'sailor','daxue_siji_1','3046');
INSERT INTO book_word VALUES(28969,'clap','daxue_siji_1','1373');
INSERT INTO book_word VALUES(28970,'stroke','daxue_siji_1','480');
INSERT INTO book_word VALUES(28971,'artist','daxue_siji_1','16');
INSERT INTO book_word VALUES(28972,'prison','daxue_siji_1','2851');
INSERT INTO book_word VALUES(28973,'disgust','daxue_siji_1','6493');
INSERT INTO book_word VALUES(28974,'basic','daxue_siji_1','1100');
INSERT INTO book_word VALUES(28975,'circle','daxue_siji_1','3953');
INSERT INTO book_word VALUES(28976,'jealous','daxue_siji_1','6398');
INSERT INTO book_word VALUES(28977,'radioactive','daxue_siji_1','2907');
INSERT INTO book_word VALUES(28978,'discovery','daxue_siji_1','1617');
INSERT INTO book_word VALUES(28979,'sober','daxue_siji_1','6580');
INSERT INTO book_word VALUES(28980,'abandon','daxue_siji_1','4198');
INSERT INTO book_word VALUES(28981,'port','daxue_siji_1','2817');
INSERT INTO book_word VALUES(28982,'topic','daxue_siji_1','236');
INSERT INTO book_word VALUES(28983,'loyal','daxue_siji_1','5666');
INSERT INTO book_word VALUES(28984,'duty','daxue_siji_1','4140');
INSERT INTO book_word VALUES(28985,'genius','daxue_siji_1','6056');
INSERT INTO book_word VALUES(28986,'selection','daxue_siji_1','6574');
INSERT INTO book_word VALUES(28987,'interaction','daxue_siji_1','5593');
INSERT INTO book_word VALUES(28988,'shopkeeper','daxue_siji_1','4497');
INSERT INTO book_word VALUES(28989,'degree','daxue_siji_1','1566');
INSERT INTO book_word VALUES(28990,'sway','daxue_siji_1','6345');
INSERT INTO book_word VALUES(28991,'dinner','daxue_siji_1','4317');
INSERT INTO book_word VALUES(28992,'saint','daxue_siji_1','5063');
INSERT INTO book_word VALUES(28993,'music','daxue_siji_1','2519');
INSERT INTO book_word VALUES(28994,'clue','daxue_siji_1','6180');
INSERT INTO book_word VALUES(28995,'extreme','daxue_siji_1','4351');
INSERT INTO book_word VALUES(28996,'automobile','daxue_siji_1','5010');
INSERT INTO book_word VALUES(28997,'tear','daxue_siji_1','4541');
INSERT INTO book_word VALUES(28998,'home','daxue_siji_1','2134');
INSERT INTO book_word VALUES(28999,'injury','daxue_siji_1','2211');
INSERT INTO book_word VALUES(29000,'prevail','daxue_siji_1','5532');
INSERT INTO book_word VALUES(29001,'gracious','daxue_siji_1','5997');
INSERT INTO book_word VALUES(29002,'transparent','daxue_siji_1','809');
INSERT INTO book_word VALUES(29003,'rural','daxue_siji_1','6012');
INSERT INTO book_word VALUES(29004,'reproach','daxue_siji_1','5642');
INSERT INTO book_word VALUES(29005,'reality','daxue_siji_1','2932');
INSERT INTO book_word VALUES(29006,'properly','daxue_siji_1','2866');
INSERT INTO book_word VALUES(29007,'brown','daxue_siji_1','1230');
INSERT INTO book_word VALUES(29008,'fisherman','daxue_siji_1','1858');
INSERT INTO book_word VALUES(29009,'atmosphere','daxue_siji_1','1056');
INSERT INTO book_word VALUES(29010,'nut','daxue_siji_1','4177');
INSERT INTO book_word VALUES(29011,'empire','daxue_siji_1','1724');
INSERT INTO book_word VALUES(29012,'disturb','daxue_siji_1','4323');
INSERT INTO book_word VALUES(29013,'several','daxue_siji_1','3132');
INSERT INTO book_word VALUES(29014,'bitter','daxue_siji_1','1171');
INSERT INTO book_word VALUES(29015,'radiate','daxue_siji_1','4612');
INSERT INTO book_word VALUES(29016,'rapid','daxue_siji_1','2920');
INSERT INTO book_word VALUES(29017,'sort','daxue_siji_1','217');
INSERT INTO book_word VALUES(29018,'coal','daxue_siji_1','1399');
INSERT INTO book_word VALUES(29019,'blue','daxue_siji_1','1178');
INSERT INTO book_word VALUES(29020,'uncertain','daxue_siji_1','3605');
INSERT INTO book_word VALUES(29021,'village','daxue_siji_1','3675');
INSERT INTO book_word VALUES(29022,'puppet','daxue_siji_1','6556');
INSERT INTO book_word VALUES(29023,'too','daxue_siji_1','3529');
INSERT INTO book_word VALUES(29024,'difference','daxue_siji_1','1596');
INSERT INTO book_word VALUES(29025,'eastern','daxue_siji_1','1692');
INSERT INTO book_word VALUES(29026,'worthwhile','daxue_siji_1','3810');
INSERT INTO book_word VALUES(29027,'reply','daxue_siji_1','2977');
INSERT INTO book_word VALUES(29028,'treatment','daxue_siji_1','3561');
INSERT INTO book_word VALUES(29029,'uncle','daxue_siji_1','3606');
INSERT INTO book_word VALUES(29030,'suggestion','daxue_siji_1','3360');
INSERT INTO book_word VALUES(29031,'two','daxue_siji_1','3594');
INSERT INTO book_word VALUES(29032,'conquer','daxue_siji_1','6206');
INSERT INTO book_word VALUES(29033,'interfere','daxue_siji_1','6295');
INSERT INTO book_word VALUES(29034,'standard','daxue_siji_1','4512');
INSERT INTO book_word VALUES(29035,'sole','daxue_siji_1','5326');
INSERT INTO book_word VALUES(29036,'queer','daxue_siji_1','6322');
INSERT INTO book_word VALUES(29037,'appointment','daxue_siji_1','12');
INSERT INTO book_word VALUES(29038,'victorious','daxue_siji_1','5242');
INSERT INTO book_word VALUES(29039,'rag','daxue_siji_1','2909');
INSERT INTO book_word VALUES(29040,'threat','daxue_siji_1','4727');
INSERT INTO book_word VALUES(29041,'reserve','daxue_siji_1','196');
INSERT INTO book_word VALUES(29042,'slow','daxue_siji_1','3212');
INSERT INTO book_word VALUES(29043,'dense','daxue_siji_1','4935');
INSERT INTO book_word VALUES(29044,'various','daxue_siji_1','3661');
INSERT INTO book_word VALUES(29045,'tendency','daxue_siji_1','3443');
INSERT INTO book_word VALUES(29046,'but','daxue_siji_1','1254');
INSERT INTO book_word VALUES(29047,'upper','daxue_siji_1','3645');
INSERT INTO book_word VALUES(29048,'target','daxue_siji_1','3418');
INSERT INTO book_word VALUES(29049,'luggage','daxue_siji_1','2379');
INSERT INTO book_word VALUES(29050,'self','daxue_siji_1','3105');
INSERT INTO book_word VALUES(29051,'around','daxue_siji_1','1021');
INSERT INTO book_word VALUES(29052,'adverb','daxue_siji_1','5847');
INSERT INTO book_word VALUES(29053,'below','daxue_siji_1','1144');
INSERT INTO book_word VALUES(29054,'gross','daxue_siji_1','260');
INSERT INTO book_word VALUES(29055,'mould','daxue_siji_1','5056');
INSERT INTO book_word VALUES(29056,'disaster','daxue_siji_1','4004');
INSERT INTO book_word VALUES(29057,'customer','daxue_siji_1','69');
INSERT INTO book_word VALUES(29058,'fresh','daxue_siji_1','101');
INSERT INTO book_word VALUES(29059,'breeze','daxue_siji_1','536');
INSERT INTO book_word VALUES(29060,'widespread','daxue_siji_1','3765');
INSERT INTO book_word VALUES(29061,'deer','daxue_siji_1','1562');
INSERT INTO book_word VALUES(29062,'year','daxue_siji_1','3825');
INSERT INTO book_word VALUES(29063,'staircase','daxue_siji_1','4887');
INSERT INTO book_word VALUES(29064,'indispensable','daxue_siji_1','5866');
INSERT INTO book_word VALUES(29065,'church','daxue_siji_1','1365');
INSERT INTO book_word VALUES(29066,'mission','daxue_siji_1','6316');
INSERT INTO book_word VALUES(29067,'muscle','daxue_siji_1','366');
INSERT INTO book_word VALUES(29068,'impact','daxue_siji_1','6415');
INSERT INTO book_word VALUES(29069,'user','daxue_siji_1','3651');
INSERT INTO book_word VALUES(29070,'comrade','daxue_siji_1','1452');
INSERT INTO book_word VALUES(29071,'adventure','daxue_siji_1','3864');
INSERT INTO book_word VALUES(29072,'tent','daxue_siji_1','3445');
INSERT INTO book_word VALUES(29073,'appoint','daxue_siji_1','1000');
INSERT INTO book_word VALUES(29074,'official','daxue_siji_1','4420');
INSERT INTO book_word VALUES(29075,'greet','daxue_siji_1','4156');
INSERT INTO book_word VALUES(29076,'sprinkle','daxue_siji_1','4642');
INSERT INTO book_word VALUES(29077,'stony','daxue_siji_1','5070');
INSERT INTO book_word VALUES(29078,'revenge','daxue_siji_1','6567');
INSERT INTO book_word VALUES(29079,'communism','daxue_siji_1','1436');
INSERT INTO book_word VALUES(29080,'tomb','daxue_siji_1','3524');
INSERT INTO book_word VALUES(29081,'serious','daxue_siji_1','4493');
INSERT INTO book_word VALUES(29082,'plot','daxue_siji_1','167');
INSERT INTO book_word VALUES(29083,'conference','daxue_siji_1','62');
INSERT INTO book_word VALUES(29084,'circular','daxue_siji_1','5524');
INSERT INTO book_word VALUES(29085,'sandy','daxue_siji_1','4821');
INSERT INTO book_word VALUES(29086,'of','daxue_siji_1','2609');
INSERT INTO book_word VALUES(29087,'rod','daxue_siji_1','6570');
INSERT INTO book_word VALUES(29088,'minister','daxue_siji_1','833');
INSERT INTO book_word VALUES(29089,'seem','daxue_siji_1','3100');
INSERT INTO book_word VALUES(29090,'promote','daxue_siji_1','4452');
INSERT INTO book_word VALUES(29091,'eagle','daxue_siji_1','1684');
INSERT INTO book_word VALUES(29092,'scare','daxue_siji_1','203');
INSERT INTO book_word VALUES(29093,'simplicity','daxue_siji_1','6578');
INSERT INTO book_word VALUES(29094,'filter','daxue_siji_1','5466');
INSERT INTO book_word VALUES(29095,'about','daxue_siji_1','839');
INSERT INTO book_word VALUES(29096,'lantern','daxue_siji_1','4094');
INSERT INTO book_word VALUES(29097,'gather','daxue_siji_1','4375');
INSERT INTO book_word VALUES(29098,'broadcast','daxue_siji_1','4036');
INSERT INTO book_word VALUES(29099,'shot','daxue_siji_1','210');
INSERT INTO book_word VALUES(29100,'playground','daxue_siji_1','2789');
INSERT INTO book_word VALUES(29101,'because','daxue_siji_1','1123');
INSERT INTO book_word VALUES(29102,'chase','daxue_siji_1','6281');
INSERT INTO book_word VALUES(29103,'compel','daxue_siji_1','5337');
INSERT INTO book_word VALUES(29104,'organization','daxue_siji_1','4424');
INSERT INTO book_word VALUES(29105,'chop','daxue_siji_1','6049');
INSERT INTO book_word VALUES(29106,'immense','daxue_siji_1','4989');
INSERT INTO book_word VALUES(29107,'upwards','daxue_siji_1','5484');
INSERT INTO book_word VALUES(29108,'back','daxue_siji_1','20');
INSERT INTO book_word VALUES(29109,'supreme','daxue_siji_1','3379');
INSERT INTO book_word VALUES(29110,'talk','daxue_siji_1','3410');
INSERT INTO book_word VALUES(29111,'cube','daxue_siji_1','4300');
INSERT INTO book_word VALUES(29112,'artificial','daxue_siji_1','4126');
INSERT INTO book_word VALUES(29113,'sometimes','daxue_siji_1','3248');
INSERT INTO book_word VALUES(29114,'beat','daxue_siji_1','25');
INSERT INTO book_word VALUES(29115,'creature','daxue_siji_1','3851');
INSERT INTO book_word VALUES(29116,'wrap','daxue_siji_1','492');
INSERT INTO book_word VALUES(29117,'tough','daxue_siji_1','237');
INSERT INTO book_word VALUES(29118,'decay','daxue_siji_1','5248');
INSERT INTO book_word VALUES(29119,'cable','daxue_siji_1','6462');
INSERT INTO book_word VALUES(29120,'establishment','daxue_siji_1','5465');
INSERT INTO book_word VALUES(29121,'evidence','daxue_siji_1','3877');
INSERT INTO book_word VALUES(29122,'road','daxue_siji_1','3013');
INSERT INTO book_word VALUES(29123,'holiday','daxue_siji_1','2132');
INSERT INTO book_word VALUES(29124,'analyse','daxue_siji_1','963');
INSERT INTO book_word VALUES(29125,'congratulate','daxue_siji_1','1459');
INSERT INTO book_word VALUES(29126,'carriage','daxue_siji_1','1297');
INSERT INTO book_word VALUES(29127,'devote','daxue_siji_1','579');
INSERT INTO book_word VALUES(29128,'upon','daxue_siji_1','3644');
INSERT INTO book_word VALUES(29129,'single','daxue_siji_1','4499');
INSERT INTO book_word VALUES(29130,'match','daxue_siji_1','2414');
INSERT INTO book_word VALUES(29131,'treat','daxue_siji_1','3560');
INSERT INTO book_word VALUES(29132,'mouth','daxue_siji_1','4410');
INSERT INTO book_word VALUES(29133,'dawn','daxue_siji_1','1541');
INSERT INTO book_word VALUES(29134,'handle','daxue_siji_1','419');
INSERT INTO book_word VALUES(29135,'hunger','daxue_siji_1','2158');
INSERT INTO book_word VALUES(29136,'revise','daxue_siji_1','6568');
INSERT INTO book_word VALUES(29137,'rival','daxue_siji_1','6326');
INSERT INTO book_word VALUES(29138,'round','daxue_siji_1','3028');
INSERT INTO book_word VALUES(29139,'purely','daxue_siji_1','4855');
INSERT INTO book_word VALUES(29140,'character','daxue_siji_1','51');
INSERT INTO book_word VALUES(29141,'read','daxue_siji_1','2928');
INSERT INTO book_word VALUES(29142,'mechanic','daxue_siji_1','6527');
INSERT INTO book_word VALUES(29143,'rent','daxue_siji_1','2972');
INSERT INTO book_word VALUES(29144,'timid','daxue_siji_1','6272');
INSERT INTO book_word VALUES(29145,'mostly','daxue_siji_1','5969');
INSERT INTO book_word VALUES(29146,'message','daxue_siji_1','136');
INSERT INTO book_word VALUES(29147,'sunshine','daxue_siji_1','3372');
INSERT INTO book_word VALUES(29148,'assist','daxue_siji_1','1043');
INSERT INTO book_word VALUES(29149,'lay','daxue_siji_1','4098');
INSERT INTO book_word VALUES(29150,'troublesome','daxue_siji_1','3569');
INSERT INTO book_word VALUES(29151,'him','daxue_siji_1','2123');
INSERT INTO book_word VALUES(29152,'nation','daxue_siji_1','2528');
INSERT INTO book_word VALUES(29153,'prayer','daxue_siji_1','2834');
INSERT INTO book_word VALUES(29154,'installation','daxue_siji_1','5413');
INSERT INTO book_word VALUES(29155,'garbage','daxue_siji_1','414');
INSERT INTO book_word VALUES(29156,'charming','daxue_siji_1','6467');
INSERT INTO book_word VALUES(29157,'indefinite','daxue_siji_1','4741');
INSERT INTO book_word VALUES(29158,'heat','daxue_siji_1','2098');
INSERT INTO book_word VALUES(29159,'actress','daxue_siji_1','867');
INSERT INTO book_word VALUES(29160,'subtract','daxue_siji_1','6173');
INSERT INTO book_word VALUES(29161,'pocket','daxue_siji_1','2797');
INSERT INTO book_word VALUES(29162,'outdoors','daxue_siji_1','2671');
INSERT INTO book_word VALUES(29163,'end','daxue_siji_1','1728');
INSERT INTO book_word VALUES(29164,'merit','daxue_siji_1','686');
INSERT INTO book_word VALUES(29165,'creative','daxue_siji_1','4628');
INSERT INTO book_word VALUES(29166,'announce','daxue_siji_1','971');
INSERT INTO book_word VALUES(29167,'radius','daxue_siji_1','5139');
INSERT INTO book_word VALUES(29168,'backward','daxue_siji_1','1080');
INSERT INTO book_word VALUES(29169,'melt','daxue_siji_1','6315');
INSERT INTO book_word VALUES(29170,'interpretation','daxue_siji_1','6392');
INSERT INTO book_word VALUES(29171,'schedule','daxue_siji_1','473');
INSERT INTO book_word VALUES(29172,'board','daxue_siji_1','437');
INSERT INTO book_word VALUES(29173,'profit','daxue_siji_1','4450');
INSERT INTO book_word VALUES(29174,'boil','daxue_siji_1','4248');
INSERT INTO book_word VALUES(29175,'fry','daxue_siji_1','1926');
INSERT INTO book_word VALUES(29176,'haircut','daxue_siji_1','417');
INSERT INTO book_word VALUES(29177,'observe','daxue_siji_1','4418');
INSERT INTO book_word VALUES(29178,'point','daxue_siji_1','462');
INSERT INTO book_word VALUES(29179,'environment','daxue_siji_1','1744');
INSERT INTO book_word VALUES(29180,'professor','daxue_siji_1','4449');
INSERT INTO book_word VALUES(29181,'listen','daxue_siji_1','2349');
INSERT INTO book_word VALUES(29182,'ride','daxue_siji_1','466');
INSERT INTO book_word VALUES(29183,'primary','daxue_siji_1','2846');
INSERT INTO book_word VALUES(29184,'golden','daxue_siji_1','2002');
INSERT INTO book_word VALUES(29185,'fraction','daxue_siji_1','619');
INSERT INTO book_word VALUES(29186,'purple','daxue_siji_1','2881');
INSERT INTO book_word VALUES(29187,'sequence','daxue_siji_1','5264');
INSERT INTO book_word VALUES(29188,'Portuguese','daxue_siji_1','5385');
INSERT INTO book_word VALUES(29189,'puff','daxue_siji_1','6279');
INSERT INTO book_word VALUES(29190,'movement','daxue_siji_1','2510');
INSERT INTO book_word VALUES(29191,'flame','daxue_siji_1','3916');
INSERT INTO book_word VALUES(29192,'brush','daxue_siji_1','4260');
INSERT INTO book_word VALUES(29193,'debate','daxue_siji_1','1551');
INSERT INTO book_word VALUES(29194,'can','daxue_siji_1','1275');
INSERT INTO book_word VALUES(29195,'duration','daxue_siji_1','6500');
INSERT INTO book_word VALUES(29196,'academic','daxue_siji_1','4203');
INSERT INTO book_word VALUES(29197,'cricket','daxue_siji_1','4980');
INSERT INTO book_word VALUES(29198,'thrill','daxue_siji_1','4550');
INSERT INTO book_word VALUES(29199,'liver','daxue_siji_1','5415');
INSERT INTO book_word VALUES(29200,'extraordinary','daxue_siji_1','4350');
INSERT INTO book_word VALUES(29201,'landlady','daxue_siji_1','6134');
INSERT INTO book_word VALUES(29202,'way','daxue_siji_1','3719');
INSERT INTO book_word VALUES(29203,'lap','daxue_siji_1','2305');
INSERT INTO book_word VALUES(29204,'none','daxue_siji_1','2573');
INSERT INTO book_word VALUES(29205,'snowy','daxue_siji_1','3226');
INSERT INTO book_word VALUES(29206,'transformer','daxue_siji_1','4617');
INSERT INTO book_word VALUES(29207,'ad','daxue_siji_1','869');
INSERT INTO book_word VALUES(29208,'maximum','daxue_siji_1','2419');
INSERT INTO book_word VALUES(29209,'brass','daxue_siji_1','6460');
INSERT INTO book_word VALUES(29210,'agent','daxue_siji_1','901');
INSERT INTO book_word VALUES(29211,'transportation','daxue_siji_1','5828');
INSERT INTO book_word VALUES(29212,'prior','daxue_siji_1','732');
INSERT INTO book_word VALUES(29213,'naval','daxue_siji_1','5920');
INSERT INTO book_word VALUES(29214,'gently','daxue_siji_1','5129');
INSERT INTO book_word VALUES(29215,'compress','daxue_siji_1','4865');
INSERT INTO book_word VALUES(29216,'deserve','daxue_siji_1','77');
INSERT INTO book_word VALUES(29217,'scarce','daxue_siji_1','6573');
INSERT INTO book_word VALUES(29218,'cabbage','daxue_siji_1','4132');
INSERT INTO book_word VALUES(29219,'scent','daxue_siji_1','4688');
INSERT INTO book_word VALUES(29220,'clear','daxue_siji_1','1385');
INSERT INTO book_word VALUES(29221,'cheek','daxue_siji_1','1345');
INSERT INTO book_word VALUES(29222,'drought','daxue_siji_1','6498');
INSERT INTO book_word VALUES(29223,'immediately','daxue_siji_1','2170');
INSERT INTO book_word VALUES(29224,'tolerance','daxue_siji_1','6596');
INSERT INTO book_word VALUES(29225,'chess','daxue_siji_1','1352');
INSERT INTO book_word VALUES(29226,'useful','daxue_siji_1','3649');
INSERT INTO book_word VALUES(29227,'give','daxue_siji_1','1972');
INSERT INTO book_word VALUES(29228,'bang','daxue_siji_1','1090');
INSERT INTO book_word VALUES(29229,'thus','daxue_siji_1','3501');
INSERT INTO book_word VALUES(29230,'mercy','daxue_siji_1','4176');
INSERT INTO book_word VALUES(29231,'honey','daxue_siji_1','4171');
INSERT INTO book_word VALUES(29232,'formula','daxue_siji_1','5862');
INSERT INTO book_word VALUES(29233,'recollect','daxue_siji_1','5140');
INSERT INTO book_word VALUES(29234,'word','daxue_siji_1','3794');
INSERT INTO book_word VALUES(29235,'classmate','daxue_siji_1','1379');
INSERT INTO book_word VALUES(29236,'container','daxue_siji_1','1474');
INSERT INTO book_word VALUES(29237,'exercise','daxue_siji_1','4343');
INSERT INTO book_word VALUES(29238,'salary','daxue_siji_1','4027');
INSERT INTO book_word VALUES(29239,'imitate','daxue_siji_1','6414');
INSERT INTO book_word VALUES(29240,'age','daxue_siji_1','6');
INSERT INTO book_word VALUES(29241,'furniture','daxue_siji_1','1935');
INSERT INTO book_word VALUES(29242,'together','daxue_siji_1','4555');
INSERT INTO book_word VALUES(29243,'sob','daxue_siji_1','3234');
INSERT INTO book_word VALUES(29244,'terrific','daxue_siji_1','5575');
INSERT INTO book_word VALUES(29245,'repeatedly','daxue_siji_1','6011');
INSERT INTO book_word VALUES(29246,'correspond','daxue_siji_1','1492');
INSERT INTO book_word VALUES(29247,'numerous','daxue_siji_1','6317');
INSERT INTO book_word VALUES(29248,'bow','daxue_siji_1','1199');
INSERT INTO book_word VALUES(29249,'oppose','daxue_siji_1','2648');
INSERT INTO book_word VALUES(29250,'masterpiece','daxue_siji_1','6162');
INSERT INTO book_word VALUES(29251,'calculator','daxue_siji_1','6305');
INSERT INTO book_word VALUES(29252,'establish','daxue_siji_1','5161');
INSERT INTO book_word VALUES(29253,'signature','daxue_siji_1','4031');
INSERT INTO book_word VALUES(29254,'song','daxue_siji_1','3251');
INSERT INTO book_word VALUES(29255,'precaution','daxue_siji_1','6553');
INSERT INTO book_word VALUES(29256,'alike','daxue_siji_1','930');
INSERT INTO book_word VALUES(29257,'accord','daxue_siji_1','5609');
INSERT INTO book_word VALUES(29258,'pursuit','daxue_siji_1','5084');
INSERT INTO book_word VALUES(29259,'assume','daxue_siji_1','1045');
INSERT INTO book_word VALUES(29260,'anchor','daxue_siji_1','5765');
INSERT INTO book_word VALUES(29261,'lake','daxue_siji_1','2301');
INSERT INTO book_word VALUES(29262,'industrialize','daxue_siji_1','4742');
INSERT INTO book_word VALUES(29263,'generator','daxue_siji_1','5565');
INSERT INTO book_word VALUES(29264,'attribute','daxue_siji_1','5635');
INSERT INTO book_word VALUES(29265,'oh','daxue_siji_1','2617');
INSERT INTO book_word VALUES(29266,'wedding','daxue_siji_1','251');
INSERT INTO book_word VALUES(29267,'bough','daxue_siji_1','5653');
INSERT INTO book_word VALUES(29268,'pipe','daxue_siji_1','4438');
INSERT INTO book_word VALUES(29269,'sophisticated','daxue_siji_1','5116');
INSERT INTO book_word VALUES(29270,'why','daxue_siji_1','3763');
INSERT INTO book_word VALUES(29271,'religion','daxue_siji_1','2969');
INSERT INTO book_word VALUES(29272,'carbon','daxue_siji_1','1289');
INSERT INTO book_word VALUES(29273,'beautiful','daxue_siji_1','1120');
INSERT INTO book_word VALUES(29274,'admire','daxue_siji_1','4121');
INSERT INTO book_word VALUES(29275,'improvement','daxue_siji_1','5227');
INSERT INTO book_word VALUES(29276,'thirty','daxue_siji_1','3488');
INSERT INTO book_word VALUES(29277,'mountain','daxue_siji_1','2504');
INSERT INTO book_word VALUES(29278,'east','daxue_siji_1','1690');
INSERT INTO book_word VALUES(29279,'interpret','daxue_siji_1','5778');
INSERT INTO book_word VALUES(29280,'electron','daxue_siji_1','6112');
INSERT INTO book_word VALUES(29281,'southern','daxue_siji_1','3262');
INSERT INTO book_word VALUES(29282,'slam','daxue_siji_1','5181');
INSERT INTO book_word VALUES(29283,'humble','daxue_siji_1','5999');
INSERT INTO book_word VALUES(29284,'student','daxue_siji_1','3342');
INSERT INTO book_word VALUES(29285,'accent','daxue_siji_1','3894');
INSERT INTO book_word VALUES(29286,'shut','daxue_siji_1','3165');
INSERT INTO book_word VALUES(29287,'term','daxue_siji_1','231');
INSERT INTO book_word VALUES(29288,'van','daxue_siji_1','5712');
INSERT INTO book_word VALUES(29289,'criminal','daxue_siji_1','1509');
INSERT INTO book_word VALUES(29290,'expansion','daxue_siji_1','5802');
INSERT INTO book_word VALUES(29291,'crush','daxue_siji_1','262');
INSERT INTO book_word VALUES(29292,'toast','daxue_siji_1','4554');
INSERT INTO book_word VALUES(29293,'geometry','daxue_siji_1','1952');
INSERT INTO book_word VALUES(29294,'equipment','daxue_siji_1','4339');
INSERT INTO book_word VALUES(29295,'balloon','daxue_siji_1','4234');
INSERT INTO book_word VALUES(29296,'attractive','daxue_siji_1','3897');
INSERT INTO book_word VALUES(29297,'do','daxue_siji_1','1635');
INSERT INTO book_word VALUES(29298,'tractor','daxue_siji_1','3945');
INSERT INTO book_word VALUES(29299,'vibrate','daxue_siji_1','6077');
INSERT INTO book_word VALUES(29300,'examine','daxue_siji_1','1772');
INSERT INTO book_word VALUES(29301,'taste','daxue_siji_1','227');
INSERT INTO book_word VALUES(29302,'silly','daxue_siji_1','3180');
INSERT INTO book_word VALUES(29303,'chalk','daxue_siji_1','1334');
INSERT INTO book_word VALUES(29304,'mug','daxue_siji_1','5568');
INSERT INTO book_word VALUES(29305,'fool','daxue_siji_1','1880');
INSERT INTO book_word VALUES(29306,'gallery','daxue_siji_1','1940');
INSERT INTO book_word VALUES(29307,'wrist','daxue_siji_1','3817');
INSERT INTO book_word VALUES(29308,'proof','daxue_siji_1','6269');
INSERT INTO book_word VALUES(29309,'still','daxue_siji_1','3319');
INSERT INTO book_word VALUES(29310,'sock','daxue_siji_1','4508');
INSERT INTO book_word VALUES(29311,'us','daxue_siji_1','5006');
INSERT INTO book_word VALUES(29312,'unconscious','daxue_siji_1','3609');
INSERT INTO book_word VALUES(29313,'special','daxue_siji_1','218');
INSERT INTO book_word VALUES(29314,'difficulty','daxue_siji_1','1599');
INSERT INTO book_word VALUES(29315,'outset','daxue_siji_1','4661');
INSERT INTO book_word VALUES(29316,'use','daxue_siji_1','3648');
INSERT INTO book_word VALUES(29317,'purpose','daxue_siji_1','4457');
INSERT INTO book_word VALUES(29318,'sketch','daxue_siji_1','6344');
INSERT INTO book_word VALUES(29319,'visual','daxue_siji_1','3687');
INSERT INTO book_word VALUES(29320,'tiger','daxue_siji_1','3507');
INSERT INTO book_word VALUES(29321,'our','daxue_siji_1','2663');
INSERT INTO book_word VALUES(29322,'despite','daxue_siji_1','5282');
INSERT INTO book_word VALUES(29323,'register','daxue_siji_1','2959');
INSERT INTO book_word VALUES(29324,'January','daxue_siji_1','2244');
INSERT INTO book_word VALUES(29325,'important','daxue_siji_1','2174');
INSERT INTO book_word VALUES(29326,'researcher','daxue_siji_1','4819');
INSERT INTO book_word VALUES(29327,'unjust','daxue_siji_1','5119');
INSERT INTO book_word VALUES(29328,'excessive','daxue_siji_1','5251');
INSERT INTO book_word VALUES(29329,'rain','daxue_siji_1','2912');
INSERT INTO book_word VALUES(29330,'plenty','daxue_siji_1','2794');
INSERT INTO book_word VALUES(29331,'equivalent','daxue_siji_1','6373');
INSERT INTO book_word VALUES(29332,'cotton','daxue_siji_1','4137');
INSERT INTO book_word VALUES(29333,'gaze','daxue_siji_1','6283');
INSERT INTO book_word VALUES(29334,'evaluate','daxue_siji_1','1754');
INSERT INTO book_word VALUES(29335,'neighbourhood','daxue_siji_1','4415');
INSERT INTO book_word VALUES(29336,'pretend','daxue_siji_1','2843');
INSERT INTO book_word VALUES(29337,'torrent','daxue_siji_1','5827');
INSERT INTO book_word VALUES(29338,'debt','daxue_siji_1','1552');
INSERT INTO book_word VALUES(29339,'action','daxue_siji_1','864');
INSERT INTO book_word VALUES(29340,'buy','daxue_siji_1','1256');
INSERT INTO book_word VALUES(29341,'tenant','daxue_siji_1','5453');
INSERT INTO book_word VALUES(29342,'stumble','daxue_siji_1','6588');
INSERT INTO book_word VALUES(29343,'experimental','daxue_siji_1','6210');
INSERT INTO book_word VALUES(29344,'centigrade','daxue_siji_1','1323');
INSERT INTO book_word VALUES(29345,'safely','daxue_siji_1','5085');
INSERT INTO book_word VALUES(29346,'refrigerator','daxue_siji_1','4013');
INSERT INTO book_word VALUES(29347,'spy','daxue_siji_1','3294');
INSERT INTO book_word VALUES(29348,'textile','daxue_siji_1','5269');
INSERT INTO book_word VALUES(29349,'cabinet','daxue_siji_1','5856');
INSERT INTO book_word VALUES(29350,'sweat','daxue_siji_1','4532');
INSERT INTO book_word VALUES(29351,'exciting','daxue_siji_1','5048');
INSERT INTO book_word VALUES(29352,'kite','daxue_siji_1','2287');
INSERT INTO book_word VALUES(29353,'campaign','daxue_siji_1','1274');
INSERT INTO book_word VALUES(29354,'praise','daxue_siji_1','2832');
INSERT INTO book_word VALUES(29355,'onto','daxue_siji_1','2638');
INSERT INTO book_word VALUES(29356,'significant','daxue_siji_1','5325');
INSERT INTO book_word VALUES(29357,'host','daxue_siji_1','110');
INSERT INTO book_word VALUES(29358,'pupil','daxue_siji_1','2880');
INSERT INTO book_word VALUES(29359,'log','daxue_siji_1','6407');
INSERT INTO book_word VALUES(29360,'treasure','daxue_siji_1','4558');
INSERT INTO book_word VALUES(29361,'hesitate','daxue_siji_1','5376');
INSERT INTO book_word VALUES(29362,'racial','daxue_siji_1','4461');
INSERT INTO book_word VALUES(29363,'shift','daxue_siji_1','6275');
INSERT INTO book_word VALUES(29364,'tolerate','daxue_siji_1','3522');
INSERT INTO book_word VALUES(29365,'mutter','daxue_siji_1','4913');
INSERT INTO book_word VALUES(29366,'shallow','daxue_siji_1','3139');
INSERT INTO book_word VALUES(29367,'pitch','daxue_siji_1','5261');
INSERT INTO book_word VALUES(29368,'bring','daxue_siji_1','1220');
INSERT INTO book_word VALUES(29369,'chicken','daxue_siji_1','55');
INSERT INTO book_word VALUES(29370,'art','daxue_siji_1','1025');
INSERT INTO book_word VALUES(29371,'America','daxue_siji_1','955');
INSERT INTO book_word VALUES(29372,'isolate','daxue_siji_1','6396');
INSERT INTO book_word VALUES(29373,'twentieth','daxue_siji_1','3590');
INSERT INTO book_word VALUES(29374,'experiment','daxue_siji_1','1778');
INSERT INTO book_word VALUES(29375,'author','daxue_siji_1','1069');
INSERT INTO book_word VALUES(29376,'accustomed','daxue_siji_1','4206');
INSERT INTO book_word VALUES(29377,'punish','daxue_siji_1','4455');
INSERT INTO book_word VALUES(29378,'exchange','daxue_siji_1','4342');
INSERT INTO book_word VALUES(29379,'fade','daxue_siji_1','1796');
INSERT INTO book_word VALUES(29380,'vacuum','daxue_siji_1','6607');
INSERT INTO book_word VALUES(29381,'ship','daxue_siji_1','3149');
INSERT INTO book_word VALUES(29382,'mutual','daxue_siji_1','6534');
INSERT INTO book_word VALUES(29383,'secret','daxue_siji_1','3093');
INSERT INTO book_word VALUES(29384,'mouse','daxue_siji_1','2507');
INSERT INTO book_word VALUES(29385,'laser','daxue_siji_1','3884');
INSERT INTO book_word VALUES(29386,'son','daxue_siji_1','3250');
INSERT INTO book_word VALUES(29387,'toe','daxue_siji_1','5094');
INSERT INTO book_word VALUES(29388,'naked','daxue_siji_1','6340');
INSERT INTO book_word VALUES(29389,'deep','daxue_siji_1','1560');
INSERT INTO book_word VALUES(29390,'interior','daxue_siji_1','5868');
INSERT INTO book_word VALUES(29391,'library','daxue_siji_1','127');
INSERT INTO book_word VALUES(29392,'productive','daxue_siji_1','6554');
INSERT INTO book_word VALUES(29393,'fifteen','daxue_siji_1','1837');
INSERT INTO book_word VALUES(29394,'employ','daxue_siji_1','1725');
INSERT INTO book_word VALUES(29395,'theirs','daxue_siji_1','3466');
INSERT INTO book_word VALUES(29396,'ought','daxue_siji_1','2661');
INSERT INTO book_word VALUES(29397,'tremble','daxue_siji_1','3563');
INSERT INTO book_word VALUES(29398,'flood','daxue_siji_1','3917');
INSERT INTO book_word VALUES(29399,'goodness','daxue_siji_1','2006');
INSERT INTO book_word VALUES(29400,'ghost','daxue_siji_1','6382');
INSERT INTO book_word VALUES(29401,'beneath','daxue_siji_1','4128');
INSERT INTO book_word VALUES(29402,'vision','daxue_siji_1','5189');
INSERT INTO book_word VALUES(29403,'behave','daxue_siji_1','1136');
INSERT INTO book_word VALUES(29404,'need','daxue_siji_1','2541');
INSERT INTO book_word VALUES(29405,'possess','daxue_siji_1','2818');
INSERT INTO book_word VALUES(29406,'cloak','daxue_siji_1','6288');
INSERT INTO book_word VALUES(29407,'vote','daxue_siji_1','3691');
INSERT INTO book_word VALUES(29408,'kill','daxue_siji_1','2277');
INSERT INTO book_word VALUES(29409,'angle','daxue_siji_1','10');
INSERT INTO book_word VALUES(29410,'prohibit','daxue_siji_1','4181');
INSERT INTO book_word VALUES(29411,'arm','daxue_siji_1','1018');
INSERT INTO book_word VALUES(29412,'pure','daxue_siji_1','3970');
INSERT INTO book_word VALUES(29413,'entrance','daxue_siji_1','1743');
INSERT INTO book_word VALUES(29414,'fierce','daxue_siji_1','3915');
INSERT INTO book_word VALUES(29415,'pine','daxue_siji_1','2774');
INSERT INTO book_word VALUES(29416,'clothes','daxue_siji_1','1393');
INSERT INTO book_word VALUES(29417,'explain','daxue_siji_1','1780');
INSERT INTO book_word VALUES(29418,'quick','daxue_siji_1','2902');
INSERT INTO book_word VALUES(29419,'calm','daxue_siji_1','4263');
INSERT INTO book_word VALUES(29420,'the','daxue_siji_1','3453');
INSERT INTO book_word VALUES(29421,'finger','daxue_siji_1','413');
INSERT INTO book_word VALUES(29422,'trip','daxue_siji_1','3566');
INSERT INTO book_word VALUES(29423,'everyone','daxue_siji_1','1765');
INSERT INTO book_word VALUES(29424,'seventy','daxue_siji_1','3131');
INSERT INTO book_word VALUES(29425,'operator','daxue_siji_1','2646');
INSERT INTO book_word VALUES(29426,'congratulation','daxue_siji_1','1460');
INSERT INTO book_word VALUES(29427,'policeman','daxue_siji_1','4441');
INSERT INTO book_word VALUES(29428,'stream','daxue_siji_1','3333');
INSERT INTO book_word VALUES(29429,'bud','daxue_siji_1','6230');
INSERT INTO book_word VALUES(29430,'reveal','daxue_siji_1','258');
INSERT INTO book_word VALUES(29431,'reject','daxue_siji_1','4471');
INSERT INTO book_word VALUES(29432,'president','daxue_siji_1','2841');
INSERT INTO book_word VALUES(29433,'sympathize','daxue_siji_1','6592');
INSERT INTO book_word VALUES(29434,'tuition','daxue_siji_1','4730');
INSERT INTO book_word VALUES(29435,'certificate','daxue_siji_1','4269');
INSERT INTO book_word VALUES(29436,'safe','daxue_siji_1','3042');
INSERT INTO book_word VALUES(29437,'contrast','daxue_siji_1','5279');
INSERT INTO book_word VALUES(29438,'select','daxue_siji_1','3104');
INSERT INTO book_word VALUES(29439,'handful','daxue_siji_1','2059');
INSERT INTO book_word VALUES(29440,'institution','daxue_siji_1','2217');
INSERT INTO book_word VALUES(29441,'sixty','daxue_siji_1','3196');
INSERT INTO book_word VALUES(29442,'limitation','daxue_siji_1','4965');
INSERT INTO book_word VALUES(29443,'shear','daxue_siji_1','4822');
INSERT INTO book_word VALUES(29444,'pressure','daxue_siji_1','176');
INSERT INTO book_word VALUES(29445,'similarly','daxue_siji_1','5358');
INSERT INTO book_word VALUES(29446,'arrival','daxue_siji_1','1022');
INSERT INTO book_word VALUES(29447,'distribute','daxue_siji_1','1628');
INSERT INTO book_word VALUES(29448,'reluctant','daxue_siji_1','6342');
INSERT INTO book_word VALUES(29449,'curl','daxue_siji_1','6364');
INSERT INTO book_word VALUES(29450,'above','daxue_siji_1','840');
INSERT INTO book_word VALUES(29451,'whoever','daxue_siji_1','6147');
INSERT INTO book_word VALUES(29452,'telescope','daxue_siji_1','4018');
INSERT INTO book_word VALUES(29453,'atomic','daxue_siji_1','5906');
INSERT INTO book_word VALUES(29454,'man','daxue_siji_1','2399');
INSERT INTO book_word VALUES(29455,'shelter','daxue_siji_1','3147');
INSERT INTO book_word VALUES(29456,'coast','daxue_siji_1','1400');
INSERT INTO book_word VALUES(29457,'presence','daxue_siji_1','5420');
INSERT INTO book_word VALUES(29458,'bathe','daxue_siji_1','1104');
INSERT INTO book_word VALUES(29459,'increase','daxue_siji_1','2198');
INSERT INTO book_word VALUES(29460,'breed','daxue_siji_1','5336');
INSERT INTO book_word VALUES(29461,'pronunciation','daxue_siji_1','4182');
INSERT INTO book_word VALUES(29462,'startle','daxue_siji_1','5607');
INSERT INTO book_word VALUES(29463,'receiver','daxue_siji_1','2936');
INSERT INTO book_word VALUES(29464,'when','daxue_siji_1','3749');
INSERT INTO book_word VALUES(29465,'roar','daxue_siji_1','6327');
INSERT INTO book_word VALUES(29466,'saw','daxue_siji_1','3062');
INSERT INTO book_word VALUES(29467,'hurry','daxue_siji_1','400');
INSERT INTO book_word VALUES(29468,'weep','daxue_siji_1','3735');
INSERT INTO book_word VALUES(29469,'pulse','daxue_siji_1','2876');
INSERT INTO book_word VALUES(29470,'corresponding','daxue_siji_1','5989');
INSERT INTO book_word VALUES(29471,'comparison','daxue_siji_1','6473');
INSERT INTO book_word VALUES(29472,'standpoint','daxue_siji_1','5182');
INSERT INTO book_word VALUES(29473,'republican','daxue_siji_1','4615');
INSERT INTO book_word VALUES(29474,'solemn','daxue_siji_1','6301');
INSERT INTO book_word VALUES(29475,'sacred','daxue_siji_1','3039');
INSERT INTO book_word VALUES(29476,'helicopter','daxue_siji_1','3986');
INSERT INTO book_word VALUES(29477,'lie','daxue_siji_1','4104');
INSERT INTO book_word VALUES(29478,'heal','daxue_siji_1','5018');
INSERT INTO book_word VALUES(29479,'rope','daxue_siji_1','3024');
INSERT INTO book_word VALUES(29480,'sticky','daxue_siji_1','4888');
INSERT INTO book_word VALUES(29481,'finance','daxue_siji_1','1846');
INSERT INTO book_word VALUES(29482,'kilogram','daxue_siji_1','2279');
INSERT INTO book_word VALUES(29483,'over','daxue_siji_1','2681');
INSERT INTO book_word VALUES(29484,'link','daxue_siji_1','672');
INSERT INTO book_word VALUES(29485,'foremost','daxue_siji_1','5835');
INSERT INTO book_word VALUES(29486,'sympathy','daxue_siji_1','3942');
INSERT INTO book_word VALUES(29487,'certainty','daxue_siji_1','5857');
INSERT INTO book_word VALUES(29488,'pole','daxue_siji_1','4440');
INSERT INTO book_word VALUES(29489,'recognition','daxue_siji_1','6223');
INSERT INTO book_word VALUES(29490,'analysis','daxue_siji_1','9');
INSERT INTO book_word VALUES(29491,'betray','daxue_siji_1','4241');
INSERT INTO book_word VALUES(29492,'canoe','daxue_siji_1','5369');
INSERT INTO book_word VALUES(29493,'demonstrate','daxue_siji_1','6486');
INSERT INTO book_word VALUES(29494,'what','daxue_siji_1','826');
INSERT INTO book_word VALUES(29495,'fragment','daxue_siji_1','5617');
INSERT INTO book_word VALUES(29496,'automatic','daxue_siji_1','4228');
INSERT INTO book_word VALUES(29497,'zone','daxue_siji_1','3843');
INSERT INTO book_word VALUES(29498,'imagination','daxue_siji_1','6438');
INSERT INTO book_word VALUES(29499,'corporation','daxue_siji_1','1489');
INSERT INTO book_word VALUES(29500,'hide','daxue_siji_1','4167');
INSERT INTO book_word VALUES(29501,'orbit','daxue_siji_1','2653');
INSERT INTO book_word VALUES(29502,'observer','daxue_siji_1','5176');
INSERT INTO book_word VALUES(29503,'behind','daxue_siji_1','1138');
INSERT INTO book_word VALUES(29504,'hardly','daxue_siji_1','2070');
INSERT INTO book_word VALUES(29505,'glimpse','daxue_siji_1','6383');
INSERT INTO book_word VALUES(29506,'mute','daxue_siji_1','6358');
INSERT INTO book_word VALUES(29507,'devise','daxue_siji_1','5249');
INSERT INTO book_word VALUES(29508,'semester','daxue_siji_1','397');
INSERT INTO book_word VALUES(29509,'anyhow','daxue_siji_1','985');
INSERT INTO book_word VALUES(29510,'hobby','daxue_siji_1','2129');
INSERT INTO book_word VALUES(29511,'turbine','daxue_siji_1','5270');
INSERT INTO book_word VALUES(29512,'gum','daxue_siji_1','6032');
INSERT INTO book_word VALUES(29513,'comprise','daxue_siji_1','4836');
INSERT INTO book_word VALUES(29514,'structural','daxue_siji_1','5295');
INSERT INTO book_word VALUES(29515,'sour','daxue_siji_1','3259');
INSERT INTO book_word VALUES(29516,'dollar','daxue_siji_1','1639');
INSERT INTO book_word VALUES(29517,'cordial','daxue_siji_1','6235');
INSERT INTO book_word VALUES(29518,'furnace','daxue_siji_1','5587');
INSERT INTO book_word VALUES(29519,'headquarters','daxue_siji_1','5103');
INSERT INTO book_word VALUES(29520,'mere','daxue_siji_1','5781');
INSERT INTO book_word VALUES(29521,'arouse','daxue_siji_1','6456');
INSERT INTO book_word VALUES(29522,'down','daxue_siji_1','1644');
INSERT INTO book_word VALUES(29523,'urgent','daxue_siji_1','4000');
INSERT INTO book_word VALUES(29524,'beam','daxue_siji_1','1114');
INSERT INTO book_word VALUES(29525,'commit','daxue_siji_1','1431');
INSERT INTO book_word VALUES(29526,'attitude','daxue_siji_1','18');
INSERT INTO book_word VALUES(29527,'digital','daxue_siji_1','5160');
INSERT INTO book_word VALUES(29528,'birthday','daxue_siji_1','28');
INSERT INTO book_word VALUES(29529,'field','daxue_siji_1','1836');
INSERT INTO book_word VALUES(29530,'attentive','daxue_siji_1','6018');
INSERT INTO book_word VALUES(29531,'Greek','daxue_siji_1','2031');
INSERT INTO book_word VALUES(29532,'hostile','daxue_siji_1','6386');
INSERT INTO book_word VALUES(29533,'steward','daxue_siji_1','3317');
INSERT INTO book_word VALUES(29534,'accompany','daxue_siji_1','852');
INSERT INTO book_word VALUES(29535,'hate','daxue_siji_1','4382');
INSERT INTO book_word VALUES(29536,'dormitory','daxue_siji_1','1642');
INSERT INTO book_word VALUES(29537,'tell','daxue_siji_1','3438');
INSERT INTO book_word VALUES(29538,'usage','daxue_siji_1','6198');
INSERT INTO book_word VALUES(29539,'poet','daxue_siji_1','2799');
INSERT INTO book_word VALUES(29540,'reform','daxue_siji_1','4469');
INSERT INTO book_word VALUES(29541,'regular','daxue_siji_1','2961');
INSERT INTO book_word VALUES(29542,'spirit','daxue_siji_1','3283');
INSERT INTO book_word VALUES(29543,'cross','daxue_siji_1','1511');
INSERT INTO book_word VALUES(29544,'pity','daxue_siji_1','2778');
INSERT INTO book_word VALUES(29545,'tank','daxue_siji_1','3414');
INSERT INTO book_word VALUES(29546,'dramatic','daxue_siji_1','6310');
INSERT INTO book_word VALUES(29547,'classify','daxue_siji_1','1378');
INSERT INTO book_word VALUES(29548,'extra','daxue_siji_1','385');
INSERT INTO book_word VALUES(29549,'remains','daxue_siji_1','5756');
INSERT INTO book_word VALUES(29550,'tower','daxue_siji_1','3544');
INSERT INTO book_word VALUES(29551,'achieve','daxue_siji_1','856');
INSERT INTO book_word VALUES(29552,'journal','daxue_siji_1','5696');
INSERT INTO book_word VALUES(29553,'stake','daxue_siji_1','5479');
INSERT INTO book_word VALUES(29554,'earthquake','daxue_siji_1','1687');
INSERT INTO book_word VALUES(29555,'surely','daxue_siji_1','6076');
INSERT INTO book_word VALUES(29556,'wander','daxue_siji_1','3705');
INSERT INTO book_word VALUES(29557,'spoon','daxue_siji_1','3974');
INSERT INTO book_word VALUES(29558,'be','daxue_siji_1','1113');
INSERT INTO book_word VALUES(29559,'hatred','daxue_siji_1','6436');
INSERT INTO book_word VALUES(29560,'tight','daxue_siji_1','3944');
INSERT INTO book_word VALUES(29561,'water','daxue_siji_1','3715');
INSERT INTO book_word VALUES(29562,'hell','daxue_siji_1','634');
INSERT INTO book_word VALUES(29563,'planet','daxue_siji_1','2782');
INSERT INTO book_word VALUES(29564,'pint','daxue_siji_1','2777');
INSERT INTO book_word VALUES(29565,'today','daxue_siji_1','3518');
INSERT INTO book_word VALUES(29566,'strictly','daxue_siji_1','6123');
INSERT INTO book_word VALUES(29567,'beauty','daxue_siji_1','1121');
INSERT INTO book_word VALUES(29568,'rule','daxue_siji_1','201');
INSERT INTO book_word VALUES(29569,'lane','daxue_siji_1','4963');
INSERT INTO book_word VALUES(29570,'wait','daxue_siji_1','3696');
INSERT INTO book_word VALUES(29571,'grandson','daxue_siji_1','2022');
INSERT INTO book_word VALUES(29572,'flour','daxue_siji_1','1869');
INSERT INTO book_word VALUES(29573,'queen','daxue_siji_1','2899');
INSERT INTO book_word VALUES(29574,'that','daxue_siji_1','4547');
INSERT INTO book_word VALUES(29575,'never','daxue_siji_1','2549');
INSERT INTO book_word VALUES(29576,'play','daxue_siji_1','2787');
INSERT INTO book_word VALUES(29577,'join','daxue_siji_1','2253');
INSERT INTO book_word VALUES(29578,'honeymoon','daxue_siji_1','284');
INSERT INTO book_word VALUES(29579,'yet','daxue_siji_1','3830');
INSERT INTO book_word VALUES(29580,'have','daxue_siji_1','630');
INSERT INTO book_word VALUES(29581,'republic','daxue_siji_1','2981');
INSERT INTO book_word VALUES(29582,'advance','daxue_siji_1','883');
INSERT INTO book_word VALUES(29583,'proclaim','daxue_siji_1','5976');
INSERT INTO book_word VALUES(29584,'murderer','daxue_siji_1','5943');
INSERT INTO book_word VALUES(29585,'convenience','daxue_siji_1','444');
INSERT INTO book_word VALUES(29586,'dip','daxue_siji_1','1606');
INSERT INTO book_word VALUES(29587,'block','daxue_siji_1','1175');
INSERT INTO book_word VALUES(29588,'gas','daxue_siji_1','1946');
INSERT INTO book_word VALUES(29589,'dot','daxue_siji_1','4328');
INSERT INTO book_word VALUES(29590,'whip','daxue_siji_1','6252');
INSERT INTO book_word VALUES(29591,'sadly','daxue_siji_1','5840');
INSERT INTO book_word VALUES(29592,'hopeless','daxue_siji_1','2142');
INSERT INTO book_word VALUES(29593,'moist','daxue_siji_1','5837');
INSERT INTO book_word VALUES(29594,'change','daxue_siji_1','49');
INSERT INTO book_word VALUES(29595,'blossom','daxue_siji_1','5689');
INSERT INTO book_word VALUES(29596,'surrender','daxue_siji_1','6277');
INSERT INTO book_word VALUES(29597,'game','daxue_siji_1','1942');
INSERT INTO book_word VALUES(29598,'agony','daxue_siji_1','5365');
INSERT INTO book_word VALUES(29599,'crown','daxue_siji_1','6482');
INSERT INTO book_word VALUES(29600,'liberate','daxue_siji_1','4391');
INSERT INTO book_word VALUES(29601,'understand','daxue_siji_1','3613');
INSERT INTO book_word VALUES(29602,'burst','daxue_siji_1','1247');
INSERT INTO book_word VALUES(29603,'anywhere','daxue_siji_1','989');
INSERT INTO book_word VALUES(29604,'send','daxue_siji_1','3110');
INSERT INTO book_word VALUES(29605,'envelope','daxue_siji_1','451');
INSERT INTO book_word VALUES(29606,'news','daxue_siji_1','2554');
INSERT INTO book_word VALUES(29607,'hasty','daxue_siji_1','5017');
INSERT INTO book_word VALUES(29608,'twist','daxue_siji_1','3593');
INSERT INTO book_word VALUES(29609,'assembly','daxue_siji_1','6106');
INSERT INTO book_word VALUES(29610,'traffic','daxue_siji_1','3550');
INSERT INTO book_word VALUES(29611,'cock','daxue_siji_1','1402');
INSERT INTO book_word VALUES(29612,'beard','daxue_siji_1','4238');
INSERT INTO book_word VALUES(29613,'emotional','daxue_siji_1','4773');
INSERT INTO book_word VALUES(29614,'previous','daxue_siji_1','5510');
INSERT INTO book_word VALUES(29615,'sad','daxue_siji_1','3040');
INSERT INTO book_word VALUES(29616,'rail','daxue_siji_1','2910');
INSERT INTO book_word VALUES(29617,'report','daxue_siji_1','2978');
INSERT INTO book_word VALUES(29618,'cannon','daxue_siji_1','5691');
INSERT INTO book_word VALUES(29619,'transistor','daxue_siji_1','4953');
INSERT INTO book_word VALUES(29620,'like','daxue_siji_1','4105');
INSERT INTO book_word VALUES(29621,'tip','daxue_siji_1','486');
INSERT INTO book_word VALUES(29622,'swear','daxue_siji_1','4049');
INSERT INTO book_word VALUES(29623,'inefficient','daxue_siji_1','5229');
INSERT INTO book_word VALUES(29624,'fancy','daxue_siji_1','4355');
INSERT INTO book_word VALUES(29625,'bomb','daxue_siji_1','29');
INSERT INTO book_word VALUES(29626,'up','daxue_siji_1','3642');
INSERT INTO book_word VALUES(29627,'whom','daxue_siji_1','3761');
INSERT INTO book_word VALUES(29628,'enclose','daxue_siji_1','5374');
INSERT INTO book_word VALUES(29629,'slogan','daxue_siji_1','4789');
INSERT INTO book_word VALUES(29630,'circulate','daxue_siji_1','1367');
INSERT INTO book_word VALUES(29631,'bark','daxue_siji_1','1096');
INSERT INTO book_word VALUES(29632,'secretary','daxue_siji_1','3094');
INSERT INTO book_word VALUES(29633,'Soviet','daxue_siji_1','4690');
INSERT INTO book_word VALUES(29634,'rough','daxue_siji_1','3027');
INSERT INTO book_word VALUES(29635,'rescue','daxue_siji_1','4183');
INSERT INTO book_word VALUES(29636,'cushion','daxue_siji_1','1524');
INSERT INTO book_word VALUES(29637,'German','daxue_siji_1','1953');
INSERT INTO book_word VALUES(29638,'smooth','daxue_siji_1','3218');
INSERT INTO book_word VALUES(29639,'powerful','daxue_siji_1','172');
INSERT INTO book_word VALUES(29640,'shy','daxue_siji_1','3166');
INSERT INTO book_word VALUES(29641,'confirm','daxue_siji_1','4057');
INSERT INTO book_word VALUES(29642,'justice','daxue_siji_1','2267');
INSERT INTO book_word VALUES(29643,'faculty','daxue_siji_1','6509');
INSERT INTO book_word VALUES(29644,'able','daxue_siji_1','836');
INSERT INTO book_word VALUES(29645,'stewardess','daxue_siji_1','3318');
INSERT INTO book_word VALUES(29646,'size','daxue_siji_1','3197');
INSERT INTO book_word VALUES(29647,'level','daxue_siji_1','2336');
INSERT INTO book_word VALUES(29648,'manufacture','daxue_siji_1','5232');
INSERT INTO book_word VALUES(29649,'bullet','daxue_siji_1','5855');
INSERT INTO book_word VALUES(29650,'bond','daxue_siji_1','1182');
INSERT INTO book_word VALUES(29651,'install','daxue_siji_1','6002');
INSERT INTO book_word VALUES(29652,'tissue','daxue_siji_1','487');
INSERT INTO book_word VALUES(29653,'opportunity','daxue_siji_1','5530');
INSERT INTO book_word VALUES(29654,'attention','daxue_siji_1','1062');
INSERT INTO book_word VALUES(29655,'nursery','daxue_siji_1','2598');
INSERT INTO book_word VALUES(29656,'initial','daxue_siji_1','2209');
INSERT INTO book_word VALUES(29657,'relatively','daxue_siji_1','5534');
INSERT INTO book_word VALUES(29658,'inform','daxue_siji_1','2207');
INSERT INTO book_word VALUES(29659,'conquest','daxue_siji_1','5013');
INSERT INTO book_word VALUES(29660,'narrow','daxue_siji_1','2527');
INSERT INTO book_word VALUES(29661,'bake','daxue_siji_1','4231');
INSERT INTO book_word VALUES(29662,'neglect','daxue_siji_1','697');
INSERT INTO book_word VALUES(29663,'heart','daxue_siji_1','2097');
INSERT INTO book_word VALUES(29664,'hold','daxue_siji_1','420');
INSERT INTO book_word VALUES(29665,'waist','daxue_siji_1','3695');
INSERT INTO book_word VALUES(29666,'street','daxue_siji_1','3334');
INSERT INTO book_word VALUES(29667,'address','daxue_siji_1','874');
INSERT INTO book_word VALUES(29668,'sport','daxue_siji_1','3290');
INSERT INTO book_word VALUES(29669,'welfare','daxue_siji_1','3737');
INSERT INTO book_word VALUES(29670,'post','daxue_siji_1','2820');
INSERT INTO book_word VALUES(29671,'instrument','daxue_siji_1','2219');
INSERT INTO book_word VALUES(29672,'daring','daxue_siji_1','4769');
INSERT INTO book_word VALUES(29673,'define','daxue_siji_1','6150');
INSERT INTO book_word VALUES(29674,'mend','daxue_siji_1','4399');
INSERT INTO book_word VALUES(29675,'code','daxue_siji_1','4766');
INSERT INTO book_word VALUES(29676,'English','daxue_siji_1','1734');
INSERT INTO book_word VALUES(29677,'flush','daxue_siji_1','4842');
INSERT INTO book_word VALUES(29678,'resource','daxue_siji_1','6564');
INSERT INTO book_word VALUES(29679,'smile','daxue_siji_1','3214');
INSERT INTO book_word VALUES(29680,'sadness','daxue_siji_1','3041');
INSERT INTO book_word VALUES(29681,'barrier','daxue_siji_1','5850');
INSERT INTO book_word VALUES(29682,'though','daxue_siji_1','3492');
INSERT INTO book_word VALUES(29683,'steadily','daxue_siji_1','5183');
INSERT INTO book_word VALUES(29684,'extensive','daxue_siji_1','6353');
INSERT INTO book_word VALUES(29685,'supermarket','daxue_siji_1','3376');
INSERT INTO book_word VALUES(29686,'uncover','daxue_siji_1','4760');
INSERT INTO book_word VALUES(29687,'approximately','daxue_siji_1','1004');
INSERT INTO book_word VALUES(29688,'rejoice','daxue_siji_1','4818');
INSERT INTO book_word VALUES(29689,'error','daxue_siji_1','1748');
INSERT INTO book_word VALUES(29690,'unusual','daxue_siji_1','3640');
INSERT INTO book_word VALUES(29691,'weld','daxue_siji_1','5579');
INSERT INTO book_word VALUES(29692,'gravity','daxue_siji_1','2027');
INSERT INTO book_word VALUES(29693,'vacant','daxue_siji_1','3654');
INSERT INTO book_word VALUES(29694,'explore','daxue_siji_1','1783');
INSERT INTO book_word VALUES(29695,'content','daxue_siji_1','4060');
INSERT INTO book_word VALUES(29696,'chance','daxue_siji_1','547');
INSERT INTO book_word VALUES(29697,'them','daxue_siji_1','3467');
INSERT INTO book_word VALUES(29698,'conscience','daxue_siji_1','4058');
INSERT INTO book_word VALUES(29699,'strike','daxue_siji_1','3338');
INSERT INTO book_word VALUES(29700,'building','daxue_siji_1','1238');
INSERT INTO book_word VALUES(29701,'respective','daxue_siji_1','5450');
INSERT INTO book_word VALUES(29702,'cloudy','daxue_siji_1','1396');
INSERT INTO book_word VALUES(29703,'cattle','daxue_siji_1','1312');
INSERT INTO book_word VALUES(29704,'edition','daxue_siji_1','4142');
INSERT INTO book_word VALUES(29705,'happiness','daxue_siji_1','2066');
INSERT INTO book_word VALUES(29706,'marry','daxue_siji_1','2410');
INSERT INTO book_word VALUES(29707,'interest','daxue_siji_1','2224');
INSERT INTO book_word VALUES(29708,'adopt','daxue_siji_1','4212');
INSERT INTO book_word VALUES(29709,'quart','daxue_siji_1','5234');
INSERT INTO book_word VALUES(29710,'source','daxue_siji_1','6100');
INSERT INTO book_word VALUES(29711,'velocity','daxue_siji_1','817');
INSERT INTO book_word VALUES(29712,'thick','daxue_siji_1','3477');
INSERT INTO book_word VALUES(29713,'temperature','daxue_siji_1','4543');
INSERT INTO book_word VALUES(29714,'wheel','daxue_siji_1','3748');
INSERT INTO book_word VALUES(29715,'careful','daxue_siji_1','1293');
INSERT INTO book_word VALUES(29716,'poor','daxue_siji_1','2811');
INSERT INTO book_word VALUES(29717,'along','daxue_siji_1','943');
INSERT INTO book_word VALUES(29718,'tenth','daxue_siji_1','5952');
INSERT INTO book_word VALUES(29719,'healthy','daxue_siji_1','2091');
INSERT INTO book_word VALUES(29720,'know','daxue_siji_1','2292');
INSERT INTO book_word VALUES(29721,'election','daxue_siji_1','6501');
INSERT INTO book_word VALUES(29722,'captain','daxue_siji_1','3951');
INSERT INTO book_word VALUES(29723,'rob','daxue_siji_1','3014');
INSERT INTO book_word VALUES(29724,'romantic','daxue_siji_1','5237');
INSERT INTO book_word VALUES(29725,'sky','daxue_siji_1','3206');
INSERT INTO book_word VALUES(29726,'artistic','daxue_siji_1','4647');
INSERT INTO book_word VALUES(29727,'wealthy','daxue_siji_1','3723');
INSERT INTO book_word VALUES(29728,'identical','daxue_siji_1','6388');
INSERT INTO book_word VALUES(29729,'pride','daxue_siji_1','2845');
INSERT INTO book_word VALUES(29730,'elephant','daxue_siji_1','1719');
INSERT INTO book_word VALUES(29731,'abroad','daxue_siji_1','4201');
INSERT INTO book_word VALUES(29732,'egg','daxue_siji_1','1702');
INSERT INTO book_word VALUES(29733,'effective','daxue_siji_1','4936');
INSERT INTO book_word VALUES(29734,'embrace','daxue_siji_1','5250');
INSERT INTO book_word VALUES(29735,'plate','daxue_siji_1','2785');
INSERT INTO book_word VALUES(29736,'animal','daxue_siji_1','968');
INSERT INTO book_word VALUES(29737,'cathedral','daxue_siji_1','1311');
INSERT INTO book_word VALUES(29738,'afterward','daxue_siji_1','896');
INSERT INTO book_word VALUES(29739,'million','daxue_siji_1','2463');
INSERT INTO book_word VALUES(29740,'security','daxue_siji_1','3097');
INSERT INTO book_word VALUES(29741,'show','daxue_siji_1','3164');
INSERT INTO book_word VALUES(29742,'overseas','daxue_siji_1','5668');
INSERT INTO book_word VALUES(29743,'duck','daxue_siji_1','1670');
INSERT INTO book_word VALUES(29744,'loose','daxue_siji_1','3987');
INSERT INTO book_word VALUES(29745,'hunt','daxue_siji_1','4069');
INSERT INTO book_word VALUES(29746,'diameter','daxue_siji_1','5543');
INSERT INTO book_word VALUES(29747,'otherwise','daxue_siji_1','2659');
INSERT INTO book_word VALUES(29748,'foot','daxue_siji_1','1882');
INSERT INTO book_word VALUES(29749,'puzzle','daxue_siji_1','2891');
INSERT INTO book_word VALUES(29750,'development','daxue_siji_1','1586');
INSERT INTO book_word VALUES(29751,'pig','daxue_siji_1','2771');
INSERT INTO book_word VALUES(29752,'immediate','daxue_siji_1','2169');
INSERT INTO book_word VALUES(29753,'disclose','daxue_siji_1','6492');
INSERT INTO book_word VALUES(29754,'mask','daxue_siji_1','3989');
INSERT INTO book_word VALUES(29755,'athlete','daxue_siji_1','3896');
INSERT INTO book_word VALUES(29756,'snowstorm','daxue_siji_1','5536');
INSERT INTO book_word VALUES(29757,'murder','daxue_siji_1','4412');
INSERT INTO book_word VALUES(29758,'magnetic','daxue_siji_1','5870');
INSERT INTO book_word VALUES(29759,'memorial','daxue_siji_1','2435');
INSERT INTO book_word VALUES(29760,'tram','daxue_siji_1','3554');
INSERT INTO book_word VALUES(29761,'disadvantage','daxue_siji_1','4321');
INSERT INTO book_word VALUES(29762,'pot','daxue_siji_1','2826');
INSERT INTO book_word VALUES(29763,'meaning','daxue_siji_1','2423');
INSERT INTO book_word VALUES(29764,'plastic','daxue_siji_1','2784');
INSERT INTO book_word VALUES(29765,'both','daxue_siji_1','1196');
INSERT INTO book_word VALUES(29766,'solution','daxue_siji_1','5899');
INSERT INTO book_word VALUES(29767,'carrier','daxue_siji_1','1298');
INSERT INTO book_word VALUES(29768,'guest','daxue_siji_1','2045');
INSERT INTO book_word VALUES(29769,'useless','daxue_siji_1','3650');
INSERT INTO book_word VALUES(29770,'visitor','daxue_siji_1','3686');
INSERT INTO book_word VALUES(29771,'place','daxue_siji_1','166');
INSERT INTO book_word VALUES(29772,'moan','daxue_siji_1','6369');
INSERT INTO book_word VALUES(29773,'gain','daxue_siji_1','4373');
INSERT INTO book_word VALUES(29774,'luck','daxue_siji_1','2378');
INSERT INTO book_word VALUES(29775,'seven','daxue_siji_1','3128');
INSERT INTO book_word VALUES(29776,'damage','daxue_siji_1','1533');
INSERT INTO book_word VALUES(29777,'embarrass','daxue_siji_1','3912');
INSERT INTO book_word VALUES(29778,'Australian','daxue_siji_1','1067');
INSERT INTO book_word VALUES(29779,'mysterious','daxue_siji_1','6137');
INSERT INTO book_word VALUES(29780,'slice','daxue_siji_1','212');
INSERT INTO book_word VALUES(29781,'stick','daxue_siji_1','4517');
INSERT INTO book_word VALUES(29782,'wireless','daxue_siji_1','829');
INSERT INTO book_word VALUES(29783,'thorn','daxue_siji_1','5826');
INSERT INTO book_word VALUES(29784,'declare','daxue_siji_1','1555');
INSERT INTO book_word VALUES(29785,'altogether','daxue_siji_1','949');
INSERT INTO book_word VALUES(29786,'crust','daxue_siji_1','5542');
INSERT INTO book_word VALUES(29787,'brother','daxue_siji_1','1228');
INSERT INTO book_word VALUES(29788,'remind','daxue_siji_1','4474');
INSERT INTO book_word VALUES(29789,'crawl','daxue_siji_1','5720');
INSERT INTO book_word VALUES(29790,'obstacle','daxue_siji_1','5838');
INSERT INTO book_word VALUES(29791,'taxi','daxue_siji_1','3422');
INSERT INTO book_word VALUES(29792,'consider','daxue_siji_1','1466');
INSERT INTO book_word VALUES(29793,'regret','daxue_siji_1','2960');
INSERT INTO book_word VALUES(29794,'might','daxue_siji_1','6164');
INSERT INTO book_word VALUES(29795,'ray','daxue_siji_1','2926');
INSERT INTO book_word VALUES(29796,'scorn','daxue_siji_1','6224');
INSERT INTO book_word VALUES(29797,'support','daxue_siji_1','4527');
INSERT INTO book_word VALUES(29798,'cabin','daxue_siji_1','5303');
INSERT INTO book_word VALUES(29799,'mix','daxue_siji_1','2478');
INSERT INTO book_word VALUES(29800,'scenery','daxue_siji_1','763');
INSERT INTO book_word VALUES(29801,'Japanese','daxue_siji_1','4083');
INSERT INTO book_word VALUES(29802,'headmaster','daxue_siji_1','2087');
INSERT INTO book_word VALUES(29803,'regularly','daxue_siji_1','5390');
INSERT INTO book_word VALUES(29804,'cupboard','daxue_siji_1','1521');
INSERT INTO book_word VALUES(29805,'July','daxue_siji_1','2260');
INSERT INTO book_word VALUES(29806,'whilst','daxue_siji_1','6200');
INSERT INTO book_word VALUES(29807,'cultivate','daxue_siji_1','6484');
INSERT INTO book_word VALUES(29808,'joint','daxue_siji_1','6297');
INSERT INTO book_word VALUES(29809,'sound','daxue_siji_1','3257');
INSERT INTO book_word VALUES(29810,'rare','daxue_siji_1','3934');
INSERT INTO book_word VALUES(29811,'snake','daxue_siji_1','3220');
INSERT INTO book_word VALUES(29812,'typhoon','daxue_siji_1','3596');
INSERT INTO book_word VALUES(29813,'shoe','daxue_siji_1','3152');
INSERT INTO book_word VALUES(29814,'receipt','daxue_siji_1','187');
INSERT INTO book_word VALUES(29815,'nerve','daxue_siji_1','5699');
INSERT INTO book_word VALUES(29816,'tree','daxue_siji_1','3562');
INSERT INTO book_word VALUES(29817,'farther','daxue_siji_1','1810');
INSERT INTO book_word VALUES(29818,'gown','daxue_siji_1','4153');
INSERT INTO book_word VALUES(29819,'day','daxue_siji_1','1542');
INSERT INTO book_word VALUES(29820,'dislike','daxue_siji_1','1624');
INSERT INTO book_word VALUES(29821,'cold','daxue_siji_1','59');
INSERT INTO book_word VALUES(29822,'attraction','daxue_siji_1','389');
INSERT INTO book_word VALUES(29823,'firm','daxue_siji_1','1853');
INSERT INTO book_word VALUES(29824,'greatly','daxue_siji_1','6153');
INSERT INTO book_word VALUES(29825,'roast','daxue_siji_1','4482');
INSERT INTO book_word VALUES(29826,'stab','daxue_siji_1','6370');
INSERT INTO book_word VALUES(29827,'light','daxue_siji_1','2342');
INSERT INTO book_word VALUES(29828,'earnest','daxue_siji_1','4595');
INSERT INTO book_word VALUES(29829,'involve','daxue_siji_1','659');
INSERT INTO book_word VALUES(29830,'adjust','daxue_siji_1','876');
INSERT INTO book_word VALUES(29831,'potato','daxue_siji_1','171');
INSERT INTO book_word VALUES(29832,'cut','daxue_siji_1','1526');
INSERT INTO book_word VALUES(29833,'vacation','daxue_siji_1','3655');
INSERT INTO book_word VALUES(29834,'bay','daxue_siji_1','1111');
INSERT INTO book_word VALUES(29835,'favour','daxue_siji_1','1815');
INSERT INTO book_word VALUES(29836,'granddaughter','daxue_siji_1','2018');
INSERT INTO book_word VALUES(29837,'interesting','daxue_siji_1','118');
INSERT INTO book_word VALUES(29838,'terror','daxue_siji_1','3448');
INSERT INTO book_word VALUES(29839,'shady','daxue_siji_1','5737');
INSERT INTO book_word VALUES(29840,'friction','daxue_siji_1','1912');
INSERT INTO book_word VALUES(29841,'October','daxue_siji_1','2608');
INSERT INTO book_word VALUES(29842,'mode','daxue_siji_1','267');
INSERT INTO book_word VALUES(29843,'independence','daxue_siji_1','2200');
INSERT INTO book_word VALUES(29844,'burn','daxue_siji_1','1246');
INSERT INTO book_word VALUES(29845,'whole','daxue_siji_1','3760');
INSERT INTO book_word VALUES(29846,'go','daxue_siji_1','1983');
INSERT INTO book_word VALUES(29847,'prisoner','daxue_siji_1','3993');
INSERT INTO book_word VALUES(29848,'nowadays','daxue_siji_1','2594');
INSERT INTO book_word VALUES(29849,'consequently','daxue_siji_1','5371');
INSERT INTO book_word VALUES(29850,'enable','daxue_siji_1','5311');
INSERT INTO book_word VALUES(29851,'achievement','daxue_siji_1','4207');
INSERT INTO book_word VALUES(29852,'wound','daxue_siji_1','3812');
INSERT INTO book_word VALUES(29853,'communication','daxue_siji_1','1435');
INSERT INTO book_word VALUES(29854,'troop','daxue_siji_1','3568');
INSERT INTO book_word VALUES(29855,'risk','daxue_siji_1','3011');
INSERT INTO book_word VALUES(29856,'slave','daxue_siji_1','4503');
INSERT INTO book_word VALUES(29857,'towel','daxue_siji_1','239');
INSERT INTO book_word VALUES(29858,'temper','daxue_siji_1','5396');
INSERT INTO book_word VALUES(29859,'withdraw','daxue_siji_1','4573');
INSERT INTO book_word VALUES(29860,'neither','daxue_siji_1','2546');
INSERT INTO book_word VALUES(29861,'fox','daxue_siji_1','1902');
INSERT INTO book_word VALUES(29862,'forty','daxue_siji_1','1897');
INSERT INTO book_word VALUES(29863,'data','daxue_siji_1','1539');
INSERT INTO book_word VALUES(29864,'offend','daxue_siji_1','5320');
INSERT INTO book_word VALUES(29865,'should','daxue_siji_1','3161');
INSERT INTO book_word VALUES(29866,'calendar','daxue_siji_1','6465');
INSERT INTO book_word VALUES(29867,'overcoat','daxue_siji_1','2683');
INSERT INTO book_word VALUES(29868,'contact','daxue_siji_1','6335');
INSERT INTO book_word VALUES(29869,'crop','daxue_siji_1','1510');
INSERT INTO book_word VALUES(29870,'rice','daxue_siji_1','2998');
INSERT INTO book_word VALUES(29871,'grass','daxue_siji_1','2026');
INSERT INTO book_word VALUES(29872,'facility','daxue_siji_1','5584');
INSERT INTO book_word VALUES(29873,'territory','daxue_siji_1','6594');
INSERT INTO book_word VALUES(29874,'harden','daxue_siji_1','4986');
INSERT INTO book_word VALUES(29875,'invitation','daxue_siji_1','2232');
INSERT INTO book_word VALUES(29876,'against','daxue_siji_1','4215');
INSERT INTO book_word VALUES(29877,'everything','daxue_siji_1','1766');
INSERT INTO book_word VALUES(29878,'curve','daxue_siji_1','6419');
INSERT INTO book_word VALUES(29879,'enforce','daxue_siji_1','5721');
INSERT INTO book_word VALUES(29880,'organic','daxue_siji_1','5597');
INSERT INTO book_word VALUES(29881,'precision','daxue_siji_1','5975');
INSERT INTO book_word VALUES(29882,'such','daxue_siji_1','3353');
INSERT INTO book_word VALUES(29883,'comfortable','daxue_siji_1','1428');
INSERT INTO book_word VALUES(29884,'emit','daxue_siji_1','4738');
INSERT INTO book_word VALUES(29885,'new','daxue_siji_1','2550');
INSERT INTO book_word VALUES(29886,'indirect','daxue_siji_1','6519');
INSERT INTO book_word VALUES(29887,'shout','daxue_siji_1','3163');
INSERT INTO book_word VALUES(29888,'impatient','daxue_siji_1','644');
INSERT INTO book_word VALUES(29889,'clerk','daxue_siji_1','4280');
INSERT INTO book_word VALUES(29890,'largely','daxue_siji_1','5052');
INSERT INTO book_word VALUES(29891,'lumber','daxue_siji_1','6191');
INSERT INTO book_word VALUES(29892,'form','daxue_siji_1','100');
INSERT INTO book_word VALUES(29893,'lemon','daxue_siji_1','2327');
INSERT INTO book_word VALUES(29894,'somebody','daxue_siji_1','3245');
INSERT INTO book_word VALUES(29895,'mad','daxue_siji_1','2383');
INSERT INTO book_word VALUES(29896,'forever','daxue_siji_1','403');
INSERT INTO book_word VALUES(29897,'article','daxue_siji_1','15');
INSERT INTO book_word VALUES(29898,'spare','daxue_siji_1','3271');
INSERT INTO book_word VALUES(29899,'exist','daxue_siji_1','1775');
INSERT INTO book_word VALUES(29900,'fold','daxue_siji_1','4366');
INSERT INTO book_word VALUES(29901,'compare','daxue_siji_1','1440');
INSERT INTO book_word VALUES(29902,'existence','daxue_siji_1','1776');
INSERT INTO book_word VALUES(29903,'policy','daxue_siji_1','3889');
INSERT INTO book_word VALUES(29904,'broad','daxue_siji_1','1225');
INSERT INTO book_word VALUES(29905,'acceptable','daxue_siji_1','5984');
INSERT INTO book_word VALUES(29906,'toy','daxue_siji_1','3546');
INSERT INTO book_word VALUES(29907,'fortunate','daxue_siji_1','1895');
INSERT INTO book_word VALUES(29908,'assemble','daxue_siji_1','5766');
INSERT INTO book_word VALUES(29909,'noon','daxue_siji_1','2575');
INSERT INTO book_word VALUES(29910,'night','daxue_siji_1','2560');
INSERT INTO book_word VALUES(29911,'secondary','daxue_siji_1','4640');
INSERT INTO book_word VALUES(29912,'available','daxue_siji_1','363');
INSERT INTO book_word VALUES(29913,'county','daxue_siji_1','5195');
INSERT INTO book_word VALUES(29914,'holy','daxue_siji_1','2133');
INSERT INTO book_word VALUES(29915,'interrupt','daxue_siji_1','3923');
INSERT INTO book_word VALUES(29916,'torch','daxue_siji_1','6597');
INSERT INTO book_word VALUES(29917,'shirt','daxue_siji_1','3150');
INSERT INTO book_word VALUES(29918,'beloved','daxue_siji_1','4833');
INSERT INTO book_word VALUES(29919,'ox','daxue_siji_1','2691');
INSERT INTO book_word VALUES(29920,'glove','daxue_siji_1','1982');
INSERT INTO book_word VALUES(29921,'horizontal','daxue_siji_1','5775');
INSERT INTO book_word VALUES(29922,'waiter','daxue_siji_1','3698');
INSERT INTO book_word VALUES(29923,'desire','daxue_siji_1','3875');
INSERT INTO book_word VALUES(29924,'uniform','daxue_siji_1','3622');
INSERT INTO book_word VALUES(29925,'steal','daxue_siji_1','3314');
INSERT INTO book_word VALUES(29926,'imaginary','daxue_siji_1','6413');
INSERT INTO book_word VALUES(29927,'fight','daxue_siji_1','4359');
INSERT INTO book_word VALUES(29928,'bike','daxue_siji_1','1157');
INSERT INTO book_word VALUES(29929,'sufficiently','daxue_siji_1','5426');
INSERT INTO book_word VALUES(29930,'wreath','daxue_siji_1','4976');
INSERT INTO book_word VALUES(29931,'lot','daxue_siji_1','2372');
INSERT INTO book_word VALUES(29932,'delicate','daxue_siji_1','1569');
INSERT INTO book_word VALUES(29933,'ahead','daxue_siji_1','915');
INSERT INTO book_word VALUES(29934,'victim','daxue_siji_1','3672');
INSERT INTO book_word VALUES(29935,'sunrise','daxue_siji_1','3370');
INSERT INTO book_word VALUES(29936,'glorious','daxue_siji_1','5550');
INSERT INTO book_word VALUES(29937,'method','daxue_siji_1','2448');
INSERT INTO book_word VALUES(29938,'ton','daxue_siji_1','3526');
INSERT INTO book_word VALUES(29939,'next','daxue_siji_1','2556');
INSERT INTO book_word VALUES(29940,'examination','daxue_siji_1','1771');
INSERT INTO book_word VALUES(29941,'fee','daxue_siji_1','89');
INSERT INTO book_word VALUES(29942,'your','daxue_siji_1','3833');
INSERT INTO book_word VALUES(29943,'zebra','daxue_siji_1','4576');
INSERT INTO book_word VALUES(29944,'list','daxue_siji_1','2348');
INSERT INTO book_word VALUES(29945,'solve','daxue_siji_1','6142');
INSERT INTO book_word VALUES(29946,'salt','daxue_siji_1','3051');
INSERT INTO book_word VALUES(29947,'equal','daxue_siji_1','1745');
INSERT INTO book_word VALUES(29948,'protection','daxue_siji_1','2868');
INSERT INTO book_word VALUES(29949,'title','daxue_siji_1','3515');
INSERT INTO book_word VALUES(29950,'adjective','daxue_siji_1','5148');
INSERT INTO book_word VALUES(29951,'underneath','daxue_siji_1','5271');
INSERT INTO book_word VALUES(29952,'maintain','daxue_siji_1','4877');
INSERT INTO book_word VALUES(29953,'responsibility','daxue_siji_1','3936');
INSERT INTO book_word VALUES(29954,'compass','daxue_siji_1','1443');
INSERT INTO book_word VALUES(29955,'journalist','daxue_siji_1','2256');
INSERT INTO book_word VALUES(29956,'prove','daxue_siji_1','402');
INSERT INTO book_word VALUES(29957,'fan','daxue_siji_1','4145');
INSERT INTO book_word VALUES(29958,'acute','daxue_siji_1','3977');
INSERT INTO book_word VALUES(29959,'born','daxue_siji_1','4622');
INSERT INTO book_word VALUES(29960,'cancer','daxue_siji_1','1280');
INSERT INTO book_word VALUES(29961,'punch','daxue_siji_1','6321');
INSERT INTO book_word VALUES(29962,'set','daxue_siji_1','3120');
INSERT INTO book_word VALUES(29963,'dye','daxue_siji_1','6257');
INSERT INTO book_word VALUES(29964,'tape','daxue_siji_1','4540');
INSERT INTO book_word VALUES(29965,'illness','daxue_siji_1','2168');
INSERT INTO book_word VALUES(29966,'queue','daxue_siji_1','2901');
INSERT INTO book_word VALUES(29967,'exert','daxue_siji_1','5199');
INSERT INTO book_word VALUES(29968,'conclusion','daxue_siji_1','4294');
INSERT INTO book_word VALUES(29969,'mount','daxue_siji_1','4721');
INSERT INTO book_word VALUES(29970,'look','daxue_siji_1','130');
INSERT INTO book_word VALUES(29971,'blackboard','daxue_siji_1','4242');
INSERT INTO book_word VALUES(29972,'brand','daxue_siji_1','3902');
INSERT INTO book_word VALUES(29973,'twelve','daxue_siji_1','3589');
INSERT INTO book_word VALUES(29974,'vinegar','daxue_siji_1','3677');
INSERT INTO book_word VALUES(29975,'control','daxue_siji_1','443');
INSERT INTO book_word VALUES(29976,'clarify','daxue_siji_1','1374');
INSERT INTO book_word VALUES(29977,'knit','daxue_siji_1','6189');
INSERT INTO book_word VALUES(29978,'improve','daxue_siji_1','2178');
INSERT INTO book_word VALUES(29979,'uneasy','daxue_siji_1','5330');
INSERT INTO book_word VALUES(29980,'bull','daxue_siji_1','4592');
INSERT INTO book_word VALUES(29981,'fearful','daxue_siji_1','5659');
INSERT INTO book_word VALUES(29982,'effort','daxue_siji_1','1701');
INSERT INTO book_word VALUES(29983,'undoubtedly','daxue_siji_1','6197');
INSERT INTO book_word VALUES(29984,'we','daxue_siji_1','823');
INSERT INTO book_word VALUES(29985,'trim','daxue_siji_1','4665');
INSERT INTO book_word VALUES(29986,'tour','daxue_siji_1','3540');
INSERT INTO book_word VALUES(29987,'resident','daxue_siji_1','6071');
INSERT INTO book_word VALUES(29988,'belt','daxue_siji_1','1145');
INSERT INTO book_word VALUES(29989,'pluck','daxue_siji_1','4920');
INSERT INTO book_word VALUES(29990,'appearance','daxue_siji_1','993');
INSERT INTO book_word VALUES(29991,'obviously','daxue_siji_1','6118');
INSERT INTO book_word VALUES(29992,'furious','daxue_siji_1','623');
INSERT INTO book_word VALUES(29993,'begin','daxue_siji_1','1133');
INSERT INTO book_word VALUES(29994,'exclaim','daxue_siji_1','6507');
INSERT INTO book_word VALUES(29995,'fashionable','daxue_siji_1','4841');
INSERT INTO book_word VALUES(29996,'conceal','daxue_siji_1','5748');
INSERT INTO book_word VALUES(29997,'heating','daxue_siji_1','6412');
INSERT INTO book_word VALUES(29998,'grape','daxue_siji_1','2024');
INSERT INTO book_word VALUES(29999,'car','daxue_siji_1','1288');
INSERT INTO book_word VALUES(30000,'tense','daxue_siji_1','230');
INSERT INTO book_word VALUES(30001,'large','daxue_siji_1','2306');
INSERT INTO book_word VALUES(30002,'fluent','daxue_siji_1','1874');
INSERT INTO book_word VALUES(30003,'elimination','daxue_siji_1','6238');
INSERT INTO book_word VALUES(30004,'morning','daxue_siji_1','2495');
INSERT INTO book_word VALUES(30005,'rotate','daxue_siji_1','6361');
INSERT INTO book_word VALUES(30006,'suit','daxue_siji_1','4525');
INSERT INTO book_word VALUES(30007,'average','daxue_siji_1','1073');
INSERT INTO book_word VALUES(30008,'someone','daxue_siji_1','3246');
INSERT INTO book_word VALUES(30009,'yard','daxue_siji_1','257');
INSERT INTO book_word VALUES(30010,'component','daxue_siji_1','4292');
INSERT INTO book_word VALUES(30011,'basically','daxue_siji_1','6253');
INSERT INTO book_word VALUES(30012,'design','daxue_siji_1','1577');
INSERT INTO book_word VALUES(30013,'scrape','daxue_siji_1','5821');
INSERT INTO book_word VALUES(30014,'speak','daxue_siji_1','3273');
INSERT INTO book_word VALUES(30015,'milk','daxue_siji_1','2461');
INSERT INTO book_word VALUES(30016,'secure','daxue_siji_1','3096');
INSERT INTO book_word VALUES(30017,'eight','daxue_siji_1','1706');
INSERT INTO book_word VALUES(30018,'bargain','daxue_siji_1','1095');
INSERT INTO book_word VALUES(30019,'steamer','daxue_siji_1','6270');
INSERT INTO book_word VALUES(30020,'farmer','daxue_siji_1','1809');
INSERT INTO book_word VALUES(30021,'exterior','daxue_siji_1','5993');
INSERT INTO book_word VALUES(30022,'throng','daxue_siji_1','6449');
INSERT INTO book_word VALUES(30023,'space','daxue_siji_1','3266');
INSERT INTO book_word VALUES(30024,'legal','daxue_siji_1','2326');
INSERT INTO book_word VALUES(30025,'lord','daxue_siji_1','4744');
INSERT INTO book_word VALUES(30026,'get','daxue_siji_1','1956');
INSERT INTO book_word VALUES(30027,'quarter','daxue_siji_1','181');
INSERT INTO book_word VALUES(30028,'victory','daxue_siji_1','4567');
INSERT INTO book_word VALUES(30029,'evident','daxue_siji_1','1768');
INSERT INTO book_word VALUES(30030,'ruin','daxue_siji_1','4184');
INSERT INTO book_word VALUES(30031,'total','daxue_siji_1','3537');
INSERT INTO book_word VALUES(30032,'density','daxue_siji_1','6487');
INSERT INTO book_word VALUES(30033,'exhibition','daxue_siji_1','4344');
INSERT INTO book_word VALUES(30034,'chairman','daxue_siji_1','1332');
INSERT INTO book_word VALUES(30035,'via','daxue_siji_1','3670');
INSERT INTO book_word VALUES(30036,'hardship','daxue_siji_1','2071');
INSERT INTO book_word VALUES(30037,'kiss','daxue_siji_1','2285');
INSERT INTO book_word VALUES(30038,'Thursday','daxue_siji_1','3500');
INSERT INTO book_word VALUES(30039,'estimate','daxue_siji_1','597');
INSERT INTO book_word VALUES(30040,'midst','daxue_siji_1','6220');
INSERT INTO book_word VALUES(30041,'fertilizer','daxue_siji_1','5615');
INSERT INTO book_word VALUES(30042,'insufficient','daxue_siji_1','4657');
INSERT INTO book_word VALUES(30043,'married','daxue_siji_1','2409');
INSERT INTO book_word VALUES(30044,'stiffen','daxue_siji_1','5394');
INSERT INTO book_word VALUES(30045,'shriek','daxue_siji_1','6577');
INSERT INTO book_word VALUES(30046,'portion','daxue_siji_1','292');
INSERT INTO book_word VALUES(30047,'vegetable','daxue_siji_1','247');
INSERT INTO book_word VALUES(30048,'model','daxue_siji_1','3963');
INSERT INTO book_word VALUES(30049,'see','daxue_siji_1','3098');
INSERT INTO book_word VALUES(30050,'obey','daxue_siji_1','2602');
INSERT INTO book_word VALUES(30051,'dispute','daxue_siji_1','6495');
INSERT INTO book_word VALUES(30052,'failure','daxue_siji_1','4144');
INSERT INTO book_word VALUES(30053,'hungry','daxue_siji_1','362');
INSERT INTO book_word VALUES(30054,'jet','daxue_siji_1','2249');
INSERT INTO book_word VALUES(30055,'June','daxue_siji_1','2262');
INSERT INTO book_word VALUES(30056,'temple','daxue_siji_1','3439');
INSERT INTO book_word VALUES(30057,'automation','daxue_siji_1','5650');
INSERT INTO book_word VALUES(30058,'repent','daxue_siji_1','6325');
INSERT INTO book_word VALUES(30059,'significance','daxue_siji_1','3176');
INSERT INTO book_word VALUES(30060,'goal','daxue_siji_1','1997');
INSERT INTO book_word VALUES(30061,'accidental','daxue_siji_1','6104');
INSERT INTO book_word VALUES(30062,'signal','daxue_siji_1','4498');
INSERT INTO book_word VALUES(30063,'box','daxue_siji_1','1201');
INSERT INTO book_word VALUES(30064,'flesh','daxue_siji_1','1865');
INSERT INTO book_word VALUES(30065,'pierce','daxue_siji_1','5819');
INSERT INTO book_word VALUES(30066,'net','daxue_siji_1','146');
INSERT INTO book_word VALUES(30067,'complaint','daxue_siji_1','6372');
INSERT INTO book_word VALUES(30068,'export','daxue_siji_1','1785');
INSERT INTO book_word VALUES(30069,'remain','daxue_siji_1','191');
INSERT INTO book_word VALUES(30070,'divorce','daxue_siji_1','1634');
INSERT INTO book_word VALUES(30071,'wolf','daxue_siji_1','3787');
INSERT INTO book_word VALUES(30072,'check','daxue_siji_1','53');
INSERT INTO book_word VALUES(30073,'angel','daxue_siji_1','4590');
INSERT INTO book_word VALUES(30074,'undo','daxue_siji_1','3615');
INSERT INTO book_word VALUES(30075,'photographic','daxue_siji_1','5974');
INSERT INTO book_word VALUES(30076,'centre','daxue_siji_1','1327');
INSERT INTO book_word VALUES(30077,'marine','daxue_siji_1','5595');
INSERT INTO book_word VALUES(30078,'recommend','daxue_siji_1','2941');
INSERT INTO book_word VALUES(30079,'dew','daxue_siji_1','4866');
INSERT INTO book_word VALUES(30080,'frost','daxue_siji_1','4372');
INSERT INTO book_word VALUES(30081,'evening','daxue_siji_1','1758');
INSERT INTO book_word VALUES(30082,'ankle','daxue_siji_1','969');
INSERT INTO book_word VALUES(30083,'gallon','daxue_siji_1','1941');
INSERT INTO book_word VALUES(30084,'spear','daxue_siji_1','3276');
INSERT INTO book_word VALUES(30085,'plan','daxue_siji_1','2780');
INSERT INTO book_word VALUES(30086,'gasoline','daxue_siji_1','5619');
INSERT INTO book_word VALUES(30087,'minute','daxue_siji_1','2471');
INSERT INTO book_word VALUES(30088,'apartment','daxue_siji_1','429');
INSERT INTO book_word VALUES(30089,'headache','daxue_siji_1','108');
INSERT INTO book_word VALUES(30090,'determination','daxue_siji_1','1583');
INSERT INTO book_word VALUES(30091,'sensible','daxue_siji_1','5064');
INSERT INTO book_word VALUES(30092,'scissors','daxue_siji_1','3074');
INSERT INTO book_word VALUES(30093,'recorder','daxue_siji_1','2944');
INSERT INTO book_word VALUES(30094,'one','daxue_siji_1','2634');
INSERT INTO book_word VALUES(30095,'dispose','daxue_siji_1','5800');
INSERT INTO book_word VALUES(30096,'garage','daxue_siji_1','4374');
INSERT INTO book_word VALUES(30097,'machine','daxue_siji_1','2382');
INSERT INTO book_word VALUES(30098,'apologize','daxue_siji_1','430');
INSERT INTO book_word VALUES(30099,'apart','daxue_siji_1','6454');
INSERT INTO book_word VALUES(30100,'autumn','daxue_siji_1','1071');
INSERT INTO book_word VALUES(30101,'diamond','daxue_siji_1','412');
INSERT INTO book_word VALUES(30102,'awfully','daxue_siji_1','5715');
INSERT INTO book_word VALUES(30103,'capacity','daxue_siji_1','5370');
INSERT INTO book_word VALUES(30104,'inevitable','daxue_siji_1','294');
INSERT INTO book_word VALUES(30105,'ski','daxue_siji_1','3198');
INSERT INTO book_word VALUES(30106,'output','daxue_siji_1','2675');
INSERT INTO book_word VALUES(30107,'guidance','daxue_siji_1','2046');
INSERT INTO book_word VALUES(30108,'reading','daxue_siji_1','2929');
INSERT INTO book_word VALUES(30109,'mention','daxue_siji_1','2440');
INSERT INTO book_word VALUES(30110,'launch','daxue_siji_1','6401');
INSERT INTO book_word VALUES(30111,'bathroom','daxue_siji_1','1106');
INSERT INTO book_word VALUES(30112,'cash','daxue_siji_1','46');
INSERT INTO book_word VALUES(30113,'come','daxue_siji_1','1412');
INSERT INTO book_word VALUES(30114,'procession','daxue_siji_1','5109');
INSERT INTO book_word VALUES(30115,'thief','daxue_siji_1','3478');
INSERT INTO book_word VALUES(30116,'ago','daxue_siji_1','904');
INSERT INTO book_word VALUES(30117,'group','daxue_siji_1','2038');
INSERT INTO book_word VALUES(30118,'mist','daxue_siji_1','2473');
INSERT INTO book_word VALUES(30119,'forget','daxue_siji_1','1891');
INSERT INTO book_word VALUES(30120,'lazy','daxue_siji_1','2314');
INSERT INTO book_word VALUES(30121,'beach','daxue_siji_1','24');
INSERT INTO book_word VALUES(30122,'erect','daxue_siji_1','6506');
INSERT INTO book_word VALUES(30123,'medicine','daxue_siji_1','135');
INSERT INTO book_word VALUES(30124,'reverse','daxue_siji_1','755');
INSERT INTO book_word VALUES(30125,'off','daxue_siji_1','2611');
INSERT INTO book_word VALUES(30126,'discard','daxue_siji_1','6184');
INSERT INTO book_word VALUES(30127,'how','daxue_siji_1','2150');
INSERT INTO book_word VALUES(30128,'deck','daxue_siji_1','4714');
INSERT INTO book_word VALUES(30129,'bore','daxue_siji_1','6108');
INSERT INTO book_word VALUES(30130,'newly','daxue_siji_1','6089');
INSERT INTO book_word VALUES(30131,'white','daxue_siji_1','3758');
INSERT INTO book_word VALUES(30132,'channel','daxue_siji_1','50');
INSERT INTO book_word VALUES(30133,'preparation','daxue_siji_1','3855');
INSERT INTO book_word VALUES(30134,'preliminary','daxue_siji_1','5923');
INSERT INTO book_word VALUES(30135,'distribution','daxue_siji_1','6496');
INSERT INTO book_word VALUES(30136,'barrel','daxue_siji_1','5716');
INSERT INTO book_word VALUES(30137,'trumpet','daxue_siji_1','5538');
INSERT INTO book_word VALUES(30138,'each','daxue_siji_1','1681');
INSERT INTO book_word VALUES(30139,'interference','daxue_siji_1','5414');
INSERT INTO book_word VALUES(30140,'smart','daxue_siji_1','373');
INSERT INTO book_word VALUES(30141,'mouthful','daxue_siji_1','2509');
INSERT INTO book_word VALUES(30142,'shine','daxue_siji_1','3148');
INSERT INTO book_word VALUES(30143,'explosion','daxue_siji_1','832');
INSERT INTO book_word VALUES(30144,'instance','daxue_siji_1','4606');
INSERT INTO book_word VALUES(30145,'angry','daxue_siji_1','4220');
INSERT INTO book_word VALUES(30146,'national','daxue_siji_1','2529');
INSERT INTO book_word VALUES(30147,'more','daxue_siji_1','2493');
INSERT INTO book_word VALUES(30148,'bright','daxue_siji_1','1219');
INSERT INTO book_word VALUES(30149,'recently','daxue_siji_1','4685');
INSERT INTO book_word VALUES(30150,'cafe','daxue_siji_1','3950');
INSERT INTO book_word VALUES(30151,'drill','daxue_siji_1','1659');
INSERT INTO book_word VALUES(30152,'maybe','daxue_siji_1','2420');
INSERT INTO book_word VALUES(30153,'shepherd','daxue_siji_1','5114');
INSERT INTO book_word VALUES(30154,'southwest','daxue_siji_1','3263');
INSERT INTO book_word VALUES(30155,'phenomenon','daxue_siji_1','2757');
INSERT INTO book_word VALUES(30156,'accuse','daxue_siji_1','855');
INSERT INTO book_word VALUES(30157,'civil','daxue_siji_1','4055');
INSERT INTO book_word VALUES(30158,'driver','daxue_siji_1','1663');
INSERT INTO book_word VALUES(30159,'domestic','daxue_siji_1','4652');
INSERT INTO book_word VALUES(30160,'academy','daxue_siji_1','849');
INSERT INTO book_word VALUES(30161,'direct','daxue_siji_1','80');
INSERT INTO book_word VALUES(30162,'meal','daxue_siji_1','2422');
INSERT INTO book_word VALUES(30163,'danger','daxue_siji_1','1535');
INSERT INTO book_word VALUES(30164,'watch','daxue_siji_1','3714');
INSERT INTO book_word VALUES(30165,'beer','daxue_siji_1','26');
INSERT INTO book_word VALUES(30166,'note','daxue_siji_1','148');
INSERT INTO book_word VALUES(30167,'skim','daxue_siji_1','6099');
INSERT INTO book_word VALUES(30168,'sixth','daxue_siji_1','3195');
INSERT INTO book_word VALUES(30169,'melon','daxue_siji_1','2432');
INSERT INTO book_word VALUES(30170,'mood','daxue_siji_1','6339');
INSERT INTO book_word VALUES(30171,'bar','daxue_siji_1','22');
INSERT INTO book_word VALUES(30172,'tailor','daxue_siji_1','4538');
INSERT INTO book_word VALUES(30173,'setting','daxue_siji_1','5392');
INSERT INTO book_word VALUES(30174,'inhabit','daxue_siji_1','5498');
INSERT INTO book_word VALUES(30175,'then','daxue_siji_1','3470');
INSERT INTO book_word VALUES(30176,'center','daxue_siji_1','1322');
INSERT INTO book_word VALUES(30177,'meadow','daxue_siji_1','5023');
INSERT INTO book_word VALUES(30178,'labor','daxue_siji_1','2296');
INSERT INTO book_word VALUES(30179,'pool','daxue_siji_1','2810');
INSERT INTO book_word VALUES(30180,'sorrow','daxue_siji_1','3254');
INSERT INTO book_word VALUES(30181,'assure','daxue_siji_1','5299');
INSERT INTO book_word VALUES(30182,'refresh','daxue_siji_1','4470');
INSERT INTO book_word VALUES(30183,'question','daxue_siji_1','2900');
INSERT INTO book_word VALUES(30184,'subway','daxue_siji_1','5144');
INSERT INTO book_word VALUES(30185,'spaceship','daxue_siji_1','3267');
INSERT INTO book_word VALUES(30186,'ashamed','daxue_siji_1','4223');
INSERT INTO book_word VALUES(30187,'finding','daxue_siji_1','5616');
INSERT INTO book_word VALUES(30188,'shiver','daxue_siji_1','5393');
INSERT INTO book_word VALUES(30189,'kettle','daxue_siji_1','2273');
INSERT INTO book_word VALUES(30190,'memory','daxue_siji_1','2437');
INSERT INTO book_word VALUES(30191,'musical','daxue_siji_1','2520');
INSERT INTO book_word VALUES(30192,'democracy','daxue_siji_1','5564');
INSERT INTO book_word VALUES(30193,'consist','daxue_siji_1','1467');
INSERT INTO book_word VALUES(30194,'food','daxue_siji_1','98');
INSERT INTO book_word VALUES(30195,'tend','daxue_siji_1','3442');
INSERT INTO book_word VALUES(30196,'sparrow','daxue_siji_1','3272');
INSERT INTO book_word VALUES(30197,'unique','daxue_siji_1','813');
INSERT INTO book_word VALUES(30198,'purse','daxue_siji_1','379');
INSERT INTO book_word VALUES(30199,'save','daxue_siji_1','3061');
INSERT INTO book_word VALUES(30200,'modern','daxue_siji_1','2482');
INSERT INTO book_word VALUES(30201,'aunt','daxue_siji_1','1065');
INSERT INTO book_word VALUES(30202,'liar','daxue_siji_1','6522');
INSERT INTO book_word VALUES(30203,'school','daxue_siji_1','3069');
INSERT INTO book_word VALUES(30204,'defence','daxue_siji_1','1564');
INSERT INTO book_word VALUES(30205,'thereby','daxue_siji_1','4757');
INSERT INTO book_word VALUES(30206,'hopeful','daxue_siji_1','2141');
INSERT INTO book_word VALUES(30207,'life','daxue_siji_1','2340');
INSERT INTO book_word VALUES(30208,'heading','daxue_siji_1','5774');
INSERT INTO book_word VALUES(30209,'previously','daxue_siji_1','5448');
INSERT INTO book_word VALUES(30210,'chest','daxue_siji_1','1353');
INSERT INTO book_word VALUES(30211,'win','daxue_siji_1','253');
INSERT INTO book_word VALUES(30212,'jump','daxue_siji_1','2261');
INSERT INTO book_word VALUES(30213,'voluntary','daxue_siji_1','820');
INSERT INTO book_word VALUES(30214,'key','daxue_siji_1','2274');
INSERT INTO book_word VALUES(30215,'grandmother','daxue_siji_1','2020');
INSERT INTO book_word VALUES(30216,'youthful','daxue_siji_1','4794');
INSERT INTO book_word VALUES(30217,'breast','daxue_siji_1','35');
INSERT INTO book_word VALUES(30218,'introduction','daxue_siji_1','4010');
INSERT INTO book_word VALUES(30219,'whose','daxue_siji_1','3762');
INSERT INTO book_word VALUES(30220,'leading','daxue_siji_1','2317');
INSERT INTO book_word VALUES(30221,'aware','daxue_siji_1','3899');
INSERT INTO book_word VALUES(30222,'dismiss','daxue_siji_1','1625');
INSERT INTO book_word VALUES(30223,'eventually','daxue_siji_1','86');
INSERT INTO book_word VALUES(30224,'leap','daxue_siji_1','6403');
INSERT INTO book_word VALUES(30225,'editor','daxue_siji_1','1698');
INSERT INTO book_word VALUES(30226,'potential','daxue_siji_1','2827');
INSERT INTO book_word VALUES(30227,'spin','daxue_siji_1','4187');
INSERT INTO book_word VALUES(30228,'liquid','daxue_siji_1','128');
INSERT INTO book_word VALUES(30229,'for','daxue_siji_1','1883');
INSERT INTO book_word VALUES(30230,'everywhere','daxue_siji_1','1767');
INSERT INTO book_word VALUES(30231,'virtue','daxue_siji_1','3946');
INSERT INTO book_word VALUES(30232,'navy','daxue_siji_1','2534');
INSERT INTO book_word VALUES(30233,'expert','daxue_siji_1','1779');
INSERT INTO book_word VALUES(30234,'office','daxue_siji_1','150');
INSERT INTO book_word VALUES(30235,'sickness','daxue_siji_1','3168');
INSERT INTO book_word VALUES(30236,'substitute','daxue_siji_1','4524');
INSERT INTO book_word VALUES(30237,'possibility','daxue_siji_1','722');
INSERT INTO book_word VALUES(30238,'reception','daxue_siji_1','189');
INSERT INTO book_word VALUES(30239,'program','daxue_siji_1','180');
INSERT INTO book_word VALUES(30240,'usual','daxue_siji_1','3652');
INSERT INTO book_word VALUES(30241,'tax','daxue_siji_1','229');
INSERT INTO book_word VALUES(30242,'would','daxue_siji_1','3811');
INSERT INTO book_word VALUES(30243,'punishment','daxue_siji_1','3932');
INSERT INTO book_word VALUES(30244,'regarding','daxue_siji_1','4947');
INSERT INTO book_word VALUES(30245,'costly','daxue_siji_1','5373');
INSERT INTO book_word VALUES(30246,'graduate','daxue_siji_1','105');
INSERT INTO book_word VALUES(30247,'September','daxue_siji_1','3118');
INSERT INTO book_word VALUES(30248,'dream','daxue_siji_1','1657');
INSERT INTO book_word VALUES(30249,'mail','daxue_siji_1','2389');
INSERT INTO book_word VALUES(30250,'violence','daxue_siji_1','3679');
INSERT INTO book_word VALUES(30251,'roller','daxue_siji_1','3019');
INSERT INTO book_word VALUES(30252,'fifth','daxue_siji_1','1838');
INSERT INTO book_word VALUES(30253,'maid','daxue_siji_1','2388');
INSERT INTO book_word VALUES(30254,'thirst','daxue_siji_1','3486');
INSERT INTO book_word VALUES(30255,'later','daxue_siji_1','126');
INSERT INTO book_word VALUES(30256,'town','daxue_siji_1','3545');
INSERT INTO book_word VALUES(30257,'conversely','daxue_siji_1','4626');
INSERT INTO book_word VALUES(30258,'feel','daxue_siji_1','1824');
INSERT INTO book_word VALUES(30259,'big','daxue_siji_1','1156');
INSERT INTO book_word VALUES(30260,'intentional','daxue_siji_1','5940');
INSERT INTO book_word VALUES(30261,'length','daxue_siji_1','2330');
INSERT INTO book_word VALUES(30262,'surname','daxue_siji_1','4586');
INSERT INTO book_word VALUES(30263,'competition','daxue_siji_1','1446');
INSERT INTO book_word VALUES(30264,'heroic','daxue_siji_1','5663');
INSERT INTO book_word VALUES(30265,'discover','daxue_siji_1','1616');
INSERT INTO book_word VALUES(30266,'February','daxue_siji_1','1821');
INSERT INTO book_word VALUES(30267,'switch','daxue_siji_1','4192');
INSERT INTO book_word VALUES(30268,'spill','daxue_siji_1','6582');
INSERT INTO book_word VALUES(30269,'ornament','daxue_siji_1','6165');
INSERT INTO book_word VALUES(30270,'itself','daxue_siji_1','2242');
INSERT INTO book_word VALUES(30271,'progressive','daxue_siji_1','4921');
INSERT INTO book_word VALUES(30272,'wreck','daxue_siji_1','4977');
INSERT INTO book_word VALUES(30273,'lid','daxue_siji_1','4103');
INSERT INTO book_word VALUES(30274,'busy','daxue_siji_1','1253');
INSERT INTO book_word VALUES(30275,'role','daxue_siji_1','3972');
INSERT INTO book_word VALUES(30276,'its','daxue_siji_1','2241');
INSERT INTO book_word VALUES(30277,'responsible','daxue_siji_1','5357');
INSERT INTO book_word VALUES(30278,'station','daxue_siji_1','222');
INSERT INTO book_word VALUES(30279,'career','daxue_siji_1','5523');
INSERT INTO book_word VALUES(30280,'submit','daxue_siji_1','4523');
INSERT INTO book_word VALUES(30281,'cost','daxue_siji_1','4298');
INSERT INTO book_word VALUES(30282,'acceleration','daxue_siji_1','4588');
INSERT INTO book_word VALUES(30283,'since','daxue_siji_1','3185');
INSERT INTO book_word VALUES(30284,'cause','daxue_siji_1','1313');
INSERT INTO book_word VALUES(30285,'shore','daxue_siji_1','3157');
INSERT INTO book_word VALUES(30286,'lest','daxue_siji_1','5729');
INSERT INTO book_word VALUES(30287,'yawn','daxue_siji_1','3824');
INSERT INTO book_word VALUES(30288,'aim','daxue_siji_1','919');
INSERT INTO book_word VALUES(30289,'composition','daxue_siji_1','1448');
INSERT INTO book_word VALUES(30290,'bulb','daxue_siji_1','288');
INSERT INTO book_word VALUES(30291,'card','daxue_siji_1','1290');
INSERT INTO book_word VALUES(30292,'activity','daxue_siji_1','866');
INSERT INTO book_word VALUES(30293,'grant','daxue_siji_1','4700');
INSERT INTO book_word VALUES(30294,'typewriter','daxue_siji_1','3595');
INSERT INTO book_word VALUES(30295,'tedious','daxue_siji_1','4860');
INSERT INTO book_word VALUES(30296,'punctual','daxue_siji_1','2877');
INSERT INTO book_word VALUES(30297,'Asian','daxue_siji_1','1036');
INSERT INTO book_word VALUES(30298,'calculation','daxue_siji_1','6464');
INSERT INTO book_word VALUES(30299,'refusal','daxue_siji_1','2955');
INSERT INTO book_word VALUES(30300,'champion','daxue_siji_1','1337');
INSERT INTO book_word VALUES(30301,'weigh','daxue_siji_1','252');
INSERT INTO book_word VALUES(30302,'arithmetic','daxue_siji_1','1017');
INSERT INTO book_word VALUES(30303,'render','daxue_siji_1','6561');
INSERT INTO book_word VALUES(30304,'unable','daxue_siji_1','3603');
INSERT INTO book_word VALUES(30305,'tiny','daxue_siji_1','3511');
INSERT INTO book_word VALUES(30306,'absorb','daxue_siji_1','844');
INSERT INTO book_word VALUES(30307,'clothe','daxue_siji_1','6050');
INSERT INTO book_word VALUES(30308,'split','daxue_siji_1','3286');
INSERT INTO book_word VALUES(30309,'other','daxue_siji_1','154');
INSERT INTO book_word VALUES(30310,'gradual','daxue_siji_1','4674');
INSERT INTO book_word VALUES(30311,'detection','daxue_siji_1','6289');
INSERT INTO book_word VALUES(30312,'copper','daxue_siji_1','5247');
INSERT INTO book_word VALUES(30313,'hero','daxue_siji_1','2109');
INSERT INTO book_word VALUES(30314,'pour','daxue_siji_1','4444');
INSERT INTO book_word VALUES(30315,'cellar','daxue_siji_1','1320');
INSERT INTO book_word VALUES(30316,'aluminium','daxue_siji_1','950');
INSERT INTO book_word VALUES(30317,'class','daxue_siji_1','1375');
INSERT INTO book_word VALUES(30318,'five','daxue_siji_1','1860');
INSERT INTO book_word VALUES(30319,'decrease','daxue_siji_1','1558');
INSERT INTO book_word VALUES(30320,'occasionally','daxue_siji_1','5814');
INSERT INTO book_word VALUES(30321,'fair','daxue_siji_1','398');
INSERT INTO book_word VALUES(30322,'fact','daxue_siji_1','1794');
INSERT INTO book_word VALUES(30323,'bench','daxue_siji_1','1146');
INSERT INTO book_word VALUES(30324,'microphone','daxue_siji_1','6068');
INSERT INTO book_word VALUES(30325,'robber','daxue_siji_1','6300');
INSERT INTO book_word VALUES(30326,'venture','daxue_siji_1','5218');
INSERT INTO book_word VALUES(30327,'section','daxue_siji_1','3095');
INSERT INTO book_word VALUES(30328,'agriculture','daxue_siji_1','914');
INSERT INTO book_word VALUES(30329,'cunning','daxue_siji_1','5491');
INSERT INTO book_word VALUES(30330,'chief','daxue_siji_1','1354');
INSERT INTO book_word VALUES(30331,'vice','daxue_siji_1','3671');
INSERT INTO book_word VALUES(30332,'guarantee','daxue_siji_1','4158');
INSERT INTO book_word VALUES(30333,'descend','daxue_siji_1','6489');
INSERT INTO book_word VALUES(30334,'jar','daxue_siji_1','4084');
INSERT INTO book_word VALUES(30335,'view','daxue_siji_1','4568');
INSERT INTO book_word VALUES(30336,'gay','daxue_siji_1','4376');
INSERT INTO book_word VALUES(30337,'own','daxue_siji_1','2688');
INSERT INTO book_word VALUES(30338,'mess','daxue_siji_1','2445');
INSERT INTO book_word VALUES(30339,'till','daxue_siji_1','3508');
INSERT INTO book_word VALUES(30340,'blank','daxue_siji_1','1173');
INSERT INTO book_word VALUES(30341,'by','daxue_siji_1','1257');
INSERT INTO book_word VALUES(30342,'swell','daxue_siji_1','3389');
INSERT INTO book_word VALUES(30343,'housewife','daxue_siji_1','4066');
INSERT INTO book_word VALUES(30344,'gaseous','daxue_siji_1','4940');
INSERT INTO book_word VALUES(30345,'low','daxue_siji_1','2377');
INSERT INTO book_word VALUES(30346,'tick','daxue_siji_1','3504');
INSERT INTO book_word VALUES(30347,'enough','daxue_siji_1','1737');
INSERT INTO book_word VALUES(30348,'natural','daxue_siji_1','3991');
INSERT INTO book_word VALUES(30349,'crime','daxue_siji_1','1508');
INSERT INTO book_word VALUES(30350,'twinkle','daxue_siji_1','5576');
INSERT INTO book_word VALUES(30351,'find','daxue_siji_1','93');
INSERT INTO book_word VALUES(30352,'sea','daxue_siji_1','3084');
INSERT INTO book_word VALUES(30353,'drawer','daxue_siji_1','1654');
INSERT INTO book_word VALUES(30354,'booth','daxue_siji_1','4251');
INSERT INTO book_word VALUES(30355,'horizon','daxue_siji_1','4809');
INSERT INTO book_word VALUES(30356,'among','daxue_siji_1','957');
INSERT INTO book_word VALUES(30357,'tennis','daxue_siji_1','3444');
INSERT INTO book_word VALUES(30358,'college','daxue_siji_1','4285');
INSERT INTO book_word VALUES(30359,'noisy','daxue_siji_1','2572');
INSERT INTO book_word VALUES(30360,'vague','daxue_siji_1','3656');
INSERT INTO book_word VALUES(30361,'sixteen','daxue_siji_1','3193');
INSERT INTO book_word VALUES(30362,'translate','daxue_siji_1','3555');
INSERT INTO book_word VALUES(30363,'pioneer','daxue_siji_1','4437');
INSERT INTO book_word VALUES(30364,'qualify','daxue_siji_1','4662');
INSERT INTO book_word VALUES(30365,'bitterly','daxue_siji_1','4713');
INSERT INTO book_word VALUES(30366,'friendly','daxue_siji_1','102');
INSERT INTO book_word VALUES(30367,'ball','daxue_siji_1','4232');
INSERT INTO book_word VALUES(30368,'either','daxue_siji_1','1710');
INSERT INTO book_word VALUES(30369,'porridge','daxue_siji_1','2816');
INSERT INTO book_word VALUES(30370,'fibre','daxue_siji_1','1834');
INSERT INTO book_word VALUES(30371,'musician','daxue_siji_1','2521');
INSERT INTO book_word VALUES(30372,'tomato','daxue_siji_1','3523');
INSERT INTO book_word VALUES(30373,'sulphur','daxue_siji_1','4755');
INSERT INTO book_word VALUES(30374,'track','daxue_siji_1','3547');
INSERT INTO book_word VALUES(30375,'liquor','daxue_siji_1','6406');
INSERT INTO book_word VALUES(30376,'settle','daxue_siji_1','3125');
INSERT INTO book_word VALUES(30377,'vertical','daxue_siji_1','3667');
INSERT INTO book_word VALUES(30378,'Canada','daxue_siji_1','1276');
INSERT INTO book_word VALUES(30379,'adult','daxue_siji_1','368');
INSERT INTO book_word VALUES(30380,'farm','daxue_siji_1','1808');
INSERT INTO book_word VALUES(30381,'royal','daxue_siji_1','4484');
INSERT INTO book_word VALUES(30382,'genuine','daxue_siji_1','5252');
INSERT INTO book_word VALUES(30383,'alternative','daxue_siji_1','4218');
INSERT INTO book_word VALUES(30384,'swallow','daxue_siji_1','424');
INSERT INTO book_word VALUES(30385,'community','daxue_siji_1','5912');
INSERT INTO book_word VALUES(30386,'television','daxue_siji_1','3437');
INSERT INTO book_word VALUES(30387,'southeast','daxue_siji_1','3261');
INSERT INTO book_word VALUES(30388,'criticize','daxue_siji_1','6481');
INSERT INTO book_word VALUES(30389,'pray','daxue_siji_1','2833');
INSERT INTO book_word VALUES(30390,'prefer','daxue_siji_1','174');
INSERT INTO book_word VALUES(30391,'international','daxue_siji_1','4078');
INSERT INTO book_word VALUES(30392,'drive','daxue_siji_1','1661');
INSERT INTO book_word VALUES(30393,'trouble','daxue_siji_1','241');
INSERT INTO book_word VALUES(30394,'stable','daxue_siji_1','3298');
INSERT INTO book_word VALUES(30395,'curtain','daxue_siji_1','1523');
INSERT INTO book_word VALUES(30396,'proportion','daxue_siji_1','5356');
INSERT INTO book_word VALUES(30397,'truck','daxue_siji_1','810');
INSERT INTO book_word VALUES(30398,'deceit','daxue_siji_1','5526');
INSERT INTO book_word VALUES(30399,'cruel','daxue_siji_1','3956');
INSERT INTO book_word VALUES(30400,'rehearsal','daxue_siji_1','4922');
INSERT INTO book_word VALUES(30401,'substantial','daxue_siji_1','4725');
INSERT INTO book_word VALUES(30402,'generation','daxue_siji_1','1951');
INSERT INTO book_word VALUES(30403,'figure','daxue_siji_1','91');
INSERT INTO book_word VALUES(30404,'challenge','daxue_siji_1','1335');
INSERT INTO book_word VALUES(30405,'poetry','daxue_siji_1','5736');
INSERT INTO book_word VALUES(30406,'jury','daxue_siji_1','5754');
INSERT INTO book_word VALUES(30407,'aloud','daxue_siji_1','945');
INSERT INTO book_word VALUES(30408,'ancient','daxue_siji_1','964');
INSERT INTO book_word VALUES(30409,'leisure','daxue_siji_1','6314');
INSERT INTO book_word VALUES(30410,'relax','daxue_siji_1','190');
INSERT INTO book_word VALUES(30411,'occupation','daxue_siji_1','2604');
INSERT INTO book_word VALUES(30412,'abundant','daxue_siji_1','846');
INSERT INTO book_word VALUES(30413,'cherry','daxue_siji_1','4736');
INSERT INTO book_word VALUES(30414,'thickness','daxue_siji_1','6595');
INSERT INTO book_word VALUES(30415,'microcomputer','daxue_siji_1','2453');
INSERT INTO book_word VALUES(30416,'brood','daxue_siji_1','537');
INSERT INTO book_word VALUES(30417,'seal','daxue_siji_1','3086');
INSERT INTO book_word VALUES(30418,'vanity','daxue_siji_1','5035');
INSERT INTO book_word VALUES(30419,'at','daxue_siji_1','1051');
INSERT INTO book_word VALUES(30420,'convey','daxue_siji_1','1482');
INSERT INTO book_word VALUES(30421,'second','daxue_siji_1','3091');
INSERT INTO book_word VALUES(30422,'river','daxue_siji_1','3012');
INSERT INTO book_word VALUES(30423,'wicked','daxue_siji_1','6363');
INSERT INTO book_word VALUES(30424,'promise','daxue_siji_1','4451');
INSERT INTO book_word VALUES(30425,'nor','daxue_siji_1','2576');
INSERT INTO book_word VALUES(30426,'pillow','daxue_siji_1','2773');
INSERT INTO book_word VALUES(30427,'wine','daxue_siji_1','3947');
INSERT INTO book_word VALUES(30428,'dictate','daxue_siji_1','5656');
INSERT INTO book_word VALUES(30429,'anyone','daxue_siji_1','986');
INSERT INTO book_word VALUES(30430,'ground','daxue_siji_1','2037');
INSERT INTO book_word VALUES(30431,'needless','daxue_siji_1','4968');
INSERT INTO book_word VALUES(30432,'elaborate','daxue_siji_1','5658');
INSERT INTO book_word VALUES(30433,'agree','daxue_siji_1','905');
INSERT INTO book_word VALUES(30434,'outstanding','daxue_siji_1','2678');
INSERT INTO book_word VALUES(30435,'injection','daxue_siji_1','5777');
INSERT INTO book_word VALUES(30436,'awake','daxue_siji_1','19');
INSERT INTO book_word VALUES(30437,'mislead','daxue_siji_1','6531');
INSERT INTO book_word VALUES(30438,'sleeve','daxue_siji_1','3210');
INSERT INTO book_word VALUES(30439,'attempt','daxue_siji_1','1060');
INSERT INTO book_word VALUES(30440,'cord','daxue_siji_1','4627');
INSERT INTO book_word VALUES(30441,'exit','daxue_siji_1','455');
INSERT INTO book_word VALUES(30442,'air','daxue_siji_1','920');
INSERT INTO book_word VALUES(30443,'cinema','daxue_siji_1','4278');
INSERT INTO book_word VALUES(30444,'supper','daxue_siji_1','3377');
INSERT INTO book_word VALUES(30445,'tragedy','daxue_siji_1','6598');
INSERT INTO book_word VALUES(30446,'hair','daxue_siji_1','2052');
INSERT INTO book_word VALUES(30447,'infer','daxue_siji_1','5592');
INSERT INTO book_word VALUES(30448,'expose','daxue_siji_1','3878');
INSERT INTO book_word VALUES(30449,'fortune','daxue_siji_1','1896');
INSERT INTO book_word VALUES(30450,'worry','daxue_siji_1','3806');
INSERT INTO book_word VALUES(30451,'formation','daxue_siji_1','6292');
INSERT INTO book_word VALUES(30452,'hook','daxue_siji_1','4172');
INSERT INTO book_word VALUES(30453,'law','daxue_siji_1','2312');
INSERT INTO book_word VALUES(30454,'propose','daxue_siji_1','4684');
INSERT INTO book_word VALUES(30455,'habitual','daxue_siji_1','5804');
INSERT INTO book_word VALUES(30456,'learning','daxue_siji_1','5053');
INSERT INTO book_word VALUES(30457,'provide','daxue_siji_1','2870');
INSERT INTO book_word VALUES(30458,'laboratory','daxue_siji_1','2297');
INSERT INTO book_word VALUES(30459,'search','daxue_siji_1','204');
INSERT INTO book_word VALUES(30460,'identify','daxue_siji_1','4844');
INSERT INTO book_word VALUES(30461,'alarm','daxue_siji_1','4216');
INSERT INTO book_word VALUES(30462,'leader','daxue_siji_1','4099');
INSERT INTO book_word VALUES(30463,'thousand','daxue_siji_1','3493');
INSERT INTO book_word VALUES(30464,'quickly','daxue_siji_1','278');
INSERT INTO book_word VALUES(30465,'sponge','daxue_siji_1','5067');
INSERT INTO book_word VALUES(30466,'suspicion','daxue_siji_1','5711');
INSERT INTO book_word VALUES(30467,'brave','daxue_siji_1','4130');
INSERT INTO book_word VALUES(30468,'dull','daxue_siji_1','4334');
INSERT INTO book_word VALUES(30469,'exhaust','daxue_siji_1','6425');
INSERT INTO book_word VALUES(30470,'circuit','daxue_siji_1','4054');
INSERT INTO book_word VALUES(30471,'administration','daxue_siji_1','878');
INSERT INTO book_word VALUES(30472,'protein','daxue_siji_1','5599');
INSERT INTO book_word VALUES(30473,'discharge','daxue_siji_1','5832');
INSERT INTO book_word VALUES(30474,'advice','daxue_siji_1','885');
INSERT INTO book_word VALUES(30475,'specimen','daxue_siji_1','4950');
INSERT INTO book_word VALUES(30476,'female','daxue_siji_1','1829');
INSERT INTO book_word VALUES(30477,'mind','daxue_siji_1','138');
INSERT INTO book_word VALUES(30478,'ease','daxue_siji_1','1688');
INSERT INTO book_word VALUES(30479,'concentration','daxue_siji_1','6475');
INSERT INTO book_word VALUES(30480,'love','daxue_siji_1','4396');
INSERT INTO book_word VALUES(30481,'slip','daxue_siji_1','4505');
INSERT INTO book_word VALUES(30482,'defect','daxue_siji_1','6485');
INSERT INTO book_word VALUES(30483,'operate','daxue_siji_1','2644');
INSERT INTO book_word VALUES(30484,'quarrel','daxue_siji_1','2898');
INSERT INTO book_word VALUES(30485,'jail','daxue_siji_1','459');
INSERT INTO book_word VALUES(30486,'directly','daxue_siji_1','280');
INSERT INTO book_word VALUES(30487,'tune','daxue_siji_1','3580');
INSERT INTO book_word VALUES(30488,'acquaintance','daxue_siji_1','4208');
INSERT INTO book_word VALUES(30489,'Monday','daxue_siji_1','2486');
INSERT INTO book_word VALUES(30490,'react','daxue_siji_1','2927');
INSERT INTO book_word VALUES(30491,'consume','daxue_siji_1','1473');
INSERT INTO book_word VALUES(30492,'castle','daxue_siji_1','1304');
INSERT INTO book_word VALUES(30493,'bat','daxue_siji_1','23');
INSERT INTO book_word VALUES(30494,'sharply','daxue_siji_1','5980');
INSERT INTO book_word VALUES(30495,'ownership','daxue_siji_1','2690');
INSERT INTO book_word VALUES(30496,'succession','daxue_siji_1','5516');
INSERT INTO book_word VALUES(30497,'dance','daxue_siji_1','4305');
INSERT INTO book_word VALUES(30498,'suspect','daxue_siji_1','3386');
INSERT INTO book_word VALUES(30499,'island','daxue_siji_1','119');
INSERT INTO book_word VALUES(30500,'veil','daxue_siji_1','5007');
INSERT INTO book_word VALUES(30501,'yell','daxue_siji_1','3826');
INSERT INTO book_word VALUES(30502,'confuse','daxue_siji_1','3905');
INSERT INTO book_word VALUES(30503,'liberty','daxue_siji_1','2338');
INSERT INTO book_word VALUES(30504,'cassette','daxue_siji_1','6232');
INSERT INTO book_word VALUES(30505,'mankind','daxue_siji_1','2402');
INSERT INTO book_word VALUES(30506,'unity','daxue_siji_1','6604');
INSERT INTO book_word VALUES(30507,'regulate','daxue_siji_1','4585');
INSERT INTO book_word VALUES(30508,'emperor','daxue_siji_1','1723');
INSERT INTO book_word VALUES(30509,'heavy','daxue_siji_1','2100');
INSERT INTO book_word VALUES(30510,'also','daxue_siji_1','947');
INSERT INTO book_word VALUES(30511,'worthy','daxue_siji_1','4033');
INSERT INTO book_word VALUES(30512,'rubber','daxue_siji_1','3030');
INSERT INTO book_word VALUES(30513,'alter','daxue_siji_1','6304');
INSERT INTO book_word VALUES(30514,'subject','daxue_siji_1','3346');
INSERT INTO book_word VALUES(30515,'burden','daxue_siji_1','1242');
INSERT INTO book_word VALUES(30516,'arrange','daxue_siji_1','4125');
INSERT INTO book_word VALUES(30517,'visible','daxue_siji_1','5272');
INSERT INTO book_word VALUES(30518,'saving','daxue_siji_1','6195');
INSERT INTO book_word VALUES(30519,'motivate','daxue_siji_1','6069');
INSERT INTO book_word VALUES(30520,'executive','daxue_siji_1','4776');
INSERT INTO book_word VALUES(30521,'during','daxue_siji_1','1674');
INSERT INTO book_word VALUES(30522,'native','daxue_siji_1','2532');
INSERT INTO book_word VALUES(30523,'rat','daxue_siji_1','2921');
INSERT INTO book_word VALUES(30524,'disappoint','daxue_siji_1','1612');
INSERT INTO book_word VALUES(30525,'boy','daxue_siji_1','1203');
INSERT INTO book_word VALUES(30526,'toss','daxue_siji_1','4664');
INSERT INTO book_word VALUES(30527,'scale','daxue_siji_1','4752');
INSERT INTO book_word VALUES(30528,'shoulder','daxue_siji_1','3162');
INSERT INTO book_word VALUES(30529,'merry','daxue_siji_1','2444');
INSERT INTO book_word VALUES(30530,'hole','daxue_siji_1','109');
INSERT INTO book_word VALUES(30531,'absence','daxue_siji_1','841');
INSERT INTO book_word VALUES(30532,'whichever','daxue_siji_1','3755');
INSERT INTO book_word VALUES(30533,'jungle','daxue_siji_1','664');
INSERT INTO book_word VALUES(30534,'cap','daxue_siji_1','1285');
INSERT INTO book_word VALUES(30535,'regulation','daxue_siji_1','3891');
INSERT INTO book_word VALUES(30536,'removal','daxue_siji_1','5111');
INSERT INTO book_word VALUES(30537,'right','daxue_siji_1','3002');
INSERT INTO book_word VALUES(30538,'vocabulary','daxue_siji_1','4570');
INSERT INTO book_word VALUES(30539,'distance','daxue_siji_1','4322');
INSERT INTO book_word VALUES(30540,'worm','daxue_siji_1','3804');
INSERT INTO book_word VALUES(30541,'sugar','daxue_siji_1','3359');
INSERT INTO book_word VALUES(30542,'ache','daxue_siji_1','2');
INSERT INTO book_word VALUES(30543,'wonderful','daxue_siji_1','3789');
INSERT INTO book_word VALUES(30544,'waterfall','daxue_siji_1','6251');
INSERT INTO book_word VALUES(30545,'enter','daxue_siji_1','1739');
INSERT INTO book_word VALUES(30546,'lamp','daxue_siji_1','124');
INSERT INTO book_word VALUES(30547,'fame','daxue_siji_1','4777');
INSERT INTO book_word VALUES(30548,'brick','daxue_siji_1','4254');
INSERT INTO book_word VALUES(30549,'pie','daxue_siji_1','2769');
INSERT INTO book_word VALUES(30550,'shadow','daxue_siji_1','3137');
INSERT INTO book_word VALUES(30551,'somewhere','daxue_siji_1','3249');
INSERT INTO book_word VALUES(30552,'steer','daxue_siji_1','5069');
INSERT INTO book_word VALUES(30553,'honour','daxue_siji_1','2139');
INSERT INTO book_word VALUES(30554,'bleed','daxue_siji_1','1174');
INSERT INTO book_word VALUES(30555,'beyond','daxue_siji_1','1153');
INSERT INTO book_word VALUES(30556,'share','daxue_siji_1','4495');
INSERT INTO book_word VALUES(30557,'desirable','daxue_siji_1','6110');
INSERT INTO book_word VALUES(30558,'ax','daxue_siji_1','4620');
INSERT INTO book_word VALUES(30559,'scientist','daxue_siji_1','3073');
INSERT INTO book_word VALUES(30560,'evil','daxue_siji_1','4938');
INSERT INTO book_word VALUES(30561,'offer','daxue_siji_1','2613');
INSERT INTO book_word VALUES(30562,'rake','daxue_siji_1','5926');
INSERT INTO book_word VALUES(30563,'long','daxue_siji_1','2359');
INSERT INTO book_word VALUES(30564,'brief','daxue_siji_1','3949');
INSERT INTO book_word VALUES(30565,'indifferent','daxue_siji_1','6517');
INSERT INTO book_word VALUES(30566,'pile','daxue_siji_1','2772');
INSERT INTO book_word VALUES(30567,'mud','daxue_siji_1','2515');
INSERT INTO book_word VALUES(30568,'wax','daxue_siji_1','3718');
INSERT INTO book_word VALUES(30569,'noun','daxue_siji_1','5944');
INSERT INTO book_word VALUES(30570,'arise','daxue_siji_1','1016');
INSERT INTO book_word VALUES(30571,'prize','daxue_siji_1','2854');
INSERT INTO book_word VALUES(30572,'banner','daxue_siji_1','4621');
INSERT INTO book_word VALUES(30573,'shock','daxue_siji_1','3151');
INSERT INTO book_word VALUES(30574,'hi','daxue_siji_1','2114');
INSERT INTO book_word VALUES(30575,'relative','daxue_siji_1','4472');
INSERT INTO book_word VALUES(30576,'skill','daxue_siji_1','3199');
INSERT INTO book_word VALUES(30577,'polite','daxue_siji_1','2806');
INSERT INTO book_word VALUES(30578,'ensure','daxue_siji_1','6505');
INSERT INTO book_word VALUES(30579,'trend','daxue_siji_1','3564');
INSERT INTO book_word VALUES(30580,'stem','daxue_siji_1','5558');
INSERT INTO book_word VALUES(30581,'leadership','daxue_siji_1','4993');
INSERT INTO book_word VALUES(30582,'northwest','daxue_siji_1','2581');
INSERT INTO book_word VALUES(30583,'study','daxue_siji_1','3344');
INSERT INTO book_word VALUES(30584,'engineer','daxue_siji_1','3959');
INSERT INTO book_word VALUES(30585,'traitor','daxue_siji_1','4729');
INSERT INTO book_word VALUES(30586,'preposition','daxue_siji_1','5355');
INSERT INTO book_word VALUES(30587,'benefit','daxue_siji_1','4129');
INSERT INTO book_word VALUES(30588,'military','daxue_siji_1','6528');
INSERT INTO book_word VALUES(30589,'utility','daxue_siji_1','6146');
INSERT INTO book_word VALUES(30590,'feedback','daxue_siji_1','4985');
INSERT INTO book_word VALUES(30591,'millimetre','daxue_siji_1','2462');
INSERT INTO book_word VALUES(30592,'humour','daxue_siji_1','2155');
INSERT INTO book_word VALUES(30593,'middle','daxue_siji_1','4402');
INSERT INTO book_word VALUES(30594,'similar','daxue_siji_1','211');
INSERT INTO book_word VALUES(30595,'echo','daxue_siji_1','4715');
INSERT INTO book_word VALUES(30596,'rely','daxue_siji_1','2970');
INSERT INTO book_word VALUES(30597,'expect','daxue_siji_1','456');
INSERT INTO book_word VALUES(30598,'girl','daxue_siji_1','1971');
INSERT INTO book_word VALUES(30599,'fate','daxue_siji_1','6510');
INSERT INTO book_word VALUES(30600,'woollen','daxue_siji_1','3793');
INSERT INTO book_word VALUES(30601,'slope','daxue_siji_1','5359');
INSERT INTO book_word VALUES(30602,'decorate','daxue_siji_1','4309');
INSERT INTO book_word VALUES(30603,'concentrate','daxue_siji_1','442');
INSERT INTO book_word VALUES(30604,'giant','daxue_siji_1','6336');
INSERT INTO book_word VALUES(30605,'honourable','daxue_siji_1','5313');
INSERT INTO book_word VALUES(30606,'robot','daxue_siji_1','3971');
INSERT INTO book_word VALUES(30607,'literary','daxue_siji_1','4392');
INSERT INTO book_word VALUES(30608,'breath','daxue_siji_1','1214');
INSERT INTO book_word VALUES(30609,'physician','daxue_siji_1','2764');
INSERT INTO book_word VALUES(30610,'claw','daxue_siji_1','1381');
INSERT INTO book_word VALUES(30611,'bed','daxue_siji_1','1125');
INSERT INTO book_word VALUES(30612,'professional','daxue_siji_1','5924');
INSERT INTO book_word VALUES(30613,'wholly','daxue_siji_1','5518');
INSERT INTO book_word VALUES(30614,'inquiry','daxue_siji_1','6218');
INSERT INTO book_word VALUES(30615,'struggle','daxue_siji_1','4190');
INSERT INTO book_word VALUES(30616,'grow','daxue_siji_1','2039');
INSERT INTO book_word VALUES(30617,'escape','daxue_siji_1','4340');
INSERT INTO book_word VALUES(30618,'definitely','daxue_siji_1','276');
INSERT INTO book_word VALUES(30619,'bridge','daxue_siji_1','1218');
INSERT INTO book_word VALUES(30620,'picnic','daxue_siji_1','3927');
INSERT INTO book_word VALUES(30621,'sting','daxue_siji_1','6144');
INSERT INTO book_word VALUES(30622,'lens','daxue_siji_1','669');
INSERT INTO book_word VALUES(30623,'business','daxue_siji_1','38');
INSERT INTO book_word VALUES(30624,'clock','daxue_siji_1','1390');
INSERT INTO book_word VALUES(30625,'dread','daxue_siji_1','6497');
INSERT INTO book_word VALUES(30626,'knock','daxue_siji_1','122');
INSERT INTO book_word VALUES(30627,'daily','daxue_siji_1','70');
INSERT INTO book_word VALUES(30628,'social','daxue_siji_1','3869');
INSERT INTO book_word VALUES(30629,'indication','daxue_siji_1','5169');
INSERT INTO book_word VALUES(30630,'bare','daxue_siji_1','1094');
INSERT INTO book_word VALUES(30631,'accurate','daxue_siji_1','6453');
INSERT INTO book_word VALUES(30632,'sure','daxue_siji_1','3380');
INSERT INTO book_word VALUES(30633,'invisible','daxue_siji_1','5442');
INSERT INTO book_word VALUES(30634,'childish','daxue_siji_1','5796');
INSERT INTO book_word VALUES(30635,'whenever','daxue_siji_1','3750');
INSERT INTO book_word VALUES(30636,'march','daxue_siji_1','3988');
INSERT INTO book_word VALUES(30637,'market','daxue_siji_1','2408');
INSERT INTO book_word VALUES(30638,'frame','daxue_siji_1','5618');
INSERT INTO book_word VALUES(30639,'quit','daxue_siji_1','2903');
INSERT INTO book_word VALUES(30640,'fertile','daxue_siji_1','6031');
INSERT INTO book_word VALUES(30641,'comfort','daxue_siji_1','1427');
INSERT INTO book_word VALUES(30642,'summarize','daxue_siji_1','6330');
INSERT INTO book_word VALUES(30643,'reasonable','daxue_siji_1','464');
INSERT INTO book_word VALUES(30644,'grace','daxue_siji_1','5203');
INSERT INTO book_word VALUES(30645,'affect','daxue_siji_1','889');
INSERT INTO book_word VALUES(30646,'tin','daxue_siji_1','3510');
INSERT INTO book_word VALUES(30647,'through','daxue_siji_1','3497');
INSERT INTO book_word VALUES(30648,'string','daxue_siji_1','3339');
INSERT INTO book_word VALUES(30649,'else','daxue_siji_1','1721');
INSERT INTO book_word VALUES(30650,'effect','daxue_siji_1','3852');
INSERT INTO book_word VALUES(30651,'last','daxue_siji_1','2307');
INSERT INTO book_word VALUES(30652,'statistical','daxue_siji_1','5740');
INSERT INTO book_word VALUES(30653,'satisfaction','daxue_siji_1','3997');
INSERT INTO book_word VALUES(30654,'area','daxue_siji_1','14');
INSERT INTO book_word VALUES(30655,'neat','daxue_siji_1','2538');
INSERT INTO book_word VALUES(30656,'flash','daxue_siji_1','4147');
INSERT INTO book_word VALUES(30657,'famous','daxue_siji_1','1804');
INSERT INTO book_word VALUES(30658,'sew','daxue_siji_1','3133');
INSERT INTO book_word VALUES(30659,'device','daxue_siji_1','6054');
INSERT INTO book_word VALUES(30660,'bounce','daxue_siji_1','4003');
INSERT INTO book_word VALUES(30661,'unlucky','daxue_siji_1','5297');
INSERT INTO book_word VALUES(30662,'protect','daxue_siji_1','2867');
INSERT INTO book_word VALUES(30663,'instant','daxue_siji_1','4076');
INSERT INTO book_word VALUES(30664,'avenue','daxue_siji_1','1072');
INSERT INTO book_word VALUES(30665,'fix','daxue_siji_1','1861');
INSERT INTO book_word VALUES(30666,'compound','daxue_siji_1','5988');
INSERT INTO book_word VALUES(30667,'jaw','daxue_siji_1','4085');
INSERT INTO book_word VALUES(30668,'oblige','daxue_siji_1','5734');
INSERT INTO book_word VALUES(30669,'male','daxue_siji_1','2398');
INSERT INTO book_word VALUES(30670,'crash','daxue_siji_1','3874');
INSERT INTO book_word VALUES(30671,'misunderstand','daxue_siji_1','2477');
INSERT INTO book_word VALUES(30672,'rear','daxue_siji_1','5028');
INSERT INTO book_word VALUES(30673,'found','daxue_siji_1','1898');
INSERT INTO book_word VALUES(30674,'definite','daxue_siji_1','6052');
INSERT INTO book_word VALUES(30675,'management','daxue_siji_1','4746');
INSERT INTO book_word VALUES(30676,'manager','daxue_siji_1','2401');
INSERT INTO book_word VALUES(30677,'afford','daxue_siji_1','4');
INSERT INTO book_word VALUES(30678,'comparative','daxue_siji_1','5541');
INSERT INTO book_word VALUES(30679,'skate','daxue_siji_1','775');
INSERT INTO book_word VALUES(30680,'poisonous','daxue_siji_1','4439');
INSERT INTO book_word VALUES(30681,'maths','daxue_siji_1','5567');
INSERT INTO book_word VALUES(30682,'gang','daxue_siji_1','5079');
INSERT INTO book_word VALUES(30683,'scream','daxue_siji_1','3081');
INSERT INTO book_word VALUES(30684,'besides','daxue_siji_1','1149');
INSERT INTO book_word VALUES(30685,'black','daxue_siji_1','1172');
INSERT INTO book_word VALUES(30686,'say','daxue_siji_1','3063');
INSERT INTO book_word VALUES(30687,'scholar','daxue_siji_1','4491');
INSERT INTO book_word VALUES(30688,'infect','daxue_siji_1','5207');
INSERT INTO book_word VALUES(30689,'district','daxue_siji_1','1629');
INSERT INTO book_word VALUES(30690,'routine','daxue_siji_1','3029');
INSERT INTO book_word VALUES(30691,'variable','daxue_siji_1','4891');
INSERT INTO book_word VALUES(30692,'landing','daxue_siji_1','6400');
INSERT INTO book_word VALUES(30693,'drain','daxue_siji_1','5992');
INSERT INTO book_word VALUES(30694,'resolution','daxue_siji_1','6562');
INSERT INTO book_word VALUES(30695,'unlike','daxue_siji_1','3632');
INSERT INTO book_word VALUES(30696,'monthly','daxue_siji_1','5892');
INSERT INTO book_word VALUES(30697,'drop','daxue_siji_1','1664');
INSERT INTO book_word VALUES(30698,'catch','daxue_siji_1','1307');
INSERT INTO book_word VALUES(30699,'candle','daxue_siji_1','1282');
INSERT INTO book_word VALUES(30700,'hazard','daxue_siji_1','5051');
INSERT INTO book_word VALUES(30701,'plaster','daxue_siji_1','6551');
INSERT INTO book_word VALUES(30702,'boast','daxue_siji_1','5223');
INSERT INTO book_word VALUES(30703,'religious','daxue_siji_1','4473');
INSERT INTO book_word VALUES(30704,'mechanically','daxue_siji_1','6163');
INSERT INTO book_word VALUES(30705,'textbook','daxue_siji_1','232');
INSERT INTO book_word VALUES(30706,'contrary','daxue_siji_1','1479');
INSERT INTO book_word VALUES(30707,'bicycle','daxue_siji_1','1154');
INSERT INTO book_word VALUES(30708,'until','daxue_siji_1','3638');
INSERT INTO book_word VALUES(30709,'lightly','daxue_siji_1','5231');
INSERT INTO book_word VALUES(30710,'inspection','daxue_siji_1','6390');
INSERT INTO book_word VALUES(30711,'acre','daxue_siji_1','861');
INSERT INTO book_word VALUES(30712,'anybody','daxue_siji_1','984');
INSERT INTO book_word VALUES(30713,'as','daxue_siji_1','1026');
INSERT INTO book_word VALUES(30714,'awkward','daxue_siji_1','3900');
INSERT INTO book_word VALUES(30715,'exam','daxue_siji_1','1770');
INSERT INTO book_word VALUES(30716,'radium','daxue_siji_1','2908');
INSERT INTO book_word VALUES(30717,'death','daxue_siji_1','1550');
INSERT INTO book_word VALUES(30718,'cafeteria','daxue_siji_1','4262');
INSERT INTO book_word VALUES(30719,'leg','daxue_siji_1','2325');
INSERT INTO book_word VALUES(30720,'tempt','daxue_siji_1','6593');
INSERT INTO book_word VALUES(30721,'cow','daxue_siji_1','1503');
INSERT INTO book_word VALUES(30722,'opening','daxue_siji_1','151');
INSERT INTO book_word VALUES(30723,'band','daxue_siji_1','410');
INSERT INTO book_word VALUES(30724,'cargo','daxue_siji_1','5717');
INSERT INTO book_word VALUES(30725,'coil','daxue_siji_1','6470');
INSERT INTO book_word VALUES(30726,'blade','daxue_siji_1','6019');
INSERT INTO book_word VALUES(30727,'fit','daxue_siji_1','94');
INSERT INTO book_word VALUES(30728,'soft','daxue_siji_1','3238');
INSERT INTO book_word VALUES(30729,'with','daxue_siji_1','3783');
INSERT INTO book_word VALUES(30730,'conservative','daxue_siji_1','1465');
INSERT INTO book_word VALUES(30731,'robbery','daxue_siji_1','6328');
INSERT INTO book_word VALUES(30732,'waste','daxue_siji_1','4032');
INSERT INTO book_word VALUES(30733,'to','daxue_siji_1','3516');
INSERT INTO book_word VALUES(30734,'dissatisfy','daxue_siji_1','6237');
INSERT INTO book_word VALUES(30735,'shortly','daxue_siji_1','3159');
INSERT INTO book_word VALUES(30736,'thoughtful','daxue_siji_1','6303');
INSERT INTO book_word VALUES(30737,'across','daxue_siji_1','862');
INSERT INTO book_word VALUES(30738,'half','daxue_siji_1','2053');
INSERT INTO book_word VALUES(30739,'spectacle','daxue_siji_1','5758');
INSERT INTO book_word VALUES(30740,'lesson','daxue_siji_1','2331');
INSERT INTO book_word VALUES(30741,'casual','daxue_siji_1','4267');
INSERT INTO book_word VALUES(30742,'drown','daxue_siji_1','4332');
INSERT INTO book_word VALUES(30743,'owner','daxue_siji_1','2689');
INSERT INTO book_word VALUES(30744,'sparkle','daxue_siji_1','6581');
INSERT INTO book_word VALUES(30745,'quiet','daxue_siji_1','4460');
INSERT INTO book_word VALUES(30746,'frequency','daxue_siji_1','6411');
INSERT INTO book_word VALUES(30747,'ore','daxue_siji_1','5506');
INSERT INTO book_word VALUES(30748,'lung','daxue_siji_1','2381');
INSERT INTO book_word VALUES(30749,'undertaking','daxue_siji_1','4927');
INSERT INTO book_word VALUES(30750,'steady','daxue_siji_1','3312');
INSERT INTO book_word VALUES(30751,'active','daxue_siji_1','865');
INSERT INTO book_word VALUES(30752,'complete','daxue_siji_1','1447');
INSERT INTO book_word VALUES(30753,'fasten','daxue_siji_1','88');
INSERT INTO book_word VALUES(30754,'moon','daxue_siji_1','2490');
INSERT INTO book_word VALUES(30755,'lifetime','daxue_siji_1','2341');
INSERT INTO book_word VALUES(30756,'upstairs','daxue_siji_1','4564');
INSERT INTO book_word VALUES(30757,'lamb','daxue_siji_1','2302');
INSERT INTO book_word VALUES(30758,'highly','daxue_siji_1','4603');
INSERT INTO book_word VALUES(30759,'vast','daxue_siji_1','3663');
INSERT INTO book_word VALUES(30760,'believe','daxue_siji_1','27');
INSERT INTO book_word VALUES(30761,'condense','daxue_siji_1','6205');
INSERT INTO book_word VALUES(30762,'bush','daxue_siji_1','1250');
INSERT INTO book_word VALUES(30763,'grateful','daxue_siji_1','4379');
INSERT INTO book_word VALUES(30764,'upright','daxue_siji_1','6145');
INSERT INTO book_word VALUES(30765,'miracle','daxue_siji_1','6357');
INSERT INTO book_word VALUES(30766,'hers','daxue_siji_1','2111');
INSERT INTO book_word VALUES(30767,'swarm','daxue_siji_1','5327');
INSERT INTO book_word VALUES(30768,'live','daxue_siji_1','673');
INSERT INTO book_word VALUES(30769,'beside','daxue_siji_1','1148');
INSERT INTO book_word VALUES(30770,'present','daxue_siji_1','175');
INSERT INTO book_word VALUES(30771,'handkerchief','daxue_siji_1','2060');
INSERT INTO book_word VALUES(30772,'mobile','daxue_siji_1','4406');
INSERT INTO book_word VALUES(30773,'lift','daxue_siji_1','3961');
INSERT INTO book_word VALUES(30774,'operation','daxue_siji_1','2645');
INSERT INTO book_word VALUES(30775,'emotion','daxue_siji_1','6352');
INSERT INTO book_word VALUES(30776,'here','daxue_siji_1','2108');
INSERT INTO book_word VALUES(30777,'hundred','daxue_siji_1','2156');
INSERT INTO book_word VALUES(30778,'inventor','daxue_siji_1','2231');
INSERT INTO book_word VALUES(30779,'therefore','daxue_siji_1','3474');
INSERT INTO book_word VALUES(30780,'vary','daxue_siji_1','6280');
INSERT INTO book_word VALUES(30781,'brow','daxue_siji_1','5193');
INSERT INTO book_word VALUES(30782,'ink','daxue_siji_1','4388');
INSERT INTO book_word VALUES(30783,'trousers','daxue_siji_1','3570');
INSERT INTO book_word VALUES(30784,'fiction','daxue_siji_1','1835');
INSERT INTO book_word VALUES(30785,'compromise','daxue_siji_1','3904');
INSERT INTO book_word VALUES(30786,'tablet','daxue_siji_1','3400');
INSERT INTO book_word VALUES(30787,'serve','daxue_siji_1','207');
INSERT INTO book_word VALUES(30788,'teaching','daxue_siji_1','5145');
INSERT INTO book_word VALUES(30789,'twelfth','daxue_siji_1','3588');
INSERT INTO book_word VALUES(30790,'rainy','daxue_siji_1','2916');
INSERT INTO book_word VALUES(30791,'glory','daxue_siji_1','399');
INSERT INTO book_word VALUES(30792,'whistle','daxue_siji_1','3757');
INSERT INTO book_word VALUES(30793,'fast','daxue_siji_1','1812');
INSERT INTO book_word VALUES(30794,'thin','daxue_siji_1','3479');
INSERT INTO book_word VALUES(30795,'orphan','daxue_siji_1','5569');
INSERT INTO book_word VALUES(30796,'smoke','daxue_siji_1','3216');
INSERT INTO book_word VALUES(30797,'turbulent','daxue_siji_1','4926');
INSERT INTO book_word VALUES(30798,'accident','daxue_siji_1','4120');
INSERT INTO book_word VALUES(30799,'seventh','daxue_siji_1','3130');
INSERT INTO book_word VALUES(30800,'derive','daxue_siji_1','4838');
INSERT INTO book_word VALUES(30801,'modify','daxue_siji_1','5732');
INSERT INTO book_word VALUES(30802,'dairy','daxue_siji_1','5280');
INSERT INTO book_word VALUES(30803,'warmth','daxue_siji_1','4001');
INSERT INTO book_word VALUES(30804,'start','daxue_siji_1','3306');
INSERT INTO book_word VALUES(30805,'outwards','daxue_siji_1','6265');
INSERT INTO book_word VALUES(30806,'swan','daxue_siji_1','483');
INSERT INTO book_word VALUES(30807,'mystery','daxue_siji_1','6409');
INSERT INTO book_word VALUES(30808,'stocking','daxue_siji_1','3320');
INSERT INTO book_word VALUES(30809,'grandfather','daxue_siji_1','2019');
INSERT INTO book_word VALUES(30810,'creep','daxue_siji_1','6348');
INSERT INTO book_word VALUES(30811,'crowd','daxue_siji_1','1514');
INSERT INTO book_word VALUES(30812,'gymnasium','daxue_siji_1','4159');
INSERT INTO book_word VALUES(30813,'thirdly','daxue_siji_1','4826');
INSERT INTO book_word VALUES(30814,'horsepower','daxue_siji_1','5726');
INSERT INTO book_word VALUES(30815,'awful','daxue_siji_1','4229');
INSERT INTO book_word VALUES(30816,'implication','daxue_siji_1','6516');
INSERT INTO book_word VALUES(30817,'Germany','daxue_siji_1','1954');
INSERT INTO book_word VALUES(30818,'status','daxue_siji_1','4515');
INSERT INTO book_word VALUES(30819,'try','daxue_siji_1','3575');
INSERT INTO book_word VALUES(30820,'sharp','daxue_siji_1','3938');
INSERT INTO book_word VALUES(30821,'remove','daxue_siji_1','2971');
INSERT INTO book_word VALUES(30822,'property','daxue_siji_1','6555');
INSERT INTO book_word VALUES(30823,'skin','daxue_siji_1','3203');
INSERT INTO book_word VALUES(30824,'travel','daxue_siji_1','3558');
INSERT INTO book_word VALUES(30825,'rational','daxue_siji_1','5236');
INSERT INTO book_word VALUES(30826,'occasional','daxue_siji_1','5319');
INSERT INTO book_word VALUES(30827,'common','daxue_siji_1','1433');
INSERT INTO book_word VALUES(30828,'fatal','daxue_siji_1','608');
INSERT INTO book_word VALUES(30829,'seat','daxue_siji_1','206');
INSERT INTO book_word VALUES(30830,'possibly','daxue_siji_1','170');
INSERT INTO book_word VALUES(30831,'hasten','daxue_siji_1','629');
INSERT INTO book_word VALUES(30832,'frequent','daxue_siji_1','4039');
INSERT INTO book_word VALUES(30833,'trade','daxue_siji_1','3548');
INSERT INTO book_word VALUES(30834,'shopping','daxue_siji_1','3156');
INSERT INTO book_word VALUES(30835,'than','daxue_siji_1','3450');
INSERT INTO book_word VALUES(30836,'throat','daxue_siji_1','3496');
INSERT INTO book_word VALUES(30837,'sleepy','daxue_siji_1','3868');
INSERT INTO book_word VALUES(30838,'retain','daxue_siji_1','6072');
INSERT INTO book_word VALUES(30839,'ever','daxue_siji_1','1760');
INSERT INTO book_word VALUES(30840,'dear','daxue_siji_1','1549');
INSERT INTO book_word VALUES(30841,'leaf','daxue_siji_1','4100');
INSERT INTO book_word VALUES(30842,'cook','daxue_siji_1','1483');
INSERT INTO book_word VALUES(30843,'distinguish','daxue_siji_1','3911');
INSERT INTO book_word VALUES(30844,'tag','daxue_siji_1','6174');
INSERT INTO book_word VALUES(30845,'dock','daxue_siji_1','5692');
INSERT INTO book_word VALUES(30846,'climb','daxue_siji_1','4281');
INSERT INTO book_word VALUES(30847,'exposure','daxue_siji_1','6027');
INSERT INTO book_word VALUES(30848,'convention','daxue_siji_1','5749');
INSERT INTO book_word VALUES(30849,'expression','daxue_siji_1','4349');
INSERT INTO book_word VALUES(30850,'feasible','daxue_siji_1','6512');
INSERT INTO book_word VALUES(30851,'requirement','daxue_siji_1','2983');
INSERT INTO book_word VALUES(30852,'widely','daxue_siji_1','5634');
INSERT INTO book_word VALUES(30853,'Latin','daxue_siji_1','4658');
INSERT INTO book_word VALUES(30854,'distinction','daxue_siji_1','4139');
INSERT INTO book_word VALUES(30855,'surgeon','daxue_siji_1','3382');
INSERT INTO book_word VALUES(30856,'incline','daxue_siji_1','6439');
INSERT INTO book_word VALUES(30857,'labour','daxue_siji_1','2299');
INSERT INTO book_word VALUES(30858,'dialect','daxue_siji_1','6491');
INSERT INTO book_word VALUES(30859,'constant','daxue_siji_1','3981');
INSERT INTO book_word VALUES(30860,'miserable','daxue_siji_1','6530');
INSERT INTO book_word VALUES(30861,'elementary','daxue_siji_1','5436');
INSERT INTO book_word VALUES(30862,'clothing','daxue_siji_1','1394');
INSERT INTO book_word VALUES(30863,'commonly','daxue_siji_1','6022');
INSERT INTO book_word VALUES(30864,'gray','daxue_siji_1','2028');
INSERT INTO book_word VALUES(30865,'noise','daxue_siji_1','147');
INSERT INTO book_word VALUES(30866,'contain','daxue_siji_1','4059');
INSERT INTO book_word VALUES(30867,'familiar','daxue_siji_1','1801');
INSERT INTO book_word VALUES(30868,'grocer','daxue_siji_1','2036');
INSERT INTO book_word VALUES(30869,'count','daxue_siji_1','4138');
INSERT INTO book_word VALUES(30870,'velvet','daxue_siji_1','4829');
INSERT INTO book_word VALUES(30871,'scold','daxue_siji_1','3075');
INSERT INTO book_word VALUES(30872,'eighth','daxue_siji_1','1708');
INSERT INTO book_word VALUES(30873,'boot','daxue_siji_1','1190');
INSERT INTO book_word VALUES(30874,'book','daxue_siji_1','1184');
INSERT INTO book_word VALUES(30875,'faint','daxue_siji_1','4939');
INSERT INTO book_word VALUES(30876,'contempt','daxue_siji_1','5581');
INSERT INTO book_word VALUES(30877,'furthermore','daxue_siji_1','4601');
INSERT INTO book_word VALUES(30878,'inexpensive','daxue_siji_1','4784');
INSERT INTO book_word VALUES(30879,'scratch','daxue_siji_1','4029');
INSERT INTO book_word VALUES(30880,'employer','daxue_siji_1','5437');
INSERT INTO book_word VALUES(30881,'shall','daxue_siji_1','3138');
INSERT INTO book_word VALUES(30882,'nuclear','daxue_siji_1','3926');
INSERT INTO book_word VALUES(30883,'thermometer','daxue_siji_1','4975');
INSERT INTO book_word VALUES(30884,'region','daxue_siji_1','5978');
INSERT INTO book_word VALUES(30885,'lightning','daxue_siji_1','2343');
INSERT INTO book_word VALUES(30886,'manual','daxue_siji_1','6368');
INSERT INTO book_word VALUES(30887,'fund','daxue_siji_1','289');
INSERT INTO book_word VALUES(30888,'heel','daxue_siji_1','386');
INSERT INTO book_word VALUES(30889,'virtually','daxue_siji_1','4644');
INSERT INTO book_word VALUES(30890,'guard','daxue_siji_1','2043');
INSERT INTO book_word VALUES(30891,'exceedingly','daxue_siji_1','6311');
INSERT INTO book_word VALUES(30892,'valid','daxue_siji_1','3658');
INSERT INTO book_word VALUES(30893,'stage','daxue_siji_1','423');
INSERT INTO book_word VALUES(30894,'suggest','daxue_siji_1','482');
INSERT INTO book_word VALUES(30895,'muddy','daxue_siji_1','2516');
INSERT INTO book_word VALUES(30896,'unhappy','daxue_siji_1','3620');
INSERT INTO book_word VALUES(30897,'video','daxue_siji_1','249');
INSERT INTO book_word VALUES(30898,'conscious','daxue_siji_1','5525');
INSERT INTO book_word VALUES(30899,'side','daxue_siji_1','3169');
INSERT INTO book_word VALUES(30900,'all','daxue_siji_1','932');
INSERT INTO book_word VALUES(30901,'gate','daxue_siji_1','1947');
INSERT INTO book_word VALUES(30902,'shortage','daxue_siji_1','5478');
INSERT INTO book_word VALUES(30903,'dim','daxue_siji_1','5308');
INSERT INTO book_word VALUES(30904,'drawing','daxue_siji_1','1655');
INSERT INTO book_word VALUES(30905,'legend','daxue_siji_1','6087');
INSERT INTO book_word VALUES(30906,'thread','daxue_siji_1','3495');
INSERT INTO book_word VALUES(30907,'eat','daxue_siji_1','1695');
INSERT INTO book_word VALUES(30908,'preface','daxue_siji_1','6268');
INSERT INTO book_word VALUES(30909,'short','daxue_siji_1','209');
INSERT INTO book_word VALUES(30910,'fridge','daxue_siji_1','3880');
INSERT INTO book_word VALUES(30911,'socialism','daxue_siji_1','3235');
INSERT INTO book_word VALUES(30912,'portable','daxue_siji_1','3968');
INSERT INTO book_word VALUES(30913,'film','daxue_siji_1','1845');
INSERT INTO book_word VALUES(30914,'cat','daxue_siji_1','1305');
INSERT INTO book_word VALUES(30915,'unsatisfactory','daxue_siji_1','5539');
INSERT INTO book_word VALUES(30916,'marble','daxue_siji_1','2406');
INSERT INTO book_word VALUES(30917,'teacher','daxue_siji_1','3425');
INSERT INTO book_word VALUES(30918,'abuse','daxue_siji_1','4202');
INSERT INTO book_word VALUES(30919,'rigid','daxue_siji_1','3003');
INSERT INTO book_word VALUES(30920,'Indian','daxue_siji_1','2203');
INSERT INTO book_word VALUES(30921,'frontier','daxue_siji_1','1923');
INSERT INTO book_word VALUES(30922,'Russian','daxue_siji_1','3038');
INSERT INTO book_word VALUES(30923,'daylight','daxue_siji_1','1544');
INSERT INTO book_word VALUES(30924,'harmful','daxue_siji_1','4041');
INSERT INTO book_word VALUES(30925,'supply','daxue_siji_1','3378');
INSERT INTO book_word VALUES(30926,'neck','daxue_siji_1','4413');
INSERT INTO book_word VALUES(30927,'orderly','daxue_siji_1','5108');
INSERT INTO book_word VALUES(30928,'committee','daxue_siji_1','1432');
INSERT INTO book_word VALUES(30929,'coin','daxue_siji_1','1405');
INSERT INTO book_word VALUES(30930,'quotation','daxue_siji_1','4611');
INSERT INTO book_word VALUES(30931,'once','daxue_siji_1','2630');
INSERT INTO book_word VALUES(30932,'synthetic','daxue_siji_1','5929');
INSERT INTO book_word VALUES(30933,'approve','daxue_siji_1','1003');
INSERT INTO book_word VALUES(30934,'companion','daxue_siji_1','1438');
INSERT INTO book_word VALUES(30935,'season','daxue_siji_1','205');
INSERT INTO book_word VALUES(30936,'conductor','daxue_siji_1','3955');
INSERT INTO book_word VALUES(30937,'threaten','daxue_siji_1','6448');
INSERT INTO book_word VALUES(30938,'bear','daxue_siji_1','1118');
INSERT INTO book_word VALUES(30939,'footstep','daxue_siji_1','5438');
INSERT INTO book_word VALUES(30940,'hire','daxue_siji_1','2125');
INSERT INTO book_word VALUES(30941,'industry','daxue_siji_1','2205');
INSERT INTO book_word VALUES(30942,'solar','daxue_siji_1','3242');
INSERT INTO book_word VALUES(30943,'considerate','daxue_siji_1','3906');
INSERT INTO book_word VALUES(30944,'statue','daxue_siji_1','479');
INSERT INTO book_word VALUES(30945,'incorrect','daxue_siji_1','2197');
INSERT INTO book_word VALUES(30946,'prompt','daxue_siji_1','378');
INSERT INTO book_word VALUES(30947,'draft','daxue_siji_1','1651');
INSERT INTO book_word VALUES(30948,'physical','daxue_siji_1','2763');
INSERT INTO book_word VALUES(30949,'fellow','daxue_siji_1','1828');
INSERT INTO book_word VALUES(30950,'absolutely','daxue_siji_1','285');
INSERT INTO book_word VALUES(30951,'illustration','daxue_siji_1','6515');
INSERT INTO book_word VALUES(30952,'enjoy','daxue_siji_1','85');
INSERT INTO book_word VALUES(30953,'pull','daxue_siji_1','2875');
INSERT INTO book_word VALUES(30954,'ceremony','daxue_siji_1','396');
INSERT INTO book_word VALUES(30955,'electronic','daxue_siji_1','1717');
INSERT INTO book_word VALUES(30956,'deposit','daxue_siji_1','76');
INSERT INTO book_word VALUES(30957,'shilling','daxue_siji_1','5115');
INSERT INTO book_word VALUES(30958,'prosperity','daxue_siji_1','5388');
INSERT INTO book_word VALUES(30959,'invasion','daxue_siji_1','5256');
INSERT INTO book_word VALUES(30960,'ninety','daxue_siji_1','2563');
INSERT INTO book_word VALUES(30961,'hedge','daxue_siji_1','5916');
INSERT INTO book_word VALUES(30962,'lorry','daxue_siji_1','2368');
INSERT INTO book_word VALUES(30963,'era','daxue_siji_1','5284');
INSERT INTO book_word VALUES(30964,'kick','daxue_siji_1','2275');
INSERT INTO book_word VALUES(30965,'British','daxue_siji_1','1224');
INSERT INTO book_word VALUES(30966,'same','daxue_siji_1','3053');
INSERT INTO book_word VALUES(30967,'affair','daxue_siji_1','4122');
INSERT INTO book_word VALUES(30968,'gardener','daxue_siji_1','5202');
INSERT INTO book_word VALUES(30969,'cover','daxue_siji_1','1502');
INSERT INTO book_word VALUES(30970,'spacecraft','daxue_siji_1','5823');
INSERT INTO book_word VALUES(30971,'chin','daxue_siji_1','6468');
INSERT INTO book_word VALUES(30972,'conclude','daxue_siji_1','1454');
INSERT INTO book_word VALUES(30973,'specific','daxue_siji_1','219');
INSERT INTO book_word VALUES(30974,'die','daxue_siji_1','1593');
INSERT INTO book_word VALUES(30975,'attract','daxue_siji_1','1064');
INSERT INTO book_word VALUES(30976,'glare','daxue_siji_1','1978');
INSERT INTO book_word VALUES(30977,'scar','daxue_siji_1','3065');
INSERT INTO book_word VALUES(30978,'detect','daxue_siji_1','5158');
INSERT INTO book_word VALUES(30979,'double','daxue_siji_1','1643');
INSERT INTO book_word VALUES(30980,'crazy','daxue_siji_1','68');
INSERT INTO book_word VALUES(30981,'bunch','daxue_siji_1','1240');
INSERT INTO book_word VALUES(30982,'mechanical','daxue_siji_1','4681');
INSERT INTO book_word VALUES(30983,'unsuitable','daxue_siji_1','5684');
INSERT INTO book_word VALUES(30984,'underground','daxue_siji_1','3611');
INSERT INTO book_word VALUES(30985,'Britain','daxue_siji_1','1223');
INSERT INTO book_word VALUES(30986,'Friday','daxue_siji_1','1913');
INSERT INTO book_word VALUES(30987,'plural','daxue_siji_1','6360');
INSERT INTO book_word VALUES(30988,'airplane','daxue_siji_1','924');
INSERT INTO book_word VALUES(30989,'bacteria','daxue_siji_1','1081');
INSERT INTO book_word VALUES(30990,'annual','daxue_siji_1','973');
INSERT INTO book_word VALUES(30991,'drug','daxue_siji_1','1667');
INSERT INTO book_word VALUES(30992,'chimney','daxue_siji_1','1357');
INSERT INTO book_word VALUES(30993,'deduce','daxue_siji_1','4650');
INSERT INTO book_word VALUES(30994,'fatigue','daxue_siji_1','6511');
INSERT INTO book_word VALUES(30995,'they','daxue_siji_1','3476');
INSERT INTO book_word VALUES(30996,'cancel','daxue_siji_1','1279');
INSERT INTO book_word VALUES(30997,'classification','daxue_siji_1','4933');
INSERT INTO book_word VALUES(30998,'smog','daxue_siji_1','3215');
INSERT INTO book_word VALUES(30999,'Negro','daxue_siji_1','5134');
INSERT INTO book_word VALUES(31000,'sleep','daxue_siji_1','3209');
INSERT INTO book_word VALUES(31001,'senate','daxue_siji_1','6043');
INSERT INTO book_word VALUES(31002,'reason','daxue_siji_1','2934');
INSERT INTO book_word VALUES(31003,'revolutionary','daxue_siji_1','4687');
INSERT INTO book_word VALUES(31004,'dumb','daxue_siji_1','6286');
INSERT INTO book_word VALUES(31005,'soak','daxue_siji_1','5089');
INSERT INTO book_word VALUES(31006,'lieutenant','daxue_siji_1','5230');
INSERT INTO book_word VALUES(31007,'racket','daxue_siji_1','5235');
INSERT INTO book_word VALUES(31008,'timetable','daxue_siji_1','4553');
INSERT INTO book_word VALUES(31009,'rouse','daxue_siji_1','5927');
INSERT INTO book_word VALUES(31010,'production','daxue_siji_1','2860');
INSERT INTO book_word VALUES(31011,'compile','daxue_siji_1','6417');
INSERT INTO book_word VALUES(31012,'widen','daxue_siji_1','6227');
INSERT INTO book_word VALUES(31013,'conflict','daxue_siji_1','1458');
INSERT INTO book_word VALUES(31014,'arrest','daxue_siji_1','3872');
INSERT INTO book_word VALUES(31015,'dialog','daxue_siji_1','1588');
INSERT INTO book_word VALUES(31016,'transmission','daxue_siji_1','4759');
INSERT INTO book_word VALUES(31017,'doctor','daxue_siji_1','4325');
INSERT INTO book_word VALUES(31018,'upset','daxue_siji_1','244');
INSERT INTO book_word VALUES(31019,'blind','daxue_siji_1','4246');
INSERT INTO book_word VALUES(31020,'beginning','daxue_siji_1','1134');
INSERT INTO book_word VALUES(31021,'resolve','daxue_siji_1','4948');
INSERT INTO book_word VALUES(31022,'outdoor','daxue_siji_1','6540');
INSERT INTO book_word VALUES(31023,'help','daxue_siji_1','2103');
INSERT INTO book_word VALUES(31024,'sake','daxue_siji_1','760');
INSERT INTO book_word VALUES(31025,'doubt','daxue_siji_1','4329');
INSERT INTO book_word VALUES(31026,'roughly','daxue_siji_1','5512');
INSERT INTO book_word VALUES(31027,'zealous','daxue_siji_1','5402');
INSERT INTO book_word VALUES(31028,'build','daxue_siji_1','1236');
INSERT INTO book_word VALUES(31029,'pronounce','daxue_siji_1','2865');
INSERT INTO book_word VALUES(31030,'downward','daxue_siji_1','1647');
INSERT INTO book_word VALUES(31031,'further','daxue_siji_1','1936');
INSERT INTO book_word VALUES(31032,'rumour','daxue_siji_1','5451');
INSERT INTO book_word VALUES(31033,'remember','daxue_siji_1','192');
INSERT INTO book_word VALUES(31034,'ripen','daxue_siji_1','3008');
INSERT INTO book_word VALUES(31035,'unkind','daxue_siji_1','6045');
INSERT INTO book_word VALUES(31036,'delivery','daxue_siji_1','446');
INSERT INTO book_word VALUES(31037,'refer','daxue_siji_1','2951');
INSERT INTO book_word VALUES(31038,'wish','daxue_siji_1','3782');
INSERT INTO book_word VALUES(31039,'tube','daxue_siji_1','3578');
INSERT INTO book_word VALUES(31040,'before','daxue_siji_1','1131');
INSERT INTO book_word VALUES(31041,'funeral','daxue_siji_1','1931');
INSERT INTO book_word VALUES(31042,'historical','daxue_siji_1','264');
INSERT INTO book_word VALUES(31043,'Japan','daxue_siji_1','2245');
INSERT INTO book_word VALUES(31044,'freeze','daxue_siji_1','4114');
INSERT INTO book_word VALUES(31045,'advisable','daxue_siji_1','5848');
INSERT INTO book_word VALUES(31046,'obvious','daxue_siji_1','4419');
INSERT INTO book_word VALUES(31047,'oak','daxue_siji_1','5445');
INSERT INTO book_word VALUES(31048,'rug','daxue_siji_1','5643');
INSERT INTO book_word VALUES(31049,'brilliant','daxue_siji_1','4256');
INSERT INTO book_word VALUES(31050,'jolly','daxue_siji_1','6160');
INSERT INTO book_word VALUES(31051,'carry','daxue_siji_1','45');
INSERT INTO book_word VALUES(31052,'shell','daxue_siji_1','4924');
INSERT INTO book_word VALUES(31053,'harm','daxue_siji_1','2073');
INSERT INTO book_word VALUES(31054,'furnish','daxue_siji_1','5548');
INSERT INTO book_word VALUES(31055,'habit','daxue_siji_1','4160');
INSERT INTO book_word VALUES(31056,'grocery','daxue_siji_1','6432');
INSERT INTO book_word VALUES(31057,'museum','daxue_siji_1','144');
INSERT INTO book_word VALUES(31058,'practise','daxue_siji_1','2831');
INSERT INTO book_word VALUES(31059,'brandy','daxue_siji_1','5561');
INSERT INTO book_word VALUES(31060,'grade','daxue_siji_1','2010');
INSERT INTO book_word VALUES(31061,'league','daxue_siji_1','4101');
INSERT INTO book_word VALUES(31062,'mild','daxue_siji_1','2459');
INSERT INTO book_word VALUES(31063,'gratitude','daxue_siji_1','6214');
INSERT INTO book_word VALUES(31064,'quality','daxue_siji_1','2896');
INSERT INTO book_word VALUES(31065,'mile','daxue_siji_1','2460');
INSERT INTO book_word VALUES(31066,'overcome','daxue_siji_1','704');
INSERT INTO book_word VALUES(31067,'turkey','daxue_siji_1','242');
INSERT INTO book_word VALUES(31068,'loaf','daxue_siji_1','2355');
INSERT INTO book_word VALUES(31069,'cough','daxue_siji_1','1494');
INSERT INTO book_word VALUES(31070,'reach','daxue_siji_1','184');
INSERT INTO book_word VALUES(31071,'foreign','daxue_siji_1','4148');
INSERT INTO book_word VALUES(31072,'collar','daxue_siji_1','1408');
INSERT INTO book_word VALUES(31073,'elastic','daxue_siji_1','6366');
INSERT INTO book_word VALUES(31074,'vibration','daxue_siji_1','4928');
INSERT INTO book_word VALUES(31075,'release','daxue_siji_1','293');
INSERT INTO book_word VALUES(31076,'powder','daxue_siji_1','725');
INSERT INTO book_word VALUES(31077,'darling','daxue_siji_1','4837');
INSERT INTO book_word VALUES(31078,'outside','daxue_siji_1','2676');
INSERT INTO book_word VALUES(31079,'vehicle','daxue_siji_1','248');
INSERT INTO book_word VALUES(31080,'dorm','daxue_siji_1','1641');
INSERT INTO book_word VALUES(31081,'crow','daxue_siji_1','5434');
INSERT INTO book_word VALUES(31082,'bad','daxue_siji_1','1083');
INSERT INTO book_word VALUES(31083,'pink','daxue_siji_1','2776');
INSERT INTO book_word VALUES(31084,'bless','daxue_siji_1','4245');
INSERT INTO book_word VALUES(31085,'carpenter','daxue_siji_1','1295');
INSERT INTO book_word VALUES(31086,'radio','daxue_siji_1','182');
INSERT INTO book_word VALUES(31087,'press','daxue_siji_1','2842');
INSERT INTO book_word VALUES(31088,'storm','daxue_siji_1','3328');
INSERT INTO book_word VALUES(31089,'civilization','daxue_siji_1','1372');
INSERT INTO book_word VALUES(31090,'some','daxue_siji_1','3244');
INSERT INTO book_word VALUES(31091,'independent','daxue_siji_1','2201');
INSERT INTO book_word VALUES(31092,'table','daxue_siji_1','3397');
INSERT INTO book_word VALUES(31093,'barn','daxue_siji_1','5849');
INSERT INTO book_word VALUES(31094,'direction','daxue_siji_1','4319');
INSERT INTO book_word VALUES(31095,'weary','daxue_siji_1','5762');
INSERT INTO book_word VALUES(31096,'service','daxue_siji_1','208');
INSERT INTO book_word VALUES(31097,'basket','daxue_siji_1','1103');
INSERT INTO book_word VALUES(31098,'glue','daxue_siji_1','4064');
INSERT INTO book_word VALUES(31099,'buckle','daxue_siji_1','9846');
INSERT INTO book_word VALUES(31100,'object','daxue_siji_1','2603');
INSERT INTO book_word VALUES(31101,'score','daxue_siji_1','3076');
INSERT INTO book_word VALUES(31102,'laughter','daxue_siji_1','2311');
INSERT INTO book_word VALUES(31103,'option','daxue_siji_1','461');
INSERT INTO book_word VALUES(31104,'nineteen','daxue_siji_1','2562');
INSERT INTO book_word VALUES(31105,'statement','daxue_siji_1','3309');
INSERT INTO book_word VALUES(31106,'kid','daxue_siji_1','2276');
INSERT INTO book_word VALUES(31107,'core','daxue_siji_1','5770');
INSERT INTO book_word VALUES(31108,'supplement','daxue_siji_1','5184');
INSERT INTO book_word VALUES(31109,'hawk','daxue_siji_1','2083');
INSERT INTO book_word VALUES(31110,'frog','daxue_siji_1','4116');
INSERT INTO book_word VALUES(31111,'fine','daxue_siji_1','4360');
INSERT INTO book_word VALUES(31112,'suitable','daxue_siji_1','3361');
INSERT INTO book_word VALUES(31113,'construction','daxue_siji_1','1470');
INSERT INTO book_word VALUES(31114,'mill','daxue_siji_1','5292');
INSERT INTO book_word VALUES(31115,'retreat','daxue_siji_1','5030');
INSERT INTO book_word VALUES(31116,'cheque','daxue_siji_1','1351');
INSERT INTO book_word VALUES(31117,'loud','daxue_siji_1','2374');
INSERT INTO book_word VALUES(31118,'bend','daxue_siji_1','4240');
INSERT INTO book_word VALUES(31119,'endure','daxue_siji_1','6422');
INSERT INTO book_word VALUES(31120,'fall','daxue_siji_1','4353');
INSERT INTO book_word VALUES(31121,'outer','daxue_siji_1','2672');
INSERT INTO book_word VALUES(31122,'miner','daxue_siji_1','6529');
INSERT INTO book_word VALUES(31123,'concept','daxue_siji_1','1453');
INSERT INTO book_word VALUES(31124,'lessen','daxue_siji_1','5639');
INSERT INTO book_word VALUES(31125,'renew','daxue_siji_1','6010');
INSERT INTO book_word VALUES(31126,'sweet','daxue_siji_1','3388');
INSERT INTO book_word VALUES(31127,'appear','daxue_siji_1','992');
INSERT INTO book_word VALUES(31128,'donkey','daxue_siji_1','5339');
INSERT INTO book_word VALUES(31129,'slavery','daxue_siji_1','3208');
INSERT INTO book_word VALUES(31130,'unnecessary','daxue_siji_1','4791');
INSERT INTO book_word VALUES(31131,'helpless','daxue_siji_1','6514');
INSERT INTO book_word VALUES(31132,'commission','daxue_siji_1','5124');
INSERT INTO book_word VALUES(31133,'grand','daxue_siji_1','2016');
INSERT INTO book_word VALUES(31134,'bank','daxue_siji_1','1091');
INSERT INTO book_word VALUES(31135,'decade','daxue_siji_1','1553');
INSERT INTO book_word VALUES(31136,'vitamin','daxue_siji_1','5761');
INSERT INTO book_word VALUES(31137,'stone','daxue_siji_1','3322');
INSERT INTO book_word VALUES(31138,'distant','daxue_siji_1','1627');
INSERT INTO book_word VALUES(31139,'conservation','daxue_siji_1','5044');
INSERT INTO book_word VALUES(31140,'manufacturer','daxue_siji_1','5418');
INSERT INTO book_word VALUES(31141,'where','daxue_siji_1','3751');
INSERT INTO book_word VALUES(31142,'multiply','daxue_siji_1','2517');
INSERT INTO book_word VALUES(31143,'instruction','daxue_siji_1','391');
INSERT INTO book_word VALUES(31144,'mayor','daxue_siji_1','5891');
INSERT INTO book_word VALUES(31145,'beg','daxue_siji_1','1132');
INSERT INTO book_word VALUES(31146,'obtain','daxue_siji_1','4178');
INSERT INTO book_word VALUES(31147,'nest','daxue_siji_1','2547');
INSERT INTO book_word VALUES(31148,'necessarily','daxue_siji_1','4914');
INSERT INTO book_word VALUES(31149,'mutton','daxue_siji_1','2523');
INSERT INTO book_word VALUES(31150,'extension','daxue_siji_1','1786');
INSERT INTO book_word VALUES(31151,'polish','daxue_siji_1','2805');
INSERT INTO book_word VALUES(31152,'linen','daxue_siji_1','5022');
INSERT INTO book_word VALUES(31153,'hen','daxue_siji_1','2106');
INSERT INTO book_word VALUES(31154,'newspaper','daxue_siji_1','2555');
INSERT INTO book_word VALUES(31155,'file','daxue_siji_1','1842');
INSERT INTO book_word VALUES(31156,'citizen','daxue_siji_1','1369');
INSERT INTO book_word VALUES(31157,'diagram','daxue_siji_1','4315');
INSERT INTO book_word VALUES(31158,'jazz','daxue_siji_1','2246');
INSERT INTO book_word VALUES(31159,'metric','daxue_siji_1','4848');
INSERT INTO book_word VALUES(31160,'lean','daxue_siji_1','6441');
INSERT INTO book_word VALUES(31161,'regardless','daxue_siji_1','2957');
INSERT INTO book_word VALUES(31162,'mixture','daxue_siji_1','2479');
INSERT INTO book_word VALUES(31163,'bite','daxue_siji_1','1170');
INSERT INTO book_word VALUES(31164,'ripe','daxue_siji_1','3007');
INSERT INTO book_word VALUES(31165,'arbitrary','daxue_siji_1','1009');
INSERT INTO book_word VALUES(31166,'bulk','daxue_siji_1','5458');
INSERT INTO book_word VALUES(31167,'satellite','daxue_siji_1','4489');
INSERT INTO book_word VALUES(31168,'idiom','daxue_siji_1','4072');
INSERT INTO book_word VALUES(31169,'crystal','daxue_siji_1','5913');
INSERT INTO book_word VALUES(31170,'pump','daxue_siji_1','4454');
INSERT INTO book_word VALUES(31171,'quite','daxue_siji_1','2904');
INSERT INTO book_word VALUES(31172,'monkey','daxue_siji_1','2488');
INSERT INTO book_word VALUES(31173,'month','daxue_siji_1','2489');
INSERT INTO book_word VALUES(31174,'fulfil','daxue_siji_1','6213');
INSERT INTO book_word VALUES(31175,'liner','daxue_siji_1','671');
INSERT INTO book_word VALUES(31176,'border','daxue_siji_1','1191');
INSERT INTO book_word VALUES(31177,'relieve','daxue_siji_1','6324');
INSERT INTO book_word VALUES(31178,'third','daxue_siji_1','3485');
INSERT INTO book_word VALUES(31179,'journey','daxue_siji_1','2257');
INSERT INTO book_word VALUES(31180,'cart','daxue_siji_1','6306');
INSERT INTO book_word VALUES(31181,'magnet','daxue_siji_1','5105');
INSERT INTO book_word VALUES(31182,'function','daxue_siji_1','1929');
INSERT INTO book_word VALUES(31183,'ten','daxue_siji_1','3441');
INSERT INTO book_word VALUES(31184,'document','daxue_siji_1','4326');
INSERT INTO book_word VALUES(31185,'tale','daxue_siji_1','3409');
INSERT INTO book_word VALUES(31186,'competent','daxue_siji_1','6333');
INSERT INTO book_word VALUES(31187,'house','daxue_siji_1','2149');
INSERT INTO book_word VALUES(31188,'minor','daxue_siji_1','5054');
INSERT INTO book_word VALUES(31189,'negative','daxue_siji_1','5349');
INSERT INTO book_word VALUES(31190,'clean','daxue_siji_1','1383');
INSERT INTO book_word VALUES(31191,'oven','daxue_siji_1','6541');
INSERT INTO book_word VALUES(31192,'honesty','daxue_siji_1','5664');
INSERT INTO book_word VALUES(31193,'yellow','daxue_siji_1','3827');
INSERT INTO book_word VALUES(31194,'this','daxue_siji_1','3489');
INSERT INTO book_word VALUES(31195,'irregular','daxue_siji_1','5917');
INSERT INTO book_word VALUES(31196,'recent','daxue_siji_1','2937');
INSERT INTO book_word VALUES(31197,'provided','daxue_siji_1','4749');
INSERT INTO book_word VALUES(31198,'strict','daxue_siji_1','3337');
INSERT INTO book_word VALUES(31199,'goodbye','daxue_siji_1','13150');
INSERT INTO book_word VALUES(31200,'exact','daxue_siji_1','1769');
INSERT INTO book_word VALUES(31201,'philosophy','daxue_siji_1','6299');
INSERT INTO book_word VALUES(31202,'restraint','daxue_siji_1','4724');
INSERT INTO book_word VALUES(31203,'faulty','daxue_siji_1','5101');
INSERT INTO book_word VALUES(31204,'fork','daxue_siji_1','1892');
INSERT INTO book_word VALUES(31205,'sign','daxue_siji_1','372');
INSERT INTO book_word VALUES(31206,'fear','daxue_siji_1','1818');
INSERT INTO book_word VALUES(31207,'westward','daxue_siji_1','4955');
INSERT INTO book_word VALUES(31208,'ridge','daxue_siji_1','5031');
INSERT INTO book_word VALUES(31209,'gentleman','daxue_siji_1','4008');
INSERT INTO book_word VALUES(31210,'resort','daxue_siji_1','6563');
INSERT INTO book_word VALUES(31211,'objection','daxue_siji_1','5872');
INSERT INTO book_word VALUES(31212,'aircraft','daxue_siji_1','921');
INSERT INTO book_word VALUES(31213,'stupid','daxue_siji_1','3345');
INSERT INTO book_word VALUES(31214,'continent','daxue_siji_1','4296');
INSERT INTO book_word VALUES(31215,'recite','daxue_siji_1','4464');
INSERT INTO book_word VALUES(31216,'fruitful','daxue_siji_1','5287');
INSERT INTO book_word VALUES(31217,'purify','daxue_siji_1','6557');
INSERT INTO book_word VALUES(31218,'rotten','daxue_siji_1','5979');
INSERT INTO book_word VALUES(31219,'local','daxue_siji_1','129');
INSERT INTO book_word VALUES(31220,'problem','daxue_siji_1','2856');
INSERT INTO book_word VALUES(31221,'saddle','daxue_siji_1','5391');
INSERT INTO book_word VALUES(31222,'investigation','daxue_siji_1','6296');
INSERT INTO book_word VALUES(31223,'altitude','daxue_siji_1','4219');
INSERT INTO book_word VALUES(31224,'throughout','daxue_siji_1','3498');
INSERT INTO book_word VALUES(31225,'appetite','daxue_siji_1','11');
INSERT INTO book_word VALUES(31226,'element','daxue_siji_1','6208');
INSERT INTO book_word VALUES(31227,'ourselves','daxue_siji_1','2665');
INSERT INTO book_word VALUES(31228,'salad','daxue_siji_1','3047');
INSERT INTO book_word VALUES(31229,'fur','daxue_siji_1','1933');
INSERT INTO book_word VALUES(31230,'reed','daxue_siji_1','4882');
INSERT INTO book_word VALUES(31231,'materialism','daxue_siji_1','5257');
INSERT INTO book_word VALUES(31232,'thing','daxue_siji_1','3480');
INSERT INTO book_word VALUES(31233,'shampoo','daxue_siji_1','393');
INSERT INTO book_word VALUES(31234,'swamp','daxue_siji_1','4952');
INSERT INTO book_word VALUES(31235,'delete','daxue_siji_1','1568');
INSERT INTO book_word VALUES(31236,'origin','daxue_siji_1','2658');
INSERT INTO book_word VALUES(31237,'fertilize','daxue_siji_1','8779');
INSERT INTO book_word VALUES(31238,'craft','daxue_siji_1','4696');
INSERT INTO book_word VALUES(31239,'boundary','daxue_siji_1','533');
INSERT INTO book_word VALUES(31240,'ice','daxue_siji_1','2162');
INSERT INTO book_word VALUES(31241,'hence','daxue_siji_1','6187');
INSERT INTO book_word VALUES(31242,'raid','daxue_siji_1','6559');
INSERT INTO book_word VALUES(31243,'training','daxue_siji_1','3553');
INSERT INTO book_word VALUES(31244,'disk','daxue_siji_1','1623');
INSERT INTO book_word VALUES(31245,'treaty','daxue_siji_1','5790');
INSERT INTO book_word VALUES(31246,'response','daxue_siji_1','6565');
INSERT INTO book_word VALUES(31247,'ribbon','daxue_siji_1','5001');
INSERT INTO book_word VALUES(31248,'handy','daxue_siji_1','3881');
INSERT INTO book_word VALUES(31249,'static','daxue_siji_1','6249');
INSERT INTO book_word VALUES(31250,'remark','daxue_siji_1','749');
INSERT INTO book_word VALUES(31251,'colonel','daxue_siji_1','5100');
INSERT INTO book_word VALUES(31252,'add','daxue_siji_1','872');
INSERT INTO book_word VALUES(31253,'rid','daxue_siji_1','3000');
INSERT INTO book_word VALUES(31254,'occasion','daxue_siji_1','5596');
INSERT INTO book_word VALUES(31255,'being','daxue_siji_1','1139');
INSERT INTO book_word VALUES(31256,'comb','daxue_siji_1','4286');
INSERT INTO book_word VALUES(31257,'money','daxue_siji_1','2487');
INSERT INTO book_word VALUES(31258,'ours','daxue_siji_1','2664');
INSERT INTO book_word VALUES(31259,'separate','daxue_siji_1','3937');
INSERT INTO book_word VALUES(31260,'luxury','daxue_siji_1','5810');
INSERT INTO book_word VALUES(31261,'clearly','daxue_siji_1','1387');
INSERT INTO book_word VALUES(31262,'progress','daxue_siji_1','2863');
INSERT INTO book_word VALUES(31263,'prescribe','daxue_siji_1','5262');
INSERT INTO book_word VALUES(31264,'final','daxue_siji_1','92');
INSERT INTO book_word VALUES(31265,'heaven','daxue_siji_1','4119');
INSERT INTO book_word VALUES(31266,'unexpected','daxue_siji_1','6451');
INSERT INTO book_word VALUES(31267,'fire','daxue_siji_1','457');
INSERT INTO book_word VALUES(31268,'solely','daxue_siji_1','5928');
INSERT INTO book_word VALUES(31269,'fever','daxue_siji_1','90');
INSERT INTO book_word VALUES(31270,'restore','daxue_siji_1','5112');
INSERT INTO book_word VALUES(31271,'butter','daxue_siji_1','39');
INSERT INTO book_word VALUES(31272,'real','daxue_siji_1','2930');
INSERT INTO book_word VALUES(31273,'choke','daxue_siji_1','4274');
INSERT INTO book_word VALUES(31274,'tunnel','daxue_siji_1','6600');
INSERT INTO book_word VALUES(31275,'forehead','daxue_siji_1','1888');
INSERT INTO book_word VALUES(31276,'missing','daxue_siji_1','375');
INSERT INTO book_word VALUES(31277,'gauge','daxue_siji_1','5312');
INSERT INTO book_word VALUES(31278,'refuge','daxue_siji_1','4723');
INSERT INTO book_word VALUES(31279,'completely','daxue_siji_1','6181');
INSERT INTO book_word VALUES(31280,'weekday','daxue_siji_1','3732');
INSERT INTO book_word VALUES(31281,'bruise','daxue_siji_1','6255');
INSERT INTO book_word VALUES(31282,'consent','daxue_siji_1','4625');
INSERT INTO book_word VALUES(31283,'top','daxue_siji_1','235');
INSERT INTO book_word VALUES(31284,'could','daxue_siji_1','1495');
INSERT INTO book_word VALUES(31285,'upward','daxue_siji_1','3646');
INSERT INTO book_word VALUES(31286,'elect','daxue_siji_1','1713');
INSERT INTO book_word VALUES(31287,'toward','daxue_siji_1','3543');
INSERT INTO book_word VALUES(31288,'guilty','daxue_siji_1','4117');
INSERT INTO book_word VALUES(31289,'winter','daxue_siji_1','3778');
INSERT INTO book_word VALUES(31290,'meeting','daxue_siji_1','2431');
INSERT INTO book_word VALUES(31291,'liberal','daxue_siji_1','5640');
INSERT INTO book_word VALUES(31292,'foundation','daxue_siji_1','6410');
INSERT INTO book_word VALUES(31293,'wool','daxue_siji_1','3792');
INSERT INTO book_word VALUES(31294,'speaker','daxue_siji_1','3274');
INSERT INTO book_word VALUES(31295,'hand','daxue_siji_1','2055');
INSERT INTO book_word VALUES(31296,'quantity','daxue_siji_1','2897');
INSERT INTO book_word VALUES(31297,'ear','daxue_siji_1','1685');
INSERT INTO book_word VALUES(31298,'complain','daxue_siji_1','6051');
INSERT INTO book_word VALUES(31299,'instinct','daxue_siji_1','6338');
INSERT INTO book_word VALUES(31300,'compose','daxue_siji_1','5959');
INSERT INTO book_word VALUES(31301,'outskirt','daxue_siji_1','4998');
INSERT INTO book_word VALUES(31302,'elevator','daxue_siji_1','5694');
INSERT INTO book_word VALUES(31303,'gunpowder','daxue_siji_1','5166');
INSERT INTO book_word VALUES(31304,'seaport','daxue_siji_1','5874');
INSERT INTO book_word VALUES(31305,'argument','daxue_siji_1','1015');
INSERT INTO book_word VALUES(31306,'child','daxue_siji_1','1355');
INSERT INTO book_word VALUES(31307,'accordance','daxue_siji_1','5610');
INSERT INTO book_word VALUES(31308,'shave','daxue_siji_1','3857');
INSERT INTO book_word VALUES(31309,'bucket','daxue_siji_1','1232');
INSERT INTO book_word VALUES(31310,'definition','daxue_siji_1','5935');
INSERT INTO book_word VALUES(31311,'hut','daxue_siji_1','5496');
INSERT INTO book_word VALUES(31312,'indoors','daxue_siji_1','6084');
INSERT INTO book_word VALUES(31313,'less','daxue_siji_1','5779');
INSERT INTO book_word VALUES(31314,'century','daxue_siji_1','1328');
INSERT INTO book_word VALUES(31315,'order','daxue_siji_1','153');
INSERT INTO book_word VALUES(31316,'turn','daxue_siji_1','3581');
INSERT INTO book_word VALUES(31317,'kitchen','daxue_siji_1','2286');
INSERT INTO book_word VALUES(31318,'prominent','daxue_siji_1','4881');
INSERT INTO book_word VALUES(31319,'dam','daxue_siji_1','4304');
INSERT INTO book_word VALUES(31320,'atmospheric','daxue_siji_1','6017');
INSERT INTO book_word VALUES(31321,'technique','daxue_siji_1','4542');
INSERT INTO book_word VALUES(31322,'mistress','daxue_siji_1','2476');
INSERT INTO book_word VALUES(31323,'honest','daxue_siji_1','4170');
INSERT INTO book_word VALUES(31324,'wallet','daxue_siji_1','3703');
INSERT INTO book_word VALUES(31325,'behavior','daxue_siji_1','5611');
INSERT INTO book_word VALUES(31326,'aggressive','daxue_siji_1','903');
INSERT INTO book_word VALUES(31327,'intimate','daxue_siji_1','6393');
INSERT INTO book_word VALUES(31328,'premier','daxue_siji_1','2838');
INSERT INTO book_word VALUES(31329,'delicious','daxue_siji_1','4312');
INSERT INTO book_word VALUES(31330,'scarcely','daxue_siji_1','5707');
INSERT INTO book_word VALUES(31331,'transfer','daxue_siji_1','265');
INSERT INTO book_word VALUES(31332,'spell','daxue_siji_1','3281');
INSERT INTO book_word VALUES(31333,'except','daxue_siji_1','87');
INSERT INTO book_word VALUES(31334,'imagine','daxue_siji_1','4387');
INSERT INTO book_word VALUES(31335,'generally','daxue_siji_1','4843');
INSERT INTO book_word VALUES(31336,'structure','daxue_siji_1','6587');
INSERT INTO book_word VALUES(31337,'bolt','daxue_siji_1','5958');
INSERT INTO book_word VALUES(31338,'fun','daxue_siji_1','1928');
INSERT INTO book_word VALUES(31339,'outcome','daxue_siji_1','2670');
INSERT INTO book_word VALUES(31340,'nice','daxue_siji_1','2558');
INSERT INTO book_word VALUES(31341,'fence','daxue_siji_1','4358');
INSERT INTO book_word VALUES(31342,'barber','daxue_siji_1','3978');
INSERT INTO book_word VALUES(31343,'valley','daxue_siji_1','3659');
INSERT INTO book_word VALUES(31344,'fleet','daxue_siji_1','5164');
INSERT INTO book_word VALUES(31345,'outward','daxue_siji_1','2679');
INSERT INTO book_word VALUES(31346,'sauce','daxue_siji_1','3058');
INSERT INTO book_word VALUES(31347,'eighty','daxue_siji_1','1709');
INSERT INTO book_word VALUES(31348,'wheat','daxue_siji_1','3747');
INSERT INTO book_word VALUES(31349,'fist','daxue_siji_1','4361');
INSERT INTO book_word VALUES(31350,'timber','daxue_siji_1','5517');
INSERT INTO book_word VALUES(31351,'heap','daxue_siji_1','2092');
INSERT INTO book_word VALUES(31352,'sweater','daxue_siji_1','3387');
INSERT INTO book_word VALUES(31353,'engine','daxue_siji_1','450');
INSERT INTO book_word VALUES(31354,'vanish','daxue_siji_1','6608');
INSERT INTO book_word VALUES(31355,'repair','daxue_siji_1','2973');
INSERT INTO book_word VALUES(31356,'literature','daxue_siji_1','4023');
INSERT INTO book_word VALUES(31357,'grain','daxue_siji_1','2013');
INSERT INTO book_word VALUES(31358,'meter','daxue_siji_1','2447');
INSERT INTO book_word VALUES(31359,'daughter','daxue_siji_1','4307');
INSERT INTO book_word VALUES(31360,'acid','daxue_siji_1','857');
INSERT INTO book_word VALUES(31361,'northern','daxue_siji_1','5318');
INSERT INTO book_word VALUES(31362,'aspect','daxue_siji_1','1040');
INSERT INTO book_word VALUES(31363,'row','daxue_siji_1','468');
INSERT INTO book_word VALUES(31364,'strongly','daxue_siji_1','5118');
INSERT INTO book_word VALUES(31365,'whitewash','daxue_siji_1','4731');
INSERT INTO book_word VALUES(31366,'strap','daxue_siji_1','5900');
INSERT INTO book_word VALUES(31367,'logic','daxue_siji_1','5416');
INSERT INTO book_word VALUES(31368,'dead','daxue_siji_1','1545');
INSERT INTO book_word VALUES(31369,'organize','daxue_siji_1','392');
INSERT INTO book_word VALUES(31370,'engineering','daxue_siji_1','5722');
INSERT INTO book_word VALUES(31371,'efficient','daxue_siji_1','5077');
INSERT INTO book_word VALUES(31372,'evolve','daxue_siji_1','6026');
INSERT INTO book_word VALUES(31373,'cheese','daxue_siji_1','1348');
INSERT INTO book_word VALUES(31374,'publication','daxue_siji_1','6169');
INSERT INTO book_word VALUES(31375,'confess','daxue_siji_1','6476');
INSERT INTO book_word VALUES(31376,'loan','daxue_siji_1','271');
INSERT INTO book_word VALUES(31377,'justify','daxue_siji_1','5131');
INSERT INTO book_word VALUES(31378,'somehow','daxue_siji_1','5605');
INSERT INTO book_word VALUES(31379,'fireman','daxue_siji_1','5078');
INSERT INTO book_word VALUES(31380,'history','daxue_siji_1','4169');
INSERT INTO book_word VALUES(31381,'speech','daxue_siji_1','3278');
INSERT INTO book_word VALUES(31382,'everyday','daxue_siji_1','1764');
INSERT INTO book_word VALUES(31383,'absolute','daxue_siji_1','843');
INSERT INTO book_word VALUES(31384,'tool','daxue_siji_1','3531');
INSERT INTO book_word VALUES(31385,'lend','daxue_siji_1','2329');
INSERT INTO book_word VALUES(31386,'Wednesday','daxue_siji_1','3729');
INSERT INTO book_word VALUES(31387,'hydrogen','daxue_siji_1','4386');
INSERT INTO book_word VALUES(31388,'remarkable','daxue_siji_1','5570');
INSERT INTO book_word VALUES(31389,'boat','daxue_siji_1','1179');
INSERT INTO book_word VALUES(31390,'mean','daxue_siji_1','387');
INSERT INTO book_word VALUES(31391,'worker','daxue_siji_1','3798');
INSERT INTO book_word VALUES(31392,'train','daxue_siji_1','240');
INSERT INTO book_word VALUES(31393,'midday','daxue_siji_1','2456');
INSERT INTO book_word VALUES(31394,'condemn','daxue_siji_1','1455');
INSERT INTO book_word VALUES(31395,'insult','daxue_siji_1','656');
INSERT INTO book_word VALUES(31396,'science','daxue_siji_1','3072');
INSERT INTO book_word VALUES(31397,'December','daxue_siji_1','1554');
INSERT INTO book_word VALUES(31398,'yes','daxue_siji_1','3828');
INSERT INTO book_word VALUES(31399,'governor','daxue_siji_1','6058');
INSERT INTO book_word VALUES(31400,'neutral','daxue_siji_1','277');
INSERT INTO book_word VALUES(31401,'toilet','daxue_siji_1','3519');
INSERT INTO book_word VALUES(31402,'strip','daxue_siji_1','5143');
INSERT INTO book_word VALUES(31403,'system','daxue_siji_1','3395');
INSERT INTO book_word VALUES(31404,'full','daxue_siji_1','104');
INSERT INTO book_word VALUES(31405,'variety','daxue_siji_1','246');
INSERT INTO book_word VALUES(31406,'urge','daxue_siji_1','4565');
INSERT INTO book_word VALUES(31407,'represent','daxue_siji_1','2980');
INSERT INTO book_word VALUES(31408,'tan','daxue_siji_1','5329');
INSERT INTO book_word VALUES(31409,'cheat','daxue_siji_1','52');
INSERT INTO book_word VALUES(31410,'disappear','daxue_siji_1','1611');
INSERT INTO book_word VALUES(31411,'connect','daxue_siji_1','63');
INSERT INTO book_word VALUES(31412,'twenty','daxue_siji_1','811');
INSERT INTO book_word VALUES(31413,'test','daxue_siji_1','3449');
INSERT INTO book_word VALUES(31414,'inspect','daxue_siji_1','4075');
INSERT INTO book_word VALUES(31415,'wall','daxue_siji_1','3702');
INSERT INTO book_word VALUES(31416,'plantation','daxue_siji_1','4748');
INSERT INTO book_word VALUES(31417,'correction','daxue_siji_1','1491');
INSERT INTO book_word VALUES(31418,'tramp','daxue_siji_1','6015');
INSERT INTO book_word VALUES(31419,'scarf','daxue_siji_1','3066');
INSERT INTO book_word VALUES(31420,'chill','daxue_siji_1','5797');
INSERT INTO book_word VALUES(31421,'almost','daxue_siji_1','942');
INSERT INTO book_word VALUES(31422,'possible','daxue_siji_1','169');
INSERT INTO book_word VALUES(31423,'root','daxue_siji_1','3023');
INSERT INTO book_word VALUES(31424,'task','daxue_siji_1','3419');
INSERT INTO book_word VALUES(31425,'radish','daxue_siji_1','5627');
INSERT INTO book_word VALUES(31426,'tongue','daxue_siji_1','3527');
INSERT INTO book_word VALUES(31427,'equality','daxue_siji_1','596');
INSERT INTO book_word VALUES(31428,'twin','daxue_siji_1','3592');
INSERT INTO book_word VALUES(31429,'breadth','daxue_siji_1','6202');
INSERT INTO book_word VALUES(31430,'consideration','daxue_siji_1','4136');
INSERT INTO book_word VALUES(31431,'football','daxue_siji_1','4367');
INSERT INTO book_word VALUES(31432,'blow','daxue_siji_1','4247');
INSERT INTO book_word VALUES(31433,'simple','daxue_siji_1','3182');
INSERT INTO book_word VALUES(31434,'appliance','daxue_siji_1','5985');
INSERT INTO book_word VALUES(31435,'strawberry','daxue_siji_1','4522');
INSERT INTO book_word VALUES(31436,'celebrate','daxue_siji_1','1317');
INSERT INTO book_word VALUES(31437,'restaurant','daxue_siji_1','465');
INSERT INTO book_word VALUES(31438,'biscuit','daxue_siji_1','1167');
INSERT INTO book_word VALUES(31439,'trace','daxue_siji_1','5954');
INSERT INTO book_word VALUES(31440,'spread','daxue_siji_1','3292');
INSERT INTO book_word VALUES(31441,'helmet','daxue_siji_1','2102');
INSERT INTO book_word VALUES(31442,'deadly','daxue_siji_1','5831');
INSERT INTO book_word VALUES(31443,'cake','daxue_siji_1','1264');
INSERT INTO book_word VALUES(31444,'location','daxue_siji_1','6523');
INSERT INTO book_word VALUES(31445,'insurance','daxue_siji_1','2220');
INSERT INTO book_word VALUES(31446,'means','daxue_siji_1','2424');
INSERT INTO book_word VALUES(31447,'halt','daxue_siji_1','6033');
INSERT INTO book_word VALUES(31448,'departure','daxue_siji_1','1572');
INSERT INTO book_word VALUES(31449,'foolish','daxue_siji_1','1881');
INSERT INTO book_word VALUES(31450,'clever','daxue_siji_1','3954');
INSERT INTO book_word VALUES(31451,'monument','daxue_siji_1','143');
INSERT INTO book_word VALUES(31452,'succeed','daxue_siji_1','3350');
INSERT INTO book_word VALUES(31453,'often','daxue_siji_1','2616');
INSERT INTO book_word VALUES(31454,'stadium','daxue_siji_1','3299');
INSERT INTO book_word VALUES(31455,'encourage','daxue_siji_1','3865');
INSERT INTO book_word VALUES(31456,'gradually','daxue_siji_1','2011');
INSERT INTO book_word VALUES(31457,'himself','daxue_siji_1','2124');
INSERT INTO book_word VALUES(31458,'quicken','daxue_siji_1','5626');
INSERT INTO book_word VALUES(31459,'intensive','daxue_siji_1','657');
INSERT INTO book_word VALUES(31460,'cent','daxue_siji_1','1321');
INSERT INTO book_word VALUES(31461,'allow','daxue_siji_1','7');
INSERT INTO book_word VALUES(31462,'grave','daxue_siji_1','6429');
INSERT INTO book_word VALUES(31463,'overhead','daxue_siji_1','2684');
INSERT INTO book_word VALUES(31464,'product','daxue_siji_1','2859');
INSERT INTO book_word VALUES(31465,'delight','daxue_siji_1','74');
INSERT INTO book_word VALUES(31466,'metal','daxue_siji_1','137');
INSERT INTO book_word VALUES(31467,'carpet','daxue_siji_1','1296');
INSERT INTO book_word VALUES(31468,'razor','daxue_siji_1','3935');
INSERT INTO book_word VALUES(31469,'blaze','daxue_siji_1','6178');
INSERT INTO book_word VALUES(31470,'knife','daxue_siji_1','2289');
INSERT INTO book_word VALUES(31471,'miss','daxue_siji_1','140');
INSERT INTO book_word VALUES(31472,'additional','daxue_siji_1','6016');
INSERT INTO book_word VALUES(31473,'most','daxue_siji_1','2498');
INSERT INTO book_word VALUES(31474,'amuse','daxue_siji_1','960');
INSERT INTO book_word VALUES(31475,'silk','daxue_siji_1','3179');
INSERT INTO book_word VALUES(31476,'complicated','daxue_siji_1','6474');
INSERT INTO book_word VALUES(31477,'late','daxue_siji_1','4095');
INSERT INTO book_word VALUES(31478,'loop','daxue_siji_1','6524');
INSERT INTO book_word VALUES(31479,'haste','daxue_siji_1','6242');
INSERT INTO book_word VALUES(31480,'refine','daxue_siji_1','6120');
INSERT INTO book_word VALUES(31481,'soap','daxue_siji_1','3233');
INSERT INTO book_word VALUES(31482,'high','daxue_siji_1','2118');
INSERT INTO book_word VALUES(31483,'umbrella','daxue_siji_1','3602');
INSERT INTO book_word VALUES(31484,'intention','daxue_siji_1','2223');
INSERT INTO book_word VALUES(31485,'waterproof','daxue_siji_1','6611');
INSERT INTO book_word VALUES(31486,'account','daxue_siji_1','426');
INSERT INTO book_word VALUES(31487,'settlement','daxue_siji_1','3126');
INSERT INTO book_word VALUES(31488,'mathematical','daxue_siji_1','4996');
INSERT INTO book_word VALUES(31489,'ring','daxue_siji_1','467');
INSERT INTO book_word VALUES(31490,'noticeable','daxue_siji_1','5503');
INSERT INTO book_word VALUES(31491,'triumph','daxue_siji_1','5829');
INSERT INTO book_word VALUES(31492,'scientific','daxue_siji_1','4028');
INSERT INTO book_word VALUES(31493,'inspire','daxue_siji_1','2214');
INSERT INTO book_word VALUES(31494,'reduction','daxue_siji_1','6042');
INSERT INTO book_word VALUES(31495,'pin','daxue_siji_1','4025');
INSERT INTO book_word VALUES(31496,'she','daxue_siji_1','3146');
INSERT INTO book_word VALUES(31497,'income','daxue_siji_1','2196');
INSERT INTO book_word VALUES(31498,'constitution','daxue_siji_1','1468');
INSERT INTO book_word VALUES(31499,'loudly','daxue_siji_1','2375');
INSERT INTO book_word VALUES(31500,'asleep','daxue_siji_1','1039');
INSERT INTO book_word VALUES(31501,'dimension','daxue_siji_1','3958');
INSERT INTO book_word VALUES(31502,'normally','daxue_siji_1','291');
INSERT INTO book_word VALUES(31503,'interruption','daxue_siji_1','5020');
INSERT INTO book_word VALUES(31504,'tuck','daxue_siji_1','4828');
INSERT INTO book_word VALUES(31505,'matter','daxue_siji_1','2418');
INSERT INTO book_word VALUES(31506,'hello','daxue_siji_1','635');
INSERT INTO book_word VALUES(31507,'soluble','daxue_siji_1','5537');
INSERT INTO book_word VALUES(31508,'badminton','daxue_siji_1','528');
INSERT INTO book_word VALUES(31509,'surprisingly','daxue_siji_1','5216');
INSERT INTO book_word VALUES(31510,'oil','daxue_siji_1','2618');
INSERT INTO book_word VALUES(31511,'birth','daxue_siji_1','1165');
INSERT INTO book_word VALUES(31512,'stand','daxue_siji_1','221');
INSERT INTO book_word VALUES(31513,'appropriate','daxue_siji_1','1002');
INSERT INTO book_word VALUES(31514,'transformation','daxue_siji_1','5072');
INSERT INTO book_word VALUES(31515,'restriction','daxue_siji_1','2989');
INSERT INTO book_word VALUES(31516,'mainly','daxue_siji_1','5697');
INSERT INTO book_word VALUES(31517,'calculate','daxue_siji_1','1265');
INSERT INTO book_word VALUES(31518,'seller','daxue_siji_1','3108');
INSERT INTO book_word VALUES(31519,'intend','daxue_siji_1','4077');
INSERT INTO book_word VALUES(31520,'hammer','daxue_siji_1','4162');
INSERT INTO book_word VALUES(31521,'berry','daxue_siji_1','5457');
INSERT INTO book_word VALUES(31522,'stock','daxue_siji_1','6250');
INSERT INTO book_word VALUES(31523,'surgery','daxue_siji_1','367');
INSERT INTO book_word VALUES(31524,'best','daxue_siji_1','1150');
INSERT INTO book_word VALUES(31525,'sideways','daxue_siji_1','3172');
INSERT INTO book_word VALUES(31526,'midnight','daxue_siji_1','2458');
INSERT INTO book_word VALUES(31527,'exceed','daxue_siji_1','4839');
INSERT INTO book_word VALUES(31528,'woman','daxue_siji_1','4574');
INSERT INTO book_word VALUES(31529,'affection','daxue_siji_1','4214');
INSERT INTO book_word VALUES(31530,'scan','daxue_siji_1','3064');
INSERT INTO book_word VALUES(31531,'rich','daxue_siji_1','2999');
INSERT INTO book_word VALUES(31532,'transform','daxue_siji_1','4194');
INSERT INTO book_word VALUES(31533,'sunny','daxue_siji_1','3369');
INSERT INTO book_word VALUES(31534,'consistent','daxue_siji_1','4038');
INSERT INTO book_word VALUES(31535,'enthusiastic','daxue_siji_1','1741');
INSERT INTO book_word VALUES(31536,'apparatus','daxue_siji_1','6455');
INSERT INTO book_word VALUES(31537,'precious','daxue_siji_1','4045');
INSERT INTO book_word VALUES(31538,'hang','daxue_siji_1','4164');
INSERT INTO book_word VALUES(31539,'vessel','daxue_siji_1','4892');
INSERT INTO book_word VALUES(31540,'cream','daxue_siji_1','1504');
INSERT INTO book_word VALUES(31541,'culture','daxue_siji_1','1519');
INSERT INTO book_word VALUES(31542,'deceive','daxue_siji_1','6307');
INSERT INTO book_word VALUES(31543,'displease','daxue_siji_1','5014');
INSERT INTO book_word VALUES(31544,'bird','daxue_siji_1','1163');
INSERT INTO book_word VALUES(31545,'overlook','daxue_siji_1','2685');
INSERT INTO book_word VALUES(31546,'Oceania','daxue_siji_1','2607');
INSERT INTO book_word VALUES(31547,'blend','daxue_siji_1','6229');
INSERT INTO book_word VALUES(31548,'war','daxue_siji_1','3707');
INSERT INTO book_word VALUES(31549,'unusually','daxue_siji_1','5685');
INSERT INTO book_word VALUES(31550,'vase','daxue_siji_1','3662');
INSERT INTO book_word VALUES(31551,'civilize','daxue_siji_1','4799');
INSERT INTO book_word VALUES(31552,'fortunately','daxue_siji_1','6240');
INSERT INTO book_word VALUES(31553,'borrow','daxue_siji_1','4252');
INSERT INTO book_word VALUES(31554,'geography','daxue_siji_1','3920');
INSERT INTO book_word VALUES(31555,'valuable','daxue_siji_1','814');
INSERT INTO book_word VALUES(31556,'critic','daxue_siji_1','5157');
INSERT INTO book_word VALUES(31557,'accessory','daxue_siji_1','7634');
INSERT INTO book_word VALUES(31558,'rest','daxue_siji_1','2987');
INSERT INTO book_word VALUES(31559,'corner','daxue_siji_1','66');
INSERT INTO book_word VALUES(31560,'deliver','daxue_siji_1','3909');
INSERT INTO book_word VALUES(31561,'simplify','daxue_siji_1','3183');
INSERT INTO book_word VALUES(31562,'interval','daxue_siji_1','4079');
INSERT INTO book_word VALUES(31563,'Swiss','daxue_siji_1','3391');
INSERT INTO book_word VALUES(31564,'phrase','daxue_siji_1','2762');
INSERT INTO book_word VALUES(31565,'complex','daxue_siji_1','4291');
INSERT INTO book_word VALUES(31566,'attack','daxue_siji_1','4226');
INSERT INTO book_word VALUES(31567,'intelligent','daxue_siji_1','6391');
INSERT INTO book_word VALUES(31568,'odour','daxue_siji_1','6091');
INSERT INTO book_word VALUES(31569,'wonder','daxue_siji_1','3788');
INSERT INTO book_word VALUES(31570,'chain','daxue_siji_1','1330');
INSERT INTO book_word VALUES(31571,'overall','daxue_siji_1','6542');
INSERT INTO book_word VALUES(31572,'respect','daxue_siji_1','4478');
INSERT INTO book_word VALUES(31573,'happy','daxue_siji_1','2067');
INSERT INTO book_word VALUES(31574,'wet','daxue_siji_1','3744');
INSERT INTO book_word VALUES(31575,'verb','daxue_siji_1','4954');
INSERT INTO book_word VALUES(31576,'situation','daxue_siji_1','3191');
INSERT INTO book_word VALUES(31577,'jewel','daxue_siji_1','2250');
INSERT INTO book_word VALUES(31578,'thorough','daxue_siji_1','3490');
INSERT INTO book_word VALUES(31579,'lock','daxue_siji_1','2356');
INSERT INTO book_word VALUES(31580,'lively','daxue_siji_1','2354');
INSERT INTO book_word VALUES(31581,'bold','daxue_siji_1','6416');
INSERT INTO book_word VALUES(31582,'tub','daxue_siji_1','5559');
INSERT INTO book_word VALUES(31583,'orange','daxue_siji_1','152');
INSERT INTO book_word VALUES(31584,'guess','daxue_siji_1','2044');
INSERT INTO book_word VALUES(31585,'spur','daxue_siji_1','5267');
INSERT INTO book_word VALUES(31586,'messenger','daxue_siji_1','6117');
INSERT INTO book_word VALUES(31587,'freedom','daxue_siji_1','1908');
INSERT INTO book_word VALUES(31588,'shower','daxue_siji_1','4109');
INSERT INTO book_word VALUES(31589,'navigation','daxue_siji_1','5529');
INSERT INTO book_word VALUES(31590,'thunder','daxue_siji_1','3893');
INSERT INTO book_word VALUES(31591,'label','daxue_siji_1','4992');
INSERT INTO book_word VALUES(31592,'chew','daxue_siji_1','4271');
INSERT INTO book_word VALUES(31593,'platform','daxue_siji_1','2786');
INSERT INTO book_word VALUES(31594,'sister','daxue_siji_1','3189');
INSERT INTO book_word VALUES(31595,'willing','daxue_siji_1','3770');
INSERT INTO book_word VALUES(31596,'world','daxue_siji_1','254');
INSERT INTO book_word VALUES(31597,'capital','daxue_siji_1','43');
INSERT INTO book_word VALUES(31598,'keeper','daxue_siji_1','2272');
INSERT INTO book_word VALUES(31599,'tap','daxue_siji_1','3416');
INSERT INTO book_word VALUES(31600,'shoot','daxue_siji_1','475');
INSERT INTO book_word VALUES(31601,'organism','daxue_siji_1','5233');
INSERT INTO book_word VALUES(31602,'billion','daxue_siji_1','1158');
INSERT INTO book_word VALUES(31603,'aid','daxue_siji_1','917');
INSERT INTO book_word VALUES(31604,'few','daxue_siji_1','1832');
INSERT INTO book_word VALUES(31605,'concrete','daxue_siji_1','4134');
INSERT INTO book_word VALUES(31606,'spit','daxue_siji_1','3285');
INSERT INTO book_word VALUES(31607,'coarse','daxue_siji_1','6129');
INSERT INTO book_word VALUES(31608,'rubbish','daxue_siji_1','3031');
INSERT INTO book_word VALUES(31609,'camera','daxue_siji_1','42');
INSERT INTO book_word VALUES(31610,'screen','daxue_siji_1','3082');
INSERT INTO book_word VALUES(31611,'shade','daxue_siji_1','3136');
INSERT INTO book_word VALUES(31612,'accordingly','daxue_siji_1','5274');
INSERT INTO book_word VALUES(31613,'specially','daxue_siji_1','5266');
INSERT INTO book_word VALUES(31614,'coach','daxue_siji_1','58');
INSERT INTO book_word VALUES(31615,'notice','daxue_siji_1','2588');
INSERT INTO book_word VALUES(31616,'require','daxue_siji_1','194');
INSERT INTO book_word VALUES(31617,'cave','daxue_siji_1','1315');
INSERT INTO book_word VALUES(31618,'whisper','daxue_siji_1','827');
INSERT INTO book_word VALUES(31619,'alloy','daxue_siji_1','508');
INSERT INTO book_word VALUES(31620,'wage','daxue_siji_1','3694');
INSERT INTO book_word VALUES(31621,'pollution','daxue_siji_1','3967');
INSERT INTO book_word VALUES(31622,'refute','daxue_siji_1','6380');
INSERT INTO book_word VALUES(31623,'traditional','daxue_siji_1','3549');
INSERT INTO book_word VALUES(31624,'illegal','daxue_siji_1','2167');
INSERT INTO book_word VALUES(31625,'waken','daxue_siji_1','4893');
INSERT INTO book_word VALUES(31626,'witness','daxue_siji_1','3786');
INSERT INTO book_word VALUES(31627,'gulf','daxue_siji_1','4869');
INSERT INTO book_word VALUES(31628,'manly','daxue_siji_1','5698');
INSERT INTO book_word VALUES(31629,'site','daxue_siji_1','5032');
INSERT INTO book_word VALUES(31630,'cubic','daxue_siji_1','1517');
INSERT INTO book_word VALUES(31631,'again','daxue_siji_1','897');
INSERT INTO book_word VALUES(31632,'grip','daxue_siji_1','6431');
INSERT INTO book_word VALUES(31633,'council','daxue_siji_1','4671');
INSERT INTO book_word VALUES(31634,'sightseeing','daxue_siji_1','3175');
INSERT INTO book_word VALUES(31635,'framework','daxue_siji_1','1904');
INSERT INTO book_word VALUES(31636,'badly','daxue_siji_1','1084');
INSERT INTO book_word VALUES(31637,'admit','daxue_siji_1','881');
INSERT INTO book_word VALUES(31638,'deepen','daxue_siji_1','4803');
INSERT INTO book_word VALUES(31639,'disposal','daxue_siji_1','6151');
INSERT INTO book_word VALUES(31640,'concern','daxue_siji_1','4293');
INSERT INTO book_word VALUES(31641,'stripe','daxue_siji_1','5117');
INSERT INTO book_word VALUES(31642,'verify','daxue_siji_1','6609');
INSERT INTO book_word VALUES(31643,'left','daxue_siji_1','2323');
INSERT INTO book_word VALUES(31644,'sustain','daxue_siji_1','6591');
INSERT INTO book_word VALUES(31645,'revolution','daxue_siji_1','2994');
INSERT INTO book_word VALUES(31646,'earth','daxue_siji_1','4336');
INSERT INTO book_word VALUES(31647,'exaggerate','daxue_siji_1','6367');
INSERT INTO book_word VALUES(31648,'shop','daxue_siji_1','3154');
INSERT INTO book_word VALUES(31649,'walk','daxue_siji_1','250');
INSERT INTO book_word VALUES(31650,'storey','daxue_siji_1','5573');
INSERT INTO book_word VALUES(31651,'liable','daxue_siji_1','5291');
INSERT INTO book_word VALUES(31652,'touch','daxue_siji_1','3539');
INSERT INTO book_word VALUES(31653,'resignation','daxue_siji_1','6121');
INSERT INTO book_word VALUES(31654,'ask','daxue_siji_1','1038');
INSERT INTO book_word VALUES(31655,'aboard','daxue_siji_1','838');
INSERT INTO book_word VALUES(31656,'critical','daxue_siji_1','5990');
INSERT INTO book_word VALUES(31657,'evolution','daxue_siji_1','3914');
INSERT INTO book_word VALUES(31658,'rock','daxue_siji_1','3015');
INSERT INTO book_word VALUES(31659,'stove','daxue_siji_1','3330');
INSERT INTO book_word VALUES(31660,'continuous','daxue_siji_1','6109');
INSERT INTO book_word VALUES(31661,'pudding','daxue_siji_1','6008');
INSERT INTO book_word VALUES(31662,'surprise','daxue_siji_1','3384');
INSERT INTO book_word VALUES(31663,'grammar','daxue_siji_1','2015');
INSERT INTO book_word VALUES(31664,'gentle','daxue_siji_1','4040');
INSERT INTO book_word VALUES(31665,'somewhat','daxue_siji_1','5265');
INSERT INTO book_word VALUES(31666,'curiosity','daxue_siji_1','4697');
INSERT INTO book_word VALUES(31667,'eliminate','daxue_siji_1','6502');
INSERT INTO book_word VALUES(31668,'lump','daxue_siji_1','5731');
INSERT INTO book_word VALUES(31669,'who','daxue_siji_1','3759');
INSERT INTO book_word VALUES(31670,'wild','daxue_siji_1','3767');
INSERT INTO book_word VALUES(31671,'economical','daxue_siji_1','6351');
INSERT INTO book_word VALUES(31672,'mat','daxue_siji_1','2413');
INSERT INTO book_word VALUES(31673,'turning','daxue_siji_1','3587');
INSERT INTO book_word VALUES(31674,'yourself','daxue_siji_1','3835');
INSERT INTO book_word VALUES(31675,'zeal','daxue_siji_1','5331');
INSERT INTO book_word VALUES(31676,'theory','daxue_siji_1','3472');
INSERT INTO book_word VALUES(31677,'finally','daxue_siji_1','4581');
INSERT INTO book_word VALUES(31678,'worse','daxue_siji_1','3948');
INSERT INTO book_word VALUES(31679,'rub','daxue_siji_1','6571');
INSERT INTO book_word VALUES(31680,'divide','daxue_siji_1','81');
INSERT INTO book_word VALUES(31681,'desert','daxue_siji_1','1576');
INSERT INTO book_word VALUES(31682,'warn','daxue_siji_1','822');
INSERT INTO book_word VALUES(31683,'confident','daxue_siji_1','4135');
INSERT INTO book_word VALUES(31684,'unfair','daxue_siji_1','4563');
INSERT INTO book_word VALUES(31685,'pipeline','daxue_siji_1','4945');
INSERT INTO book_word VALUES(31686,'alone','daxue_siji_1','8');
INSERT INTO book_word VALUES(31687,'spider','daxue_siji_1','4925');
INSERT INTO book_word VALUES(31688,'reputation','daxue_siji_1','4476');
INSERT INTO book_word VALUES(31689,'philosopher','daxue_siji_1','6549');
INSERT INTO book_word VALUES(31690,'application','daxue_siji_1','998');
INSERT INTO book_word VALUES(31691,'insect','daxue_siji_1','2213');
INSERT INTO book_word VALUES(31692,'approach','daxue_siji_1','4020');
INSERT INTO book_word VALUES(31693,'hostess','daxue_siji_1','4065');
INSERT INTO book_word VALUES(31694,'process','daxue_siji_1','2857');
INSERT INTO book_word VALUES(31695,'call','daxue_siji_1','1266');
INSERT INTO book_word VALUES(31696,'cup','daxue_siji_1','1520');
INSERT INTO book_word VALUES(31697,'agency','daxue_siji_1','899');
INSERT INTO book_word VALUES(31698,'fifty','daxue_siji_1','1839');
INSERT INTO book_word VALUES(31699,'oral','daxue_siji_1','2652');
INSERT INTO book_word VALUES(31700,'impose','daxue_siji_1','646');
INSERT INTO book_word VALUES(31701,'branch','daxue_siji_1','1205');
INSERT INTO book_word VALUES(31702,'nothing','daxue_siji_1','4417');
INSERT INTO book_word VALUES(31703,'hurt','daxue_siji_1','2161');
INSERT INTO book_word VALUES(31704,'trial','daxue_siji_1','3975');
INSERT INTO book_word VALUES(31705,'couple','daxue_siji_1','3846');
INSERT INTO book_word VALUES(31706,'choose','daxue_siji_1','57');
INSERT INTO book_word VALUES(31707,'spot','daxue_siji_1','3291');
INSERT INTO book_word VALUES(31708,'letter','daxue_siji_1','2335');
INSERT INTO book_word VALUES(31709,'anxiety','daxue_siji_1','4052');
INSERT INTO book_word VALUES(31710,'desk','daxue_siji_1','1578');
INSERT INTO book_word VALUES(31711,'Atlantic','daxue_siji_1','1055');
INSERT INTO book_word VALUES(31712,'tourist','daxue_siji_1','238');
INSERT INTO book_word VALUES(31713,'glitter','daxue_siji_1','5996');
INSERT INTO book_word VALUES(31714,'stool','daxue_siji_1','5239');
INSERT INTO book_word VALUES(31715,'violent','daxue_siji_1','3680');
INSERT INTO book_word VALUES(31716,'north','daxue_siji_1','2578');
INSERT INTO book_word VALUES(31717,'collapse','daxue_siji_1','6471');
INSERT INTO book_word VALUES(31718,'excursion','daxue_siji_1','5961');
INSERT INTO book_word VALUES(31719,'wipe','daxue_siji_1','3779');
INSERT INTO book_word VALUES(31720,'blanket','daxue_siji_1','4244');
INSERT INTO book_word VALUES(31721,'impress','daxue_siji_1','2176');
INSERT INTO book_word VALUES(31722,'plough','daxue_siji_1','6552');
INSERT INTO book_word VALUES(31723,'plus','daxue_siji_1','2796');
INSERT INTO book_word VALUES(31724,'tyre','daxue_siji_1','3599');
INSERT INTO book_word VALUES(31725,'sun','daxue_siji_1','3364');
INSERT INTO book_word VALUES(31726,'member','daxue_siji_1','2434');
INSERT INTO book_word VALUES(31727,'image','daxue_siji_1','6244');
INSERT INTO book_word VALUES(31728,'cousin','daxue_siji_1','1501');
INSERT INTO book_word VALUES(31729,'volcano','daxue_siji_1','819');
INSERT INTO book_word VALUES(31730,'defend','daxue_siji_1','1565');
INSERT INTO book_word VALUES(31731,'maintenance','daxue_siji_1','6526');
INSERT INTO book_word VALUES(31732,'resistant','daxue_siji_1','5706');
INSERT INTO book_word VALUES(31733,'hare','daxue_siji_1','6434');
INSERT INTO book_word VALUES(31734,'tired','daxue_siji_1','3513');
INSERT INTO book_word VALUES(31735,'wind','daxue_siji_1','3773');
INSERT INTO book_word VALUES(31736,'importance','daxue_siji_1','2173');
INSERT INTO book_word VALUES(31737,'close','daxue_siji_1','1391');
INSERT INTO book_word VALUES(31738,'intellectual','daxue_siji_1','5867');
INSERT INTO book_word VALUES(31739,'Italian','daxue_siji_1','2239');
INSERT INTO book_word VALUES(31740,'Christmas','daxue_siji_1','4276');
INSERT INTO book_word VALUES(31741,'replace','daxue_siji_1','2976');
INSERT INTO book_word VALUES(31742,'extend','daxue_siji_1','5886');
INSERT INTO book_word VALUES(31743,'tire','daxue_siji_1','3512');
INSERT INTO book_word VALUES(31744,'gramme','daxue_siji_1','4675');
INSERT INTO book_word VALUES(31745,'distinct','daxue_siji_1','5937');
INSERT INTO book_word VALUES(31746,'rabbit','daxue_siji_1','2905');
INSERT INTO book_word VALUES(31747,'oar','daxue_siji_1','5700');
INSERT INTO book_word VALUES(31748,'learned','daxue_siji_1','2319');
INSERT INTO book_word VALUES(31749,'consciousness','daxue_siji_1','5490');
INSERT INTO book_word VALUES(31750,'acceptance','daxue_siji_1','5882');
INSERT INTO book_word VALUES(31751,'plain','daxue_siji_1','2779');
INSERT INTO book_word VALUES(31752,'satisfy','daxue_siji_1','3056');
INSERT INTO book_word VALUES(31753,'afternoon','daxue_siji_1','895');
INSERT INTO book_word VALUES(31754,'communicate','daxue_siji_1','1434');
INSERT INTO book_word VALUES(31755,'writing','daxue_siji_1','3821');
INSERT INTO book_word VALUES(31756,'tumble','daxue_siji_1','5005');
INSERT INTO book_word VALUES(31757,'restless','daxue_siji_1','5422');
INSERT INTO book_word VALUES(31758,'ultimate','daxue_siji_1','6601');
INSERT INTO book_word VALUES(31759,'countryside','daxue_siji_1','1497');
INSERT INTO book_word VALUES(31760,'flow','daxue_siji_1','1870');
INSERT INTO book_word VALUES(31761,'nine','daxue_siji_1','2561');
INSERT INTO book_word VALUES(31762,'edge','daxue_siji_1','4141');
INSERT INTO book_word VALUES(31763,'stiff','daxue_siji_1','5878');
INSERT INTO book_word VALUES(31764,'pronoun','daxue_siji_1','5533');
INSERT INTO book_word VALUES(31765,'boss','daxue_siji_1','30');
INSERT INTO book_word VALUES(31766,'many','daxue_siji_1','2403');
INSERT INTO book_word VALUES(31767,'sandwich','daxue_siji_1','470');
INSERT INTO book_word VALUES(31768,'destroy','daxue_siji_1','1581');
INSERT INTO book_word VALUES(31769,'stranger','daxue_siji_1','4520');
INSERT INTO book_word VALUES(31770,'welcome','daxue_siji_1','6199');
INSERT INTO book_word VALUES(31771,'amaze','daxue_siji_1','4034');
INSERT INTO book_word VALUES(31772,'fairly','daxue_siji_1','1798');
INSERT INTO book_word VALUES(31773,'sail','daxue_siji_1','3044');
INSERT INTO book_word VALUES(31774,'skirt','daxue_siji_1','3205');
INSERT INTO book_word VALUES(31775,'condition','daxue_siji_1','61');
INSERT INTO book_word VALUES(31776,'rib','daxue_siji_1','6376');
INSERT INTO book_word VALUES(31777,'accomplish','daxue_siji_1','853');
INSERT INTO book_word VALUES(31778,'beast','daxue_siji_1','1119');
INSERT INTO book_word VALUES(31779,'rapidly','daxue_siji_1','5948');
INSERT INTO book_word VALUES(31780,'interview','daxue_siji_1','4080');
INSERT INTO book_word VALUES(31781,'disguise','daxue_siji_1','6290');
INSERT INTO book_word VALUES(31782,'series','daxue_siji_1','6575');
INSERT INTO book_word VALUES(31783,'tray','daxue_siji_1','281');
INSERT INTO book_word VALUES(31784,'bubble','daxue_siji_1','6461');
INSERT INTO book_word VALUES(31785,'surprising','daxue_siji_1','6044');
INSERT INTO book_word VALUES(31786,'disable','daxue_siji_1','6256');
INSERT INTO book_word VALUES(31787,'layout','daxue_siji_1','6402');
INSERT INTO book_word VALUES(31788,'import','daxue_siji_1','2172');
INSERT INTO book_word VALUES(31789,'mature','daxue_siji_1','3990');
INSERT INTO book_word VALUES(31790,'tropical','daxue_siji_1','4618');
INSERT INTO book_word VALUES(31791,'advertisement','daxue_siji_1','3');
INSERT INTO book_word VALUES(31792,'hospital','daxue_siji_1','2144');
INSERT INTO book_word VALUES(31793,'empty','daxue_siji_1','1726');
INSERT INTO book_word VALUES(31794,'generate','daxue_siji_1','5467');
INSERT INTO book_word VALUES(31795,'discuss','daxue_siji_1','1618');
INSERT INTO book_word VALUES(31796,'shrink','daxue_siji_1','3858');
INSERT INTO book_word VALUES(31797,'electric','daxue_siji_1','1714');
INSERT INTO book_word VALUES(31798,'bristle','daxue_siji_1','6332');
INSERT INTO book_word VALUES(31799,'good','daxue_siji_1','2005');
INSERT INTO book_word VALUES(31800,'stair','daxue_siji_1','3303');
INSERT INTO book_word VALUES(31801,'straight','daxue_siji_1','4188');
INSERT INTO book_word VALUES(31802,'custom','daxue_siji_1','4303');
INSERT INTO book_word VALUES(31803,'golf','daxue_siji_1','2003');
INSERT INTO book_word VALUES(31804,'sympathetic','daxue_siji_1','4823');
INSERT INTO book_word VALUES(31805,'and','daxue_siji_1','965');
INSERT INTO book_word VALUES(31806,'sir','daxue_siji_1','3188');
INSERT INTO book_word VALUES(31807,'refreshment','daxue_siji_1','5322');
INSERT INTO book_word VALUES(31808,'marriage','daxue_siji_1','365');
INSERT INTO book_word VALUES(31809,'four','daxue_siji_1','618');
INSERT INTO book_word VALUES(31810,'blast','daxue_siji_1','5852');
INSERT INTO book_word VALUES(31811,'feeling','daxue_siji_1','1826');
INSERT INTO book_word VALUES(31812,'exception','daxue_siji_1','6291');
INSERT INTO book_word VALUES(31813,'oriental','daxue_siji_1','5507');
INSERT INTO book_word VALUES(31814,'forth','daxue_siji_1','5803');
INSERT INTO book_word VALUES(31815,'ending','daxue_siji_1','1729');
INSERT INTO book_word VALUES(31816,'grind','daxue_siji_1','6154');
INSERT INTO book_word VALUES(31817,'technician','daxue_siji_1','4693');
INSERT INTO book_word VALUES(31818,'magazine','daxue_siji_1','2386');
INSERT INTO book_word VALUES(31819,'biology','daxue_siji_1','1162');
INSERT INTO book_word VALUES(31820,'rush','daxue_siji_1','3861');
INSERT INTO book_word VALUES(31821,'explosive','daxue_siji_1','4805');
INSERT INTO book_word VALUES(31822,'credit','daxue_siji_1','1506');
INSERT INTO book_word VALUES(31823,'instantly','daxue_siji_1','6003');
INSERT INTO book_word VALUES(31824,'picture','daxue_siji_1','164');
INSERT INTO book_word VALUES(31825,'entry','daxue_siji_1','593');
INSERT INTO book_word VALUES(31826,'faith','daxue_siji_1','4352');
INSERT INTO book_word VALUES(31827,'compute','daxue_siji_1','5306');
INSERT INTO book_word VALUES(31828,'thought','daxue_siji_1','4549');
INSERT INTO book_word VALUES(31829,'belief','daxue_siji_1','1141');
INSERT INTO book_word VALUES(31830,'seventeen','daxue_siji_1','3129');
INSERT INTO book_word VALUES(31831,'steel','daxue_siji_1','3315');
INSERT INTO book_word VALUES(31832,'limited','daxue_siji_1','6405');
INSERT INTO book_word VALUES(31833,'sum','daxue_siji_1','4726');
INSERT INTO book_word VALUES(31834,'bell','daxue_siji_1','436');
INSERT INTO book_word VALUES(31835,'worth','daxue_siji_1','256');
INSERT INTO book_word VALUES(31836,'utilize','daxue_siji_1','6606');
INSERT INTO book_word VALUES(31837,'goat','daxue_siji_1','1998');
INSERT INTO book_word VALUES(31838,'poison','daxue_siji_1','2802');
INSERT INTO book_word VALUES(31839,'much','daxue_siji_1','2514');
INSERT INTO book_word VALUES(31840,'comprehension','daxue_siji_1','3850');
INSERT INTO book_word VALUES(31841,'sigh','daxue_siji_1','3173');
INSERT INTO book_word VALUES(31842,'disagree','daxue_siji_1','1609');
INSERT INTO book_word VALUES(31843,'humid','daxue_siji_1','5314');
INSERT INTO book_word VALUES(31844,'seize','daxue_siji_1','3102');
INSERT INTO book_word VALUES(31845,'indicate','daxue_siji_1','2204');
INSERT INTO book_word VALUES(31846,'grieve','daxue_siji_1','6430');
INSERT INTO book_word VALUES(31847,'continual','daxue_siji_1','5563');
INSERT INTO book_word VALUES(31848,'tall','daxue_siji_1','3413');
INSERT INTO book_word VALUES(31849,'rude','daxue_siji_1','469');
INSERT INTO book_word VALUES(31850,'sausage','daxue_siji_1','471');
INSERT INTO book_word VALUES(31851,'gift','daxue_siji_1','1968');
INSERT INTO book_word VALUES(31852,'widow','daxue_siji_1','5763');
INSERT INTO book_word VALUES(31853,'within','daxue_siji_1','3784');
INSERT INTO book_word VALUES(31854,'moreover','daxue_siji_1','4912');
INSERT INTO book_word VALUES(31855,'land','daxue_siji_1','2303');
INSERT INTO book_word VALUES(31856,'safety','daxue_siji_1','4487');
INSERT INTO book_word VALUES(31857,'influential','daxue_siji_1','4906');
INSERT INTO book_word VALUES(31858,'collective','daxue_siji_1','5461');
INSERT INTO book_word VALUES(31859,'spring','daxue_siji_1','3293');
INSERT INTO book_word VALUES(31860,'thirsty','daxue_siji_1','425');
INSERT INTO book_word VALUES(31861,'counter','daxue_siji_1','1496');
INSERT INTO book_word VALUES(31862,'circumference','daxue_siji_1','5043');
INSERT INTO book_word VALUES(31863,'announcer','daxue_siji_1','5904');
INSERT INTO book_word VALUES(31864,'absent','daxue_siji_1','842');
INSERT INTO book_word VALUES(31865,'colony','daxue_siji_1','4767');
INSERT INTO book_word VALUES(31866,'soon','daxue_siji_1','3252');
INSERT INTO book_word VALUES(31867,'red','daxue_siji_1','2948');
INSERT INTO book_word VALUES(31868,'any','daxue_siji_1','983');
INSERT INTO book_word VALUES(31869,'superficial','daxue_siji_1','6589');
INSERT INTO book_word VALUES(31870,'gold','daxue_siji_1','2000');
INSERT INTO book_word VALUES(31871,'mine','daxue_siji_1','2465');
INSERT INTO book_word VALUES(31872,'style','daxue_siji_1','224');
INSERT INTO book_word VALUES(31873,'unload','daxue_siji_1','4861');
INSERT INTO book_word VALUES(31874,'drag','daxue_siji_1','82');
INSERT INTO book_word VALUES(31875,'accommodation','daxue_siji_1','851');
INSERT INTO book_word VALUES(31876,'least','daxue_siji_1','2320');
INSERT INTO book_word VALUES(31877,'case','daxue_siji_1','4266');
INSERT INTO book_word VALUES(31878,'everybody','daxue_siji_1','1763');
INSERT INTO book_word VALUES(31879,'factory','daxue_siji_1','1795');
INSERT INTO book_word VALUES(31880,'wooden','daxue_siji_1','3791');
INSERT INTO book_word VALUES(31881,'bundle','daxue_siji_1','6048');
INSERT INTO book_word VALUES(31882,'forecast','daxue_siji_1','3879');
INSERT INTO book_word VALUES(31883,'vigorous','daxue_siji_1','4709');
INSERT INTO book_word VALUES(31884,'commerce','daxue_siji_1','5489');
INSERT INTO book_word VALUES(31885,'mark','daxue_siji_1','2407');
INSERT INTO book_word VALUES(31886,'zoo','daxue_siji_1','3844');
INSERT INTO book_word VALUES(31887,'map','daxue_siji_1','2404');
INSERT INTO book_word VALUES(31888,'column','daxue_siji_1','555');
INSERT INTO book_word VALUES(31889,'stale','daxue_siji_1','4707');
INSERT INTO book_word VALUES(31890,'mental','daxue_siji_1','2438');
INSERT INTO book_word VALUES(31891,'photograph','daxue_siji_1','2760');
INSERT INTO book_word VALUES(31892,'although','daxue_siji_1','948');
INSERT INTO book_word VALUES(31893,'seriously','daxue_siji_1','5822');
INSERT INTO book_word VALUES(31894,'strength','daxue_siji_1','3335');
INSERT INTO book_word VALUES(31895,'colleague','daxue_siji_1','4283');
INSERT INTO book_word VALUES(31896,'moral','daxue_siji_1','2492');
INSERT INTO book_word VALUES(31897,'princess','daxue_siji_1','4946');
INSERT INTO book_word VALUES(31898,'weapon','daxue_siji_1','6612');
INSERT INTO book_word VALUES(31899,'closely','daxue_siji_1','5194');
INSERT INTO book_word VALUES(31900,'architecture','daxue_siji_1','4222');
INSERT INTO book_word VALUES(31901,'politician','daxue_siji_1','2807');
INSERT INTO book_word VALUES(31902,'little','daxue_siji_1','2352');
INSERT INTO book_word VALUES(31903,'graph','daxue_siji_1','2025');
INSERT INTO book_word VALUES(31904,'harvest','daxue_siji_1','2075');
INSERT INTO book_word VALUES(31905,'stare','daxue_siji_1','4513');
INSERT INTO book_word VALUES(31906,'research','daxue_siji_1','195');
INSERT INTO book_word VALUES(31907,'access','daxue_siji_1','395');
INSERT INTO book_word VALUES(31908,'jacket','daxue_siji_1','2243');
INSERT INTO book_word VALUES(31909,'flag','daxue_siji_1','1862');
INSERT INTO book_word VALUES(31910,'these','daxue_siji_1','3475');
INSERT INTO book_word VALUES(31911,'dish','daxue_siji_1','1622');
INSERT INTO book_word VALUES(31912,'eighteen','daxue_siji_1','1707');
INSERT INTO book_word VALUES(31913,'satisfactory','daxue_siji_1','6098');
INSERT INTO book_word VALUES(31914,'torture','daxue_siji_1','6450');
INSERT INTO book_word VALUES(31915,'garden','daxue_siji_1','1943');
INSERT INTO book_word VALUES(31916,'rainbow','daxue_siji_1','2913');
INSERT INTO book_word VALUES(31917,'hill','daxue_siji_1','2120');
INSERT INTO book_word VALUES(31918,'actual','daxue_siji_1','868');
INSERT INTO book_word VALUES(31919,'survive','daxue_siji_1','4048');
INSERT INTO book_word VALUES(31920,'suffer','daxue_siji_1','3357');
INSERT INTO book_word VALUES(31921,'airport','daxue_siji_1','925');
INSERT INTO book_word VALUES(31922,'return','daxue_siji_1','198');
INSERT INTO book_word VALUES(31923,'will','daxue_siji_1','3769');
INSERT INTO book_word VALUES(31924,'lucky','daxue_siji_1','132');
INSERT INTO book_word VALUES(31925,'display','daxue_siji_1','6494');
INSERT INTO book_word VALUES(31926,'job','daxue_siji_1','2252');
INSERT INTO book_word VALUES(31927,'loosen','daxue_siji_1','6190');
INSERT INTO book_word VALUES(31928,'rebel','daxue_siji_1','5628');
INSERT INTO book_word VALUES(31929,'essay','daxue_siji_1','1751');
INSERT INTO book_word VALUES(31930,'physicist','daxue_siji_1','2765');
INSERT INTO book_word VALUES(31931,'always','daxue_siji_1','951');
INSERT INTO book_word VALUES(31932,'specify','daxue_siji_1','6101');
INSERT INTO book_word VALUES(31933,'impression','daxue_siji_1','2177');
INSERT INTO book_word VALUES(31934,'rider','daxue_siji_1','5629');
INSERT INTO book_word VALUES(31935,'population','daxue_siji_1','2814');
INSERT INTO book_word VALUES(31936,'priest','daxue_siji_1','259');
INSERT INTO book_word VALUES(31937,'infant','daxue_siji_1','6274');
INSERT INTO book_word VALUES(31938,'remedy','daxue_siji_1','4923');
INSERT INTO book_word VALUES(31939,'privilege','daxue_siji_1','2853');
INSERT INTO book_word VALUES(31940,'easily','daxue_siji_1','1689');
INSERT INTO book_word VALUES(31941,'unpleasant','daxue_siji_1','3634');
INSERT INTO book_word VALUES(31942,'think','daxue_siji_1','3481');
INSERT INTO book_word VALUES(31943,'first','daxue_siji_1','1855');
INSERT INTO book_word VALUES(31944,'enlarge','daxue_siji_1','4143');
INSERT INTO book_word VALUES(31945,'conversation','daxue_siji_1','1481');
INSERT INTO book_word VALUES(31946,'waggon','daxue_siji_1','5578');
INSERT INTO book_word VALUES(31947,'ill','daxue_siji_1','2166');
INSERT INTO book_word VALUES(31948,'namely','daxue_siji_1','5106');
INSERT INTO book_word VALUES(31949,'flat','daxue_siji_1','4363');
INSERT INTO book_word VALUES(31950,'lavatory','daxue_siji_1','4097');
INSERT INTO book_word VALUES(31951,'step','daxue_siji_1','4047');
INSERT INTO book_word VALUES(31952,'invention','daxue_siji_1','4022');
INSERT INTO book_word VALUES(31953,'dig','daxue_siji_1','1600');
INSERT INTO book_word VALUES(31954,'campus','daxue_siji_1','5934');
INSERT INTO book_word VALUES(31955,'nevertheless','daxue_siji_1','4722');
INSERT INTO book_word VALUES(31956,'hamburger','daxue_siji_1','418');
INSERT INTO book_word VALUES(31957,'poverty','daxue_siji_1','5386');
INSERT INTO book_word VALUES(31958,'main','daxue_siji_1','2390');
INSERT INTO book_word VALUES(31959,'circumstance','daxue_siji_1','1368');
INSERT INTO book_word VALUES(31960,'drip','daxue_siji_1','5409');
INSERT INTO book_word VALUES(31961,'crane','daxue_siji_1','4737');
INSERT INTO book_word VALUES(31962,'spend','daxue_siji_1','220');
INSERT INTO book_word VALUES(31963,'weekly','daxue_siji_1','3734');
INSERT INTO book_word VALUES(31964,'it','daxue_siji_1','2238');
INSERT INTO book_word VALUES(31965,'sit','daxue_siji_1','3190');
INSERT INTO book_word VALUES(31966,'room','daxue_siji_1','3021');
INSERT INTO book_word VALUES(31967,'notebook','daxue_siji_1','2587');
INSERT INTO book_word VALUES(31968,'undergraduate','daxue_siji_1','6603');
INSERT INTO book_word VALUES(31969,'dying','daxue_siji_1','5435');
INSERT INTO book_word VALUES(31970,'learn','daxue_siji_1','4390');
INSERT INTO book_word VALUES(31971,'snow','daxue_siji_1','3223');
INSERT INTO book_word VALUES(31972,'basin','daxue_siji_1','1101');
INSERT INTO book_word VALUES(31973,'amplify','daxue_siji_1','5903');
INSERT INTO book_word VALUES(31974,'slightly','daxue_siji_1','5066');
INSERT INTO book_word VALUES(31975,'fetch','daxue_siji_1','1831');
INSERT INTO book_word VALUES(31976,'twice','daxue_siji_1','3591');
INSERT INTO book_word VALUES(31977,'laugh','daxue_siji_1','2310');
INSERT INTO book_word VALUES(31978,'gun','daxue_siji_1','2048');
INSERT INTO book_word VALUES(31979,'tribe','daxue_siji_1','6599');
INSERT INTO book_word VALUES(31980,'forest','daxue_siji_1','1890');
INSERT INTO book_word VALUES(31981,'fog','daxue_siji_1','1876');
INSERT INTO book_word VALUES(31982,'monitor','daxue_siji_1','376');
INSERT INTO book_word VALUES(31983,'brittle','daxue_siji_1','5488');
INSERT INTO book_word VALUES(31984,'dark','daxue_siji_1','1537');
INSERT INTO book_word VALUES(31985,'heir','daxue_siji_1','6513');
INSERT INTO book_word VALUES(31986,'infinite','daxue_siji_1','6520');
INSERT INTO book_word VALUES(31987,'west','daxue_siji_1','3740');
INSERT INTO book_word VALUES(31988,'incident','daxue_siji_1','2195');
INSERT INTO book_word VALUES(31989,'spelling','daxue_siji_1','3282');
INSERT INTO book_word VALUES(31990,'while','daxue_siji_1','3756');
INSERT INTO book_word VALUES(31991,'congress','daxue_siji_1','562');
INSERT INTO book_word VALUES(31992,'breakfast','daxue_siji_1','4253');
INSERT INTO book_word VALUES(31993,'apparent','daxue_siji_1','991');
INSERT INTO book_word VALUES(31994,'experience','daxue_siji_1','1777');
INSERT INTO book_word VALUES(31995,'health','daxue_siji_1','2090');
INSERT INTO book_word VALUES(31996,'roof','daxue_siji_1','4483');
INSERT INTO book_word VALUES(31997,'contest','daxue_siji_1','290');
INSERT INTO book_word VALUES(31998,'flight','daxue_siji_1','95');
INSERT INTO book_word VALUES(31999,'ratio','daxue_siji_1','4750');
INSERT INTO book_word VALUES(32000,'lack','daxue_siji_1','2300');
INSERT INTO book_word VALUES(32001,'baggage','daxue_siji_1','1085');
INSERT INTO book_word VALUES(32002,'fail','daxue_siji_1','1797');
INSERT INTO book_word VALUES(32003,'November','daxue_siji_1','2590');
INSERT INTO book_word VALUES(32004,'hardware','daxue_siji_1','5344');
INSERT INTO book_word VALUES(32005,'inside','daxue_siji_1','4074');
INSERT INTO book_word VALUES(32006,'concert','daxue_siji_1','60');
INSERT INTO book_word VALUES(32007,'federal','daxue_siji_1','1822');
INSERT INTO book_word VALUES(32008,'follow','daxue_siji_1','1877');
INSERT INTO book_word VALUES(32009,'head','daxue_siji_1','107');
INSERT INTO book_word VALUES(32010,'due','daxue_siji_1','1671');
INSERT INTO book_word VALUES(32011,'conduct','daxue_siji_1','1456');
INSERT INTO book_word VALUES(32012,'knee','daxue_siji_1','2288');
INSERT INTO book_word VALUES(32013,'softly','daxue_siji_1','5757');
INSERT INTO book_word VALUES(32014,'session','daxue_siji_1','3119');
INSERT INTO book_word VALUES(32015,'belong','daxue_siji_1','1142');
INSERT INTO book_word VALUES(32016,'needle','daxue_siji_1','2542');
INSERT INTO book_word VALUES(32017,'cure','daxue_siji_1','4301');
INSERT INTO book_word VALUES(32018,'European','daxue_siji_1','1753');
INSERT INTO book_word VALUES(32019,'introduce','daxue_siji_1','2229');
INSERT INTO book_word VALUES(32020,'naughty','daxue_siji_1','6535');
INSERT INTO book_word VALUES(32021,'excite','daxue_siji_1','1774');
INSERT INTO book_word VALUES(32022,'drink','daxue_siji_1','1660');
INSERT INTO book_word VALUES(32023,'relief','daxue_siji_1','2968');
INSERT INTO book_word VALUES(32024,'ambition','daxue_siji_1','4123');
INSERT INTO book_word VALUES(32025,'delay','daxue_siji_1','1567');
INSERT INTO book_word VALUES(32026,'skillful','daxue_siji_1','3201');
INSERT INTO book_word VALUES(32027,'stamp','daxue_siji_1','478');
INSERT INTO book_word VALUES(32028,'compete','daxue_siji_1','4290');
INSERT INTO book_word VALUES(32029,'selfish','daxue_siji_1','4492');
INSERT INTO book_word VALUES(32030,'Canadian','daxue_siji_1','1277');
INSERT INTO book_word VALUES(32031,'union','daxue_siji_1','3624');
INSERT INTO book_word VALUES(32032,'restrict','daxue_siji_1','2988');
INSERT INTO book_word VALUES(32033,'Europe','daxue_siji_1','1752');
INSERT INTO book_word VALUES(32034,'ideal','daxue_siji_1','6387');
INSERT INTO book_word VALUES(32035,'internal','daxue_siji_1','4785');
INSERT INTO book_word VALUES(32036,'doubtful','daxue_siji_1','5938');
INSERT INTO book_word VALUES(32037,'claim','daxue_siji_1','6469');
INSERT INTO book_word VALUES(32038,'likely','daxue_siji_1','2344');
INSERT INTO book_word VALUES(32039,'something','daxue_siji_1','3247');
INSERT INTO book_word VALUES(32040,'beginner','daxue_siji_1','5909');
INSERT INTO book_word VALUES(32041,'medium','daxue_siji_1','2429');
INSERT INTO book_word VALUES(32042,'vine','daxue_siji_1','4587');
INSERT INTO book_word VALUES(32043,'lighten','daxue_siji_1','5500');
INSERT INTO book_word VALUES(32044,'background','daxue_siji_1','1079');
INSERT INTO book_word VALUES(32045,'pick','daxue_siji_1','2766');
INSERT INTO book_word VALUES(32046,'weakness','daxue_siji_1','3722');
INSERT INTO book_word VALUES(32047,'optional','daxue_siji_1','4422');
INSERT INTO book_word VALUES(32048,'cooperate','daxue_siji_1','6418');
INSERT INTO book_word VALUES(32049,'dirty','daxue_siji_1','583');
INSERT INTO book_word VALUES(32050,'lime','daxue_siji_1','4875');
INSERT INTO book_word VALUES(32051,'handwriting','daxue_siji_1','2061');
INSERT INTO book_word VALUES(32052,'niece','daxue_siji_1','2559');
INSERT INTO book_word VALUES(32053,'overtime','daxue_siji_1','6375');
INSERT INTO book_word VALUES(32054,'king','daxue_siji_1','2283');
INSERT INTO book_word VALUES(32055,'director','daxue_siji_1','4320');
INSERT INTO book_word VALUES(32056,'ounce','daxue_siji_1','273');
INSERT INTO book_word VALUES(32057,'expensive','daxue_siji_1','605');
INSERT INTO book_word VALUES(32058,'spray','daxue_siji_1','477');
INSERT INTO book_word VALUES(32059,'cast','daxue_siji_1','1303');
INSERT INTO book_word VALUES(32060,'Roman','daxue_siji_1','5476');
INSERT INTO book_word VALUES(32061,'attend','daxue_siji_1','1061');
INSERT INTO book_word VALUES(32062,'disorder','daxue_siji_1','5884');
INSERT INTO book_word VALUES(32063,'ignore','daxue_siji_1','408');
INSERT INTO book_word VALUES(32064,'candidate','daxue_siji_1','1281');
INSERT INTO book_word VALUES(32065,'pill','daxue_siji_1','165');
INSERT INTO book_word VALUES(32066,'without','daxue_siji_1','3785');
INSERT INTO book_word VALUES(32067,'load','daxue_siji_1','371');
INSERT INTO book_word VALUES(32068,'computer','daxue_siji_1','1450');
INSERT INTO book_word VALUES(32069,'rein','daxue_siji_1','5474');
INSERT INTO book_word VALUES(32070,'airline','daxue_siji_1','922');
INSERT INTO book_word VALUES(32071,'layer','daxue_siji_1','5347');
INSERT INTO book_word VALUES(32072,'contradiction','daxue_siji_1','6282');
INSERT INTO book_word VALUES(32073,'reflexion','daxue_siji_1','4686');
INSERT INTO book_word VALUES(32074,'nature','daxue_siji_1','2533');
INSERT INTO book_word VALUES(32075,'value','daxue_siji_1','4566');
INSERT INTO book_word VALUES(32076,'kindness','daxue_siji_1','2282');
INSERT INTO book_word VALUES(32077,'regard','daxue_siji_1','2956');
INSERT INTO book_word VALUES(32078,'rotary','daxue_siji_1','4820');
INSERT INTO book_word VALUES(32079,'convince','daxue_siji_1','567');
INSERT INTO book_word VALUES(32080,'Arabian','daxue_siji_1','5455');
INSERT INTO book_word VALUES(32081,'increasingly','daxue_siji_1','4961');
INSERT INTO book_word VALUES(32082,'frank','daxue_siji_1','5102');
INSERT INTO book_word VALUES(32083,'grey','daxue_siji_1','2035');
INSERT INTO book_word VALUES(32084,'weak','daxue_siji_1','3721');
INSERT INTO book_word VALUES(32085,'screw','daxue_siji_1','4971');
INSERT INTO book_word VALUES(32086,'sale','daxue_siji_1','3048');
INSERT INTO book_word VALUES(32087,'energy','daxue_siji_1','84');
INSERT INTO book_word VALUES(32088,'splendid','daxue_siji_1','4510');
INSERT INTO book_word VALUES(32089,'relativity','daxue_siji_1','5294');
INSERT INTO book_word VALUES(32090,'trunk','daxue_siji_1','3573');
INSERT INTO book_word VALUES(32091,'father','daxue_siji_1','4357');
INSERT INTO book_word VALUES(32092,'battery','daxue_siji_1','1108');
INSERT INTO book_word VALUES(32093,'dog','daxue_siji_1','1638');
INSERT INTO book_word VALUES(32094,'classical','daxue_siji_1','1377');
INSERT INTO book_word VALUES(32095,'roll','daxue_siji_1','3018');
INSERT INTO book_word VALUES(32096,'friendship','daxue_siji_1','1916');
INSERT INTO book_word VALUES(32097,'correspondent','daxue_siji_1','5463');
INSERT INTO book_word VALUES(32098,'destruction','daxue_siji_1','6490');
INSERT INTO book_word VALUES(32099,'strange','daxue_siji_1','3332');
INSERT INTO book_word VALUES(32100,'cease','daxue_siji_1','5154');
INSERT INTO book_word VALUES(32101,'owe','daxue_siji_1','2687');
INSERT INTO book_word VALUES(32102,'reproduce','daxue_siji_1','5602');
INSERT INTO book_word VALUES(32103,'plug','daxue_siji_1','2795');
INSERT INTO book_word VALUES(32104,'horror','daxue_siji_1','5253');
INSERT INTO book_word VALUES(32105,'gymnastics','daxue_kaobo_1','2049');
INSERT INTO book_word VALUES(32106,'squad','daxue_kaobo_1','9234');
INSERT INTO book_word VALUES(32107,'detoxify','daxue_kaobo_1','8690');
INSERT INTO book_word VALUES(32108,'marrow','daxue_kaobo_1','8941');
INSERT INTO book_word VALUES(32109,'herd','daxue_kaobo_1','4701');
INSERT INTO book_word VALUES(32110,'prospect','daxue_kaobo_1','6097');
INSERT INTO book_word VALUES(32111,'perspire','daxue_kaobo_1','9052');
INSERT INTO book_word VALUES(32112,'malaise','daxue_kaobo_1','8936');
INSERT INTO book_word VALUES(32113,'ignite','daxue_kaobo_1','7731');
INSERT INTO book_word VALUES(32114,'imagination','daxue_kaobo_1','6438');
INSERT INTO book_word VALUES(32115,'vicious','daxue_kaobo_1','7298');
INSERT INTO book_word VALUES(32116,'streak','daxue_kaobo_1','9248');
INSERT INTO book_word VALUES(32117,'negligent','daxue_kaobo_1','9382');
INSERT INTO book_word VALUES(32118,'corridor','daxue_kaobo_1','4801');
INSERT INTO book_word VALUES(32119,'extinct','daxue_kaobo_1','7810');
INSERT INTO book_word VALUES(32120,'pregnant','daxue_kaobo_1','3929');
INSERT INTO book_word VALUES(32121,'dominant','daxue_kaobo_1','7184');
INSERT INTO book_word VALUES(32122,'jelly','daxue_kaobo_1','7716');
INSERT INTO book_word VALUES(32123,'psychological','daxue_kaobo_1','6119');
INSERT INTO book_word VALUES(32124,'cleft','daxue_kaobo_1','8614');
INSERT INTO book_word VALUES(32125,'continent','daxue_kaobo_1','4296');
INSERT INTO book_word VALUES(32126,'membrane','daxue_kaobo_1','8953');
INSERT INTO book_word VALUES(32127,'numb','daxue_kaobo_1','2596');
INSERT INTO book_word VALUES(32128,'hoard','daxue_kaobo_1','8836');
INSERT INTO book_word VALUES(32129,'snob','daxue_kaobo_1','6819');
INSERT INTO book_word VALUES(32130,'recreation','daxue_kaobo_1','4466');
INSERT INTO book_word VALUES(32131,'responsible','daxue_kaobo_1','5357');
INSERT INTO book_word VALUES(32132,'propagate','daxue_kaobo_1','7100');
INSERT INTO book_word VALUES(32133,'drench','daxue_kaobo_1','8718');
INSERT INTO book_word VALUES(32134,'nourishment','daxue_kaobo_1','7003');
INSERT INTO book_word VALUES(32135,'psychiatry','daxue_kaobo_1','8352');
INSERT INTO book_word VALUES(32136,'assess','daxue_kaobo_1','1041');
INSERT INTO book_word VALUES(32137,'dock','daxue_kaobo_1','5692');
INSERT INTO book_word VALUES(32138,'tribal','daxue_kaobo_1','8032');
INSERT INTO book_word VALUES(32139,'fist','daxue_kaobo_1','4361');
INSERT INTO book_word VALUES(32140,'embrace','daxue_kaobo_1','5250');
INSERT INTO book_word VALUES(32141,'summit','daxue_kaobo_1','7167');
INSERT INTO book_word VALUES(32142,'solvent','daxue_kaobo_1','9218');
INSERT INTO book_word VALUES(32143,'preference','daxue_kaobo_1','2837');
INSERT INTO book_word VALUES(32144,'murmur','daxue_kaobo_1','6704');
INSERT INTO book_word VALUES(32145,'trim','daxue_kaobo_1','4665');
INSERT INTO book_word VALUES(32146,'potential','daxue_kaobo_1','2827');
INSERT INTO book_word VALUES(32147,'bracket','daxue_kaobo_1','8133');
INSERT INTO book_word VALUES(32148,'forensic','daxue_kaobo_1','8792');
INSERT INTO book_word VALUES(32149,'unintelligible','daxue_kaobo_1','9312');
INSERT INTO book_word VALUES(32150,'illegible','daxue_kaobo_1','9359');
INSERT INTO book_word VALUES(32151,'fatigue','daxue_kaobo_1','6511');
INSERT INTO book_word VALUES(32152,'approve','daxue_kaobo_1','1003');
INSERT INTO book_word VALUES(32153,'sneeze','daxue_kaobo_1','4506');
INSERT INTO book_word VALUES(32154,'extraordinary','daxue_kaobo_1','4350');
INSERT INTO book_word VALUES(32155,'orchestra','daxue_kaobo_1','5081');
INSERT INTO book_word VALUES(32156,'absurd','daxue_kaobo_1','845');
INSERT INTO book_word VALUES(32157,'deception','daxue_kaobo_1','8670');
INSERT INTO book_word VALUES(32158,'gem','daxue_kaobo_1','8810');
INSERT INTO book_word VALUES(32159,'conservation','daxue_kaobo_1','5044');
INSERT INTO book_word VALUES(32160,'morphine','daxue_kaobo_1','8970');
INSERT INTO book_word VALUES(32161,'devalue','daxue_kaobo_1','8691');
INSERT INTO book_word VALUES(32162,'sensitivity','daxue_kaobo_1','7219');
INSERT INTO book_word VALUES(32163,'belt','daxue_kaobo_1','1145');
INSERT INTO book_word VALUES(32164,'potentiate','daxue_kaobo_1','9084');
INSERT INTO book_word VALUES(32165,'shed','daxue_kaobo_1','5645');
INSERT INTO book_word VALUES(32166,'biliary','daxue_kaobo_1','8553');
INSERT INTO book_word VALUES(32167,'physiology','daxue_kaobo_1','8044');
INSERT INTO book_word VALUES(32168,'sprain','daxue_kaobo_1','9233');
INSERT INTO book_word VALUES(32169,'marshal','daxue_kaobo_1','679');
INSERT INTO book_word VALUES(32170,'assignment','daxue_kaobo_1','6047');
INSERT INTO book_word VALUES(32171,'paralysis','daxue_kaobo_1','9031');
INSERT INTO book_word VALUES(32172,'hijack','daxue_kaobo_1','8048');
INSERT INTO book_word VALUES(32173,'acoustic','daxue_kaobo_1','8484');
INSERT INTO book_word VALUES(32174,'assign','daxue_kaobo_1','431');
INSERT INTO book_word VALUES(32175,'script','daxue_kaobo_1','8470');
INSERT INTO book_word VALUES(32176,'speck','daxue_kaobo_1','9222');
INSERT INTO book_word VALUES(32177,'leather','daxue_kaobo_1','4102');
INSERT INTO book_word VALUES(32178,'humid','daxue_kaobo_1','5314');
INSERT INTO book_word VALUES(32179,'instruct','daxue_kaobo_1','2218');
INSERT INTO book_word VALUES(32180,'bow','daxue_kaobo_1','1199');
INSERT INTO book_word VALUES(32181,'tenant','daxue_kaobo_1','5453');
INSERT INTO book_word VALUES(32182,'larva','daxue_kaobo_1','8917');
INSERT INTO book_word VALUES(32183,'compatriot','daxue_kaobo_1','8624');
INSERT INTO book_word VALUES(32184,'princess','daxue_kaobo_1','4946');
INSERT INTO book_word VALUES(32185,'diploma','daxue_kaobo_1','4318');
INSERT INTO book_word VALUES(32186,'shunt','daxue_kaobo_1','9207');
INSERT INTO book_word VALUES(32187,'spit','daxue_kaobo_1','3285');
INSERT INTO book_word VALUES(32188,'sewage','daxue_kaobo_1','9203');
INSERT INTO book_word VALUES(32189,'sin','daxue_kaobo_1','5875');
INSERT INTO book_word VALUES(32190,'thumb','daxue_kaobo_1','4827');
INSERT INTO book_word VALUES(32191,'noble','daxue_kaobo_1','2569');
INSERT INTO book_word VALUES(32192,'interface','daxue_kaobo_1','7829');
INSERT INTO book_word VALUES(32193,'cuckoo','daxue_kaobo_1','6935');
INSERT INTO book_word VALUES(32194,'divine','daxue_kaobo_1','7128');
INSERT INTO book_word VALUES(32195,'theoretical','daxue_kaobo_1','3471');
INSERT INTO book_word VALUES(32196,'diligence','daxue_kaobo_1','9435');
INSERT INTO book_word VALUES(32197,'genetic','daxue_kaobo_1','8309');
INSERT INTO book_word VALUES(32198,'conceive','daxue_kaobo_1','7783');
INSERT INTO book_word VALUES(32199,'pink','daxue_kaobo_1','2776');
INSERT INTO book_word VALUES(32200,'option','daxue_kaobo_1','461');
INSERT INTO book_word VALUES(32201,'accordance','daxue_kaobo_1','5610');
INSERT INTO book_word VALUES(32202,'prey','daxue_kaobo_1','7746');
INSERT INTO book_word VALUES(32203,'nursery','daxue_kaobo_1','2598');
INSERT INTO book_word VALUES(32204,'caries','daxue_kaobo_1','8589');
INSERT INTO book_word VALUES(32205,'botany','daxue_kaobo_1','1195');
INSERT INTO book_word VALUES(32206,'deference','daxue_kaobo_1','8674');
INSERT INTO book_word VALUES(32207,'protocol','daxue_kaobo_1','9105');
INSERT INTO book_word VALUES(32208,'womb','daxue_kaobo_1','9345');
INSERT INTO book_word VALUES(32209,'implement','daxue_kaobo_1','7142');
INSERT INTO book_word VALUES(32210,'tremendous','daxue_kaobo_1','5483');
INSERT INTO book_word VALUES(32211,'category','daxue_kaobo_1','1309');
INSERT INTO book_word VALUES(32212,'enroll','daxue_kaobo_1','7307');
INSERT INTO book_word VALUES(32213,'postage','daxue_kaobo_1','2821');
INSERT INTO book_word VALUES(32214,'grease','daxue_kaobo_1','6791');
INSERT INTO book_word VALUES(32215,'niggard','daxue_kaobo_1','8987');
INSERT INTO book_word VALUES(32216,'occasion','daxue_kaobo_1','5596');
INSERT INTO book_word VALUES(32217,'snail','daxue_kaobo_1','7880');
INSERT INTO book_word VALUES(32218,'memorable','daxue_kaobo_1','8954');
INSERT INTO book_word VALUES(32219,'coma','daxue_kaobo_1','8621');
INSERT INTO book_word VALUES(32220,'scarf','daxue_kaobo_1','3066');
INSERT INTO book_word VALUES(32221,'sway','daxue_kaobo_1','6345');
INSERT INTO book_word VALUES(32222,'peninsula','daxue_kaobo_1','5026');
INSERT INTO book_word VALUES(32223,'crumple','daxue_kaobo_1','8663');
INSERT INTO book_word VALUES(32224,'chemotherapy','daxue_kaobo_1','8605');
INSERT INTO book_word VALUES(32225,'suck','daxue_kaobo_1','3355');
INSERT INTO book_word VALUES(32226,'blanch','daxue_kaobo_1','8556');
INSERT INTO book_word VALUES(32227,'coil','daxue_kaobo_1','6470');
INSERT INTO book_word VALUES(32228,'discipline','daxue_kaobo_1','4901');
INSERT INTO book_word VALUES(32229,'sponsor','daxue_kaobo_1','4511');
INSERT INTO book_word VALUES(32230,'controversy','daxue_kaobo_1','7786');
INSERT INTO book_word VALUES(32231,'stimulation','daxue_kaobo_1','9244');
INSERT INTO book_word VALUES(32232,'complacence','daxue_kaobo_1','8625');
INSERT INTO book_word VALUES(32233,'resort','daxue_kaobo_1','6563');
INSERT INTO book_word VALUES(32234,'supervise','daxue_kaobo_1','6963');
INSERT INTO book_word VALUES(32235,'macula','daxue_kaobo_1','8933');
INSERT INTO book_word VALUES(32236,'menstrual','daxue_kaobo_1','8956');
INSERT INTO book_word VALUES(32237,'innocuous','daxue_kaobo_1','8880');
INSERT INTO book_word VALUES(32238,'infest','daxue_kaobo_1','8870');
INSERT INTO book_word VALUES(32239,'stable','daxue_kaobo_1','3298');
INSERT INTO book_word VALUES(32240,'shameful','daxue_kaobo_1','7435');
INSERT INTO book_word VALUES(32241,'granule','daxue_kaobo_1','8823');
INSERT INTO book_word VALUES(32242,'interference','daxue_kaobo_1','5414');
INSERT INTO book_word VALUES(32243,'hike','daxue_kaobo_1','7410');
INSERT INTO book_word VALUES(32244,'merchandise','daxue_kaobo_1','684');
INSERT INTO book_word VALUES(32245,'wheeze','daxue_kaobo_1','9340');
INSERT INTO book_word VALUES(32246,'throat','daxue_kaobo_1','3496');
INSERT INTO book_word VALUES(32247,'sensation','daxue_kaobo_1','6910');
INSERT INTO book_word VALUES(32248,'desolate','daxue_kaobo_1','7556');
INSERT INTO book_word VALUES(32249,'radius','daxue_kaobo_1','5139');
INSERT INTO book_word VALUES(32250,'pin','daxue_kaobo_1','4025');
INSERT INTO book_word VALUES(32251,'plumber','daxue_kaobo_1','8467');
INSERT INTO book_word VALUES(32252,'fake','daxue_kaobo_1','6787');
INSERT INTO book_word VALUES(32253,'hut','daxue_kaobo_1','5496');
INSERT INTO book_word VALUES(32254,'solemn','daxue_kaobo_1','6301');
INSERT INTO book_word VALUES(32255,'vaccinate','daxue_kaobo_1','7296');
INSERT INTO book_word VALUES(32256,'vulgar','daxue_kaobo_1','7115');
INSERT INTO book_word VALUES(32257,'lard','daxue_kaobo_1','8916');
INSERT INTO book_word VALUES(32258,'naked','daxue_kaobo_1','6340');
INSERT INTO book_word VALUES(32259,'avenge','daxue_kaobo_1','8540');
INSERT INTO book_word VALUES(32260,'nonspecific','daxue_kaobo_1','8993');
INSERT INTO book_word VALUES(32261,'cervix','daxue_kaobo_1','8602');
INSERT INTO book_word VALUES(32262,'validity','daxue_kaobo_1','6860');
INSERT INTO book_word VALUES(32263,'ovary','daxue_kaobo_1','9021');
INSERT INTO book_word VALUES(32264,'stir','daxue_kaobo_1','5215');
INSERT INTO book_word VALUES(32265,'inborn','daxue_kaobo_1','8858');
INSERT INTO book_word VALUES(32266,'ginger','daxue_kaobo_1','6741');
INSERT INTO book_word VALUES(32267,'loyalty','daxue_kaobo_1','6525');
INSERT INTO book_word VALUES(32268,'bachelor','daxue_kaobo_1','1077');
INSERT INTO book_word VALUES(32269,'martyr','daxue_kaobo_1','680');
INSERT INTO book_word VALUES(32270,'feature','daxue_kaobo_1','5660');
INSERT INTO book_word VALUES(32271,'inevitable','daxue_kaobo_1','294');
INSERT INTO book_word VALUES(32272,'frost','daxue_kaobo_1','4372');
INSERT INTO book_word VALUES(32273,'picket','daxue_kaobo_1','9067');
INSERT INTO book_word VALUES(32274,'brim','daxue_kaobo_1','5854');
INSERT INTO book_word VALUES(32275,'rehabilitate','daxue_kaobo_1','9143');
INSERT INTO book_word VALUES(32276,'spasm','daxue_kaobo_1','9221');
INSERT INTO book_word VALUES(32277,'chorus','daxue_kaobo_1','1360');
INSERT INTO book_word VALUES(32278,'degradation','daxue_kaobo_1','7248');
INSERT INTO book_word VALUES(32279,'oxide','daxue_kaobo_1','706');
INSERT INTO book_word VALUES(32280,'frisk','daxue_kaobo_1','8795');
INSERT INTO book_word VALUES(32281,'embarrass','daxue_kaobo_1','3912');
INSERT INTO book_word VALUES(32282,'bound','daxue_kaobo_1','32');
INSERT INTO book_word VALUES(32283,'sneer','daxue_kaobo_1','7640');
INSERT INTO book_word VALUES(32284,'slender','daxue_kaobo_1','6579');
INSERT INTO book_word VALUES(32285,'ripen','daxue_kaobo_1','3008');
INSERT INTO book_word VALUES(32286,'distort','daxue_kaobo_1','7676');
INSERT INTO book_word VALUES(32287,'corpuscle','daxue_kaobo_1','8653');
INSERT INTO book_word VALUES(32288,'stun','daxue_kaobo_1','8264');
INSERT INTO book_word VALUES(32289,'simplicity','daxue_kaobo_1','6578');
INSERT INTO book_word VALUES(32290,'insomnia','daxue_kaobo_1','9400');
INSERT INTO book_word VALUES(32291,'melon','daxue_kaobo_1','2432');
INSERT INTO book_word VALUES(32292,'anorexia','daxue_kaobo_1','9368');
INSERT INTO book_word VALUES(32293,'spherical','daxue_kaobo_1','6913');
INSERT INTO book_word VALUES(32294,'congress','daxue_kaobo_1','562');
INSERT INTO book_word VALUES(32295,'retire','daxue_kaobo_1','2992');
INSERT INTO book_word VALUES(32296,'impartial','daxue_kaobo_1','7141');
INSERT INTO book_word VALUES(32297,'gape','daxue_kaobo_1','8804');
INSERT INTO book_word VALUES(32298,'fetus','daxue_kaobo_1','9441');
INSERT INTO book_word VALUES(32299,'weld','daxue_kaobo_1','5579');
INSERT INTO book_word VALUES(32300,'duplicate','daxue_kaobo_1','7801');
INSERT INTO book_word VALUES(32301,'quartz','daxue_kaobo_1','7335');
INSERT INTO book_word VALUES(32302,'hesitate','daxue_kaobo_1','5376');
INSERT INTO book_word VALUES(32303,'jingle','daxue_kaobo_1','7718');
INSERT INTO book_word VALUES(32304,'revive','daxue_kaobo_1','6755');
INSERT INTO book_word VALUES(32305,'appreciable','daxue_kaobo_1','6681');
INSERT INTO book_word VALUES(32306,'lane','daxue_kaobo_1','4963');
INSERT INTO book_word VALUES(32307,'transient','daxue_kaobo_1','8175');
INSERT INTO book_word VALUES(32308,'booster','daxue_kaobo_1','9369');
INSERT INTO book_word VALUES(32309,'engage','daxue_kaobo_1','4774');
INSERT INTO book_word VALUES(32310,'penetrate','daxue_kaobo_1','6548');
INSERT INTO book_word VALUES(32311,'possession','daxue_kaobo_1','2819');
INSERT INTO book_word VALUES(32312,'transaction','daxue_kaobo_1','6674');
INSERT INTO book_word VALUES(32313,'reconciliation','daxue_kaobo_1','9464');
INSERT INTO book_word VALUES(32314,'coke','daxue_kaobo_1','1407');
INSERT INTO book_word VALUES(32315,'thirst','daxue_kaobo_1','3486');
INSERT INTO book_word VALUES(32316,'discharge','daxue_kaobo_1','5832');
INSERT INTO book_word VALUES(32317,'toast','daxue_kaobo_1','4554');
INSERT INTO book_word VALUES(32318,'arthritis','daxue_kaobo_1','8522');
INSERT INTO book_word VALUES(32319,'persecute','daxue_kaobo_1','7582');
INSERT INTO book_word VALUES(32320,'reversion','daxue_kaobo_1','9161');
INSERT INTO book_word VALUES(32321,'stripe','daxue_kaobo_1','5117');
INSERT INTO book_word VALUES(32322,'empirical','daxue_kaobo_1','6880');
INSERT INTO book_word VALUES(32323,'expose','daxue_kaobo_1','3878');
INSERT INTO book_word VALUES(32324,'polish','daxue_kaobo_1','2805');
INSERT INTO book_word VALUES(32325,'oriental','daxue_kaobo_1','5507');
INSERT INTO book_word VALUES(32326,'melody','daxue_kaobo_1','7423');
INSERT INTO book_word VALUES(32327,'shower','daxue_kaobo_1','4109');
INSERT INTO book_word VALUES(32328,'locust','daxue_kaobo_1','2357');
INSERT INTO book_word VALUES(32329,'contract','daxue_kaobo_1','5372');
INSERT INTO book_word VALUES(32330,'leukemia','daxue_kaobo_1','8925');
INSERT INTO book_word VALUES(32331,'assault','daxue_kaobo_1','7760');
INSERT INTO book_word VALUES(32332,'rod','daxue_kaobo_1','6570');
INSERT INTO book_word VALUES(32333,'immense','daxue_kaobo_1','4989');
INSERT INTO book_word VALUES(32334,'chestnut','daxue_kaobo_1','7773');
INSERT INTO book_word VALUES(32335,'nominate','daxue_kaobo_1','7577');
INSERT INTO book_word VALUES(32336,'vacation','daxue_kaobo_1','3655');
INSERT INTO book_word VALUES(32337,'modulate','daxue_kaobo_1','7469');
INSERT INTO book_word VALUES(32338,'trunk','daxue_kaobo_1','3573');
INSERT INTO book_word VALUES(32339,'ardent','daxue_kaobo_1','8516');
INSERT INTO book_word VALUES(32340,'compel','daxue_kaobo_1','5337');
INSERT INTO book_word VALUES(32341,'commerce','daxue_kaobo_1','5489');
INSERT INTO book_word VALUES(32342,'clump','daxue_kaobo_1','8161');
INSERT INTO book_word VALUES(32343,'province','daxue_kaobo_1','2871');
INSERT INTO book_word VALUES(32344,'exempt','daxue_kaobo_1','8272');
INSERT INTO book_word VALUES(32345,'ward','daxue_kaobo_1','3708');
INSERT INTO book_word VALUES(32346,'consistent','daxue_kaobo_1','4038');
INSERT INTO book_word VALUES(32347,'tractor','daxue_kaobo_1','3945');
INSERT INTO book_word VALUES(32348,'workout','daxue_kaobo_1','9346');
INSERT INTO book_word VALUES(32349,'legislation','daxue_kaobo_1','7268');
INSERT INTO book_word VALUES(32350,'cherish','daxue_kaobo_1','6687');
INSERT INTO book_word VALUES(32351,'scenery','daxue_kaobo_1','763');
INSERT INTO book_word VALUES(32352,'retell','daxue_kaobo_1','2991');
INSERT INTO book_word VALUES(32353,'orifice','daxue_kaobo_1','9015');
INSERT INTO book_word VALUES(32354,'equity','daxue_kaobo_1','8753');
INSERT INTO book_word VALUES(32355,'semester','daxue_kaobo_1','397');
INSERT INTO book_word VALUES(32356,'piston','daxue_kaobo_1','7097');
INSERT INTO book_word VALUES(32357,'spindle','daxue_kaobo_1','9226');
INSERT INTO book_word VALUES(32358,'lofty','daxue_kaobo_1','7833');
INSERT INTO book_word VALUES(32359,'bouquet','daxue_kaobo_1','8563');
INSERT INTO book_word VALUES(32360,'secrecy','daxue_kaobo_1','9394');
INSERT INTO book_word VALUES(32361,'baton','daxue_kaobo_1','8545');
INSERT INTO book_word VALUES(32362,'philosophy','daxue_kaobo_1','6299');
INSERT INTO book_word VALUES(32363,'treatise','daxue_kaobo_1','9298');
INSERT INTO book_word VALUES(32364,'heap','daxue_kaobo_1','2092');
INSERT INTO book_word VALUES(32365,'feasible','daxue_kaobo_1','6512');
INSERT INTO book_word VALUES(32366,'pursue','daxue_kaobo_1','5820');
INSERT INTO book_word VALUES(32367,'superficial','daxue_kaobo_1','6589');
INSERT INTO book_word VALUES(32368,'constituent','daxue_kaobo_1','7074');
INSERT INTO book_word VALUES(32369,'smallpox','daxue_kaobo_1','9213');
INSERT INTO book_word VALUES(32370,'impatient','daxue_kaobo_1','644');
INSERT INTO book_word VALUES(32371,'theorist','daxue_kaobo_1','9282');
INSERT INTO book_word VALUES(32372,'malignant','daxue_kaobo_1','8276');
INSERT INTO book_word VALUES(32373,'forum','daxue_kaobo_1','7609');
INSERT INTO book_word VALUES(32374,'county','daxue_kaobo_1','5195');
INSERT INTO book_word VALUES(32375,'rug','daxue_kaobo_1','5643');
INSERT INTO book_word VALUES(32376,'royal','daxue_kaobo_1','4484');
INSERT INTO book_word VALUES(32377,'spiritual','daxue_kaobo_1','3284');
INSERT INTO book_word VALUES(32378,'invoke','daxue_kaobo_1','8897');
INSERT INTO book_word VALUES(32379,'conduit','daxue_kaobo_1','8630');
INSERT INTO book_word VALUES(32380,'scrupulous','daxue_kaobo_1','9184');
INSERT INTO book_word VALUES(32381,'cultivate','daxue_kaobo_1','6484');
INSERT INTO book_word VALUES(32382,'prince','daxue_kaobo_1','5137');
INSERT INTO book_word VALUES(32383,'sift','daxue_kaobo_1','7538');
INSERT INTO book_word VALUES(32384,'conquest','daxue_kaobo_1','5013');
INSERT INTO book_word VALUES(32385,'mole','daxue_kaobo_1','9453');
INSERT INTO book_word VALUES(32386,'instantaneously','daxue_kaobo_1','8888');
INSERT INTO book_word VALUES(32387,'cement','daxue_kaobo_1','4577');
INSERT INTO book_word VALUES(32388,'kettle','daxue_kaobo_1','2273');
INSERT INTO book_word VALUES(32389,'repress','daxue_kaobo_1','9150');
INSERT INTO book_word VALUES(32390,'boom','daxue_kaobo_1','1189');
INSERT INTO book_word VALUES(32391,'nausea','daxue_kaobo_1','9390');
INSERT INTO book_word VALUES(32392,'parade','daxue_kaobo_1','5922');
INSERT INTO book_word VALUES(32393,'questionnaire','daxue_kaobo_1','4459');
INSERT INTO book_word VALUES(32394,'subtle','daxue_kaobo_1','481');
INSERT INTO book_word VALUES(32395,'dehydration','daxue_kaobo_1','8676');
INSERT INTO book_word VALUES(32396,'lubricate','daxue_kaobo_1','7270');
INSERT INTO book_word VALUES(32397,'entity','daxue_kaobo_1','8355');
INSERT INTO book_word VALUES(32398,'costume','daxue_kaobo_1','8338');
INSERT INTO book_word VALUES(32399,'vibrate','daxue_kaobo_1','6077');
INSERT INTO book_word VALUES(32400,'blonde','daxue_kaobo_1','8558');
INSERT INTO book_word VALUES(32401,'carcinogen','daxue_kaobo_1','8586');
INSERT INTO book_word VALUES(32402,'curtain','daxue_kaobo_1','1523');
INSERT INTO book_word VALUES(32403,'racial','daxue_kaobo_1','4461');
INSERT INTO book_word VALUES(32404,'portable','daxue_kaobo_1','3968');
INSERT INTO book_word VALUES(32405,'palliative','daxue_kaobo_1','9026');
INSERT INTO book_word VALUES(32406,'lining','daxue_kaobo_1','6892');
INSERT INTO book_word VALUES(32407,'knob','daxue_kaobo_1','4991');
INSERT INTO book_word VALUES(32408,'denounce','daxue_kaobo_1','6779');
INSERT INTO book_word VALUES(32409,'saddle','daxue_kaobo_1','5391');
INSERT INTO book_word VALUES(32410,'solution','daxue_kaobo_1','5899');
INSERT INTO book_word VALUES(32411,'status','daxue_kaobo_1','4515');
INSERT INTO book_word VALUES(32412,'rust','daxue_kaobo_1','5213');
INSERT INTO book_word VALUES(32413,'sob','daxue_kaobo_1','3234');
INSERT INTO book_word VALUES(32414,'infinitive','daxue_kaobo_1','8872');
INSERT INTO book_word VALUES(32415,'nasal','daxue_kaobo_1','8978');
INSERT INTO book_word VALUES(32416,'enhance','daxue_kaobo_1','6642');
INSERT INTO book_word VALUES(32417,'justify','daxue_kaobo_1','5131');
INSERT INTO book_word VALUES(32418,'stumble','daxue_kaobo_1','6588');
INSERT INTO book_word VALUES(32419,'taper','daxue_kaobo_1','7293');
INSERT INTO book_word VALUES(32420,'humidity','daxue_kaobo_1','6993');
INSERT INTO book_word VALUES(32421,'counsel','daxue_kaobo_1','7124');
INSERT INTO book_word VALUES(32422,'pharynx','daxue_kaobo_1','9063');
INSERT INTO book_word VALUES(32423,'refreshment','daxue_kaobo_1','5322');
INSERT INTO book_word VALUES(32424,'invest','daxue_kaobo_1','6394');
INSERT INTO book_word VALUES(32425,'prominent','daxue_kaobo_1','4881');
INSERT INTO book_word VALUES(32426,'analogy','daxue_kaobo_1','7758');
INSERT INTO book_word VALUES(32427,'nephew','daxue_kaobo_1','4416');
INSERT INTO book_word VALUES(32428,'compassion','daxue_kaobo_1','8432');
INSERT INTO book_word VALUES(32429,'proximity','daxue_kaobo_1','9111');
INSERT INTO book_word VALUES(32430,'virgin','daxue_kaobo_1','7233');
INSERT INTO book_word VALUES(32431,'cortex','daxue_kaobo_1','8654');
INSERT INTO book_word VALUES(32432,'breed','daxue_kaobo_1','5336');
INSERT INTO book_word VALUES(32433,'sane','daxue_kaobo_1','8415');
INSERT INTO book_word VALUES(32434,'veil','daxue_kaobo_1','5007');
INSERT INTO book_word VALUES(32435,'scale','daxue_kaobo_1','4752');
INSERT INTO book_word VALUES(32436,'pediatrics','daxue_kaobo_1','9042');
INSERT INTO book_word VALUES(32437,'remnant','daxue_kaobo_1','8277');
INSERT INTO book_word VALUES(32438,'metabolism','daxue_kaobo_1','8957');
INSERT INTO book_word VALUES(32439,'dimensional','daxue_kaobo_1','8699');
INSERT INTO book_word VALUES(32440,'cellular','daxue_kaobo_1','8596');
INSERT INTO book_word VALUES(32441,'coordinate','daxue_kaobo_1','6479');
INSERT INTO book_word VALUES(32442,'magnify','daxue_kaobo_1','7835');
INSERT INTO book_word VALUES(32443,'subdue','daxue_kaobo_1','7888');
INSERT INTO book_word VALUES(32444,'ventral','daxue_kaobo_1','9326');
INSERT INTO book_word VALUES(32445,'knit','daxue_kaobo_1','6189');
INSERT INTO book_word VALUES(32446,'urinate','daxue_kaobo_1','9316');
INSERT INTO book_word VALUES(32447,'exotic','daxue_kaobo_1','8340');
INSERT INTO book_word VALUES(32448,'annoyance','daxue_kaobo_1','9386');
INSERT INTO book_word VALUES(32449,'transistor','daxue_kaobo_1','4953');
INSERT INTO book_word VALUES(32450,'curiosity','daxue_kaobo_1','4697');
INSERT INTO book_word VALUES(32451,'pandemic','daxue_kaobo_1','9030');
INSERT INTO book_word VALUES(32452,'impatience','daxue_kaobo_1','8852');
INSERT INTO book_word VALUES(32453,'tickle','daxue_kaobo_1','7890');
INSERT INTO book_word VALUES(32454,'fluid','daxue_kaobo_1','5586');
INSERT INTO book_word VALUES(32455,'secretary','daxue_kaobo_1','3094');
INSERT INTO book_word VALUES(32456,'presumption','daxue_kaobo_1','9095');
INSERT INTO book_word VALUES(32457,'democratic','daxue_kaobo_1','4651');
INSERT INTO book_word VALUES(32458,'mansion','daxue_kaobo_1','7199');
INSERT INTO book_word VALUES(32459,'stadium','daxue_kaobo_1','3299');
INSERT INTO book_word VALUES(32460,'intimate','daxue_kaobo_1','6393');
INSERT INTO book_word VALUES(32461,'wicked','daxue_kaobo_1','6363');
INSERT INTO book_word VALUES(32462,'cholera','daxue_kaobo_1','8608');
INSERT INTO book_word VALUES(32463,'spontaneous','daxue_kaobo_1','6584');
INSERT INTO book_word VALUES(32464,'royalty','daxue_kaobo_1','7535');
INSERT INTO book_word VALUES(32465,'pendulum','daxue_kaobo_1','7474');
INSERT INTO book_word VALUES(32466,'fabricate','daxue_kaobo_1','7811');
INSERT INTO book_word VALUES(32467,'previously','daxue_kaobo_1','5448');
INSERT INTO book_word VALUES(32468,'diction','daxue_kaobo_1','8697');
INSERT INTO book_word VALUES(32469,'indulge','daxue_kaobo_1','7650');
INSERT INTO book_word VALUES(32470,'lash','daxue_kaobo_1','8919');
INSERT INTO book_word VALUES(32471,'lest','daxue_kaobo_1','5729');
INSERT INTO book_word VALUES(32472,'biopsy','daxue_kaobo_1','8555');
INSERT INTO book_word VALUES(32473,'valiant','daxue_kaobo_1','9321');
INSERT INTO book_word VALUES(32474,'stimulus','daxue_kaobo_1','9245');
INSERT INTO book_word VALUES(32475,'uniform','daxue_kaobo_1','3622');
INSERT INTO book_word VALUES(32476,'enough','daxue_kaobo_1','1737');
INSERT INTO book_word VALUES(32477,'coarse','daxue_kaobo_1','6129');
INSERT INTO book_word VALUES(32478,'criticize','daxue_kaobo_1','6481');
INSERT INTO book_word VALUES(32479,'geometry','daxue_kaobo_1','1952');
INSERT INTO book_word VALUES(32480,'clarity','daxue_kaobo_1','8051');
INSERT INTO book_word VALUES(32481,'thorn','daxue_kaobo_1','5826');
INSERT INTO book_word VALUES(32482,'nude','daxue_kaobo_1','8997');
INSERT INTO book_word VALUES(32483,'link','daxue_kaobo_1','672');
INSERT INTO book_word VALUES(32484,'opportunity','daxue_kaobo_1','5530');
INSERT INTO book_word VALUES(32485,'dairy','daxue_kaobo_1','5280');
INSERT INTO book_word VALUES(32486,'shampoo','daxue_kaobo_1','393');
INSERT INTO book_word VALUES(32487,'conquer','daxue_kaobo_1','6206');
INSERT INTO book_word VALUES(32488,'cordial','daxue_kaobo_1','6235');
INSERT INTO book_word VALUES(32489,'scatter','daxue_kaobo_1','5897');
INSERT INTO book_word VALUES(32490,'contradict','daxue_kaobo_1','1477');
INSERT INTO book_word VALUES(32491,'relapse','daxue_kaobo_1','9144');
INSERT INTO book_word VALUES(32492,'photography','daxue_kaobo_1','7858');
INSERT INTO book_word VALUES(32493,'extinguish','daxue_kaobo_1','7039');
INSERT INTO book_word VALUES(32494,'unfold','daxue_kaobo_1','3617');
INSERT INTO book_word VALUES(32495,'coincide','daxue_kaobo_1','7777');
INSERT INTO book_word VALUES(32496,'gallop','daxue_kaobo_1','8208');
INSERT INTO book_word VALUES(32497,'tow','daxue_kaobo_1','6717');
INSERT INTO book_word VALUES(32498,'previous','daxue_kaobo_1','5510');
INSERT INTO book_word VALUES(32499,'fork','daxue_kaobo_1','1892');
INSERT INTO book_word VALUES(32500,'cue','daxue_kaobo_1','8149');
INSERT INTO book_word VALUES(32501,'nil','daxue_kaobo_1','8988');
INSERT INTO book_word VALUES(32502,'blend','daxue_kaobo_1','6229');
INSERT INTO book_word VALUES(32503,'astronaut','daxue_kaobo_1','4225');
INSERT INTO book_word VALUES(32504,'faithful','daxue_kaobo_1','6185');
INSERT INTO book_word VALUES(32505,'lamb','daxue_kaobo_1','2302');
INSERT INTO book_word VALUES(32506,'excite','daxue_kaobo_1','1774');
INSERT INTO book_word VALUES(32507,'sphygmomanometer','daxue_kaobo_1','9223');
INSERT INTO book_word VALUES(32508,'experiment','daxue_kaobo_1','1778');
INSERT INTO book_word VALUES(32509,'sympathize','daxue_kaobo_1','6592');
INSERT INTO book_word VALUES(32510,'resign','daxue_kaobo_1','2985');
INSERT INTO book_word VALUES(32511,'meticulous','daxue_kaobo_1','8961');
INSERT INTO book_word VALUES(32512,'postmortem','daxue_kaobo_1','9080');
INSERT INTO book_word VALUES(32513,'crust','daxue_kaobo_1','5542');
INSERT INTO book_word VALUES(32514,'merit','daxue_kaobo_1','686');
INSERT INTO book_word VALUES(32515,'tragic','daxue_kaobo_1','7751');
INSERT INTO book_word VALUES(32516,'molar','daxue_kaobo_1','8967');
INSERT INTO book_word VALUES(32517,'idiom','daxue_kaobo_1','4072');
INSERT INTO book_word VALUES(32518,'bond','daxue_kaobo_1','1182');
INSERT INTO book_word VALUES(32519,'synthetic','daxue_kaobo_1','5929');
INSERT INTO book_word VALUES(32520,'suite','daxue_kaobo_1','4191');
INSERT INTO book_word VALUES(32521,'consideration','daxue_kaobo_1','4136');
INSERT INTO book_word VALUES(32522,'overwhelm','daxue_kaobo_1','7851');
INSERT INTO book_word VALUES(32523,'apron','daxue_kaobo_1','1006');
INSERT INTO book_word VALUES(32524,'linen','daxue_kaobo_1','5022');
INSERT INTO book_word VALUES(32525,'mammal','daxue_kaobo_1','7146');
INSERT INTO book_word VALUES(32526,'amend','daxue_kaobo_1','8148');
INSERT INTO book_word VALUES(32527,'predominant','daxue_kaobo_1','727');
INSERT INTO book_word VALUES(32528,'bondage','daxue_kaobo_1','8561');
INSERT INTO book_word VALUES(32529,'fountain','daxue_kaobo_1','4370');
INSERT INTO book_word VALUES(32530,'bankrupt','daxue_kaobo_1','6865');
INSERT INTO book_word VALUES(32531,'toll','daxue_kaobo_1','8417');
INSERT INTO book_word VALUES(32532,'meteorology','daxue_kaobo_1','8959');
INSERT INTO book_word VALUES(32533,'defect','daxue_kaobo_1','6485');
INSERT INTO book_word VALUES(32534,'surplus','daxue_kaobo_1','3383');
INSERT INTO book_word VALUES(32535,'convince','daxue_kaobo_1','567');
INSERT INTO book_word VALUES(32536,'rake','daxue_kaobo_1','5926');
INSERT INTO book_word VALUES(32537,'mat','daxue_kaobo_1','2413');
INSERT INTO book_word VALUES(32538,'bombard','daxue_kaobo_1','8560');
INSERT INTO book_word VALUES(32539,'spiral','daxue_kaobo_1','6961');
INSERT INTO book_word VALUES(32540,'pessimistic','daxue_kaobo_1','6359');
INSERT INTO book_word VALUES(32541,'instrument','daxue_kaobo_1','2219');
INSERT INTO book_word VALUES(32542,'fortnight','daxue_kaobo_1','1894');
INSERT INTO book_word VALUES(32543,'expenditure','daxue_kaobo_1','7256');
INSERT INTO book_word VALUES(32544,'financial','daxue_kaobo_1','6377');
INSERT INTO book_word VALUES(32545,'perspective','daxue_kaobo_1','5784');
INSERT INTO book_word VALUES(32546,'parlour','daxue_kaobo_1','11632');
INSERT INTO book_word VALUES(32547,'execute','daxue_kaobo_1','601');
INSERT INTO book_word VALUES(32548,'illustrate','daxue_kaobo_1','6243');
INSERT INTO book_word VALUES(32549,'luxury','daxue_kaobo_1','5810');
INSERT INTO book_word VALUES(32550,'resignation','daxue_kaobo_1','6121');
INSERT INTO book_word VALUES(32551,'contest','daxue_kaobo_1','290');
INSERT INTO book_word VALUES(32552,'dine','daxue_kaobo_1','1603');
INSERT INTO book_word VALUES(32553,'lease','daxue_kaobo_1','6802');
INSERT INTO book_word VALUES(32554,'copious','daxue_kaobo_1','8647');
INSERT INTO book_word VALUES(32555,'sociologist','daxue_kaobo_1','9217');
INSERT INTO book_word VALUES(32556,'deform','daxue_kaobo_1','7397');
INSERT INTO book_word VALUES(32557,'pertussis','daxue_kaobo_1','9055');
INSERT INTO book_word VALUES(32558,'glib','daxue_kaobo_1','8818');
INSERT INTO book_word VALUES(32559,'saturate','daxue_kaobo_1','8372');
INSERT INTO book_word VALUES(32560,'umpire','daxue_kaobo_1','9307');
INSERT INTO book_word VALUES(32561,'solely','daxue_kaobo_1','5928');
INSERT INTO book_word VALUES(32562,'manifest','daxue_kaobo_1','7374');
INSERT INTO book_word VALUES(32563,'pedestrian','daxue_kaobo_1','4432');
INSERT INTO book_word VALUES(32564,'comedy','daxue_kaobo_1','1423');
INSERT INTO book_word VALUES(32565,'blade','daxue_kaobo_1','6019');
INSERT INTO book_word VALUES(32566,'obesity','daxue_kaobo_1','9363');
INSERT INTO book_word VALUES(32567,'restrain','daxue_kaobo_1','6566');
INSERT INTO book_word VALUES(32568,'sip','daxue_kaobo_1','8394');
INSERT INTO book_word VALUES(32569,'pitch','daxue_kaobo_1','5261');
INSERT INTO book_word VALUES(32570,'contamination','daxue_kaobo_1','8637');
INSERT INTO book_word VALUES(32571,'pad','daxue_kaobo_1','6341');
INSERT INTO book_word VALUES(32572,'inpatient','daxue_kaobo_1','8883');
INSERT INTO book_word VALUES(32573,'quiz','daxue_kaobo_1','4012');
INSERT INTO book_word VALUES(32574,'reputation','daxue_kaobo_1','4476');
INSERT INTO book_word VALUES(32575,'patriotic','daxue_kaobo_1','7580');
INSERT INTO book_word VALUES(32576,'strawberry','daxue_kaobo_1','4522');
INSERT INTO book_word VALUES(32577,'comment','daxue_kaobo_1','1430');
INSERT INTO book_word VALUES(32578,'decibel','daxue_kaobo_1','8671');
INSERT INTO book_word VALUES(32579,'apt','daxue_kaobo_1','7664');
INSERT INTO book_word VALUES(32580,'gastric','daxue_kaobo_1','8805');
INSERT INTO book_word VALUES(32581,'irrigation','daxue_kaobo_1','2236');
INSERT INTO book_word VALUES(32582,'vulnerable','daxue_kaobo_1','8426');
INSERT INTO book_word VALUES(32583,'integral','daxue_kaobo_1','7144');
INSERT INTO book_word VALUES(32584,'smuggle','daxue_kaobo_1','7879');
INSERT INTO book_word VALUES(32585,'plaster','daxue_kaobo_1','6551');
INSERT INTO book_word VALUES(32586,'lymph','daxue_kaobo_1','8932');
INSERT INTO book_word VALUES(32587,'removal','daxue_kaobo_1','5111');
INSERT INTO book_word VALUES(32588,'entail','daxue_kaobo_1','8364');
INSERT INTO book_word VALUES(32589,'empire','daxue_kaobo_1','1724');
INSERT INTO book_word VALUES(32590,'organism','daxue_kaobo_1','5233');
INSERT INTO book_word VALUES(32591,'molecular','daxue_kaobo_1','7201');
INSERT INTO book_word VALUES(32592,'flare','daxue_kaobo_1','5772');
INSERT INTO book_word VALUES(32593,'exhale','daxue_kaobo_1','8767');
INSERT INTO book_word VALUES(32594,'feeble','daxue_kaobo_1','5163');
INSERT INTO book_word VALUES(32595,'sly','daxue_kaobo_1','6447');
INSERT INTO book_word VALUES(32596,'interpret','daxue_kaobo_1','5778');
INSERT INTO book_word VALUES(32597,'maintenance','daxue_kaobo_1','6526');
INSERT INTO book_word VALUES(32598,'finite','daxue_kaobo_1','6643');
INSERT INTO book_word VALUES(32599,'bargain','daxue_kaobo_1','1095');
INSERT INTO book_word VALUES(32600,'stray','daxue_kaobo_1','7107');
INSERT INTO book_word VALUES(32601,'inspire','daxue_kaobo_1','2214');
INSERT INTO book_word VALUES(32602,'pine','daxue_kaobo_1','2774');
INSERT INTO book_word VALUES(32603,'painstaking','daxue_kaobo_1','7997');
INSERT INTO book_word VALUES(32604,'duodenum','daxue_kaobo_1','8723');
INSERT INTO book_word VALUES(32605,'reverse','daxue_kaobo_1','755');
INSERT INTO book_word VALUES(32606,'salutary','daxue_kaobo_1','9174');
INSERT INTO book_word VALUES(32607,'raid','daxue_kaobo_1','6559');
INSERT INTO book_word VALUES(32608,'hinge','daxue_kaobo_1','7744');
INSERT INTO book_word VALUES(32609,'garlic','daxue_kaobo_1','1945');
INSERT INTO book_word VALUES(32610,'confer','daxue_kaobo_1','7914');
INSERT INTO book_word VALUES(32611,'horizon','daxue_kaobo_1','4809');
INSERT INTO book_word VALUES(32612,'usher','daxue_kaobo_1','9318');
INSERT INTO book_word VALUES(32613,'spectacle','daxue_kaobo_1','5758');
INSERT INTO book_word VALUES(32614,'capillary','daxue_kaobo_1','8585');
INSERT INTO book_word VALUES(32615,'florid','daxue_kaobo_1','8789');
INSERT INTO book_word VALUES(32616,'hoe','daxue_kaobo_1','7262');
INSERT INTO book_word VALUES(32617,'specimen','daxue_kaobo_1','4950');
INSERT INTO book_word VALUES(32618,'voyage','daxue_kaobo_1','3692');
INSERT INTO book_word VALUES(32619,'reconstruct','daxue_kaobo_1','9393');
INSERT INTO book_word VALUES(32620,'cosmetic','daxue_kaobo_1','8655');
INSERT INTO book_word VALUES(32621,'premise','daxue_kaobo_1','8262');
INSERT INTO book_word VALUES(32622,'violet','daxue_kaobo_1','5743');
INSERT INTO book_word VALUES(32623,'lavatory','daxue_kaobo_1','4097');
INSERT INTO book_word VALUES(32624,'soybean','daxue_kaobo_1','9220');
INSERT INTO book_word VALUES(32625,'disperse','daxue_kaobo_1','7400');
INSERT INTO book_word VALUES(32626,'novelty','daxue_kaobo_1','6951');
INSERT INTO book_word VALUES(32627,'pumpkin','daxue_kaobo_1','6751');
INSERT INTO book_word VALUES(32628,'threshold','daxue_kaobo_1','7543');
INSERT INTO book_word VALUES(32629,'soporific','daxue_kaobo_1','9252');
INSERT INTO book_word VALUES(32630,'paste','daxue_kaobo_1','5060');
INSERT INTO book_word VALUES(32631,'gauze','daxue_kaobo_1','8808');
INSERT INTO book_word VALUES(32632,'vacant','daxue_kaobo_1','3654');
INSERT INTO book_word VALUES(32633,'tackle','daxue_kaobo_1','297');
INSERT INTO book_word VALUES(32634,'engrave','daxue_kaobo_1','8746');
INSERT INTO book_word VALUES(32635,'clip','daxue_kaobo_1','7736');
INSERT INTO book_word VALUES(32636,'pledge','daxue_kaobo_1','7209');
INSERT INTO book_word VALUES(32637,'holy','daxue_kaobo_1','2133');
INSERT INTO book_word VALUES(32638,'husk','daxue_kaobo_1','8841');
INSERT INTO book_word VALUES(32639,'chimney','daxue_kaobo_1','1357');
INSERT INTO book_word VALUES(32640,'dialysis','daxue_kaobo_1','8694');
INSERT INTO book_word VALUES(32641,'observe','daxue_kaobo_1','4418');
INSERT INTO book_word VALUES(32642,'poll','daxue_kaobo_1','7431');
INSERT INTO book_word VALUES(32643,'violence','daxue_kaobo_1','3679');
INSERT INTO book_word VALUES(32644,'vocation','daxue_kaobo_1','7596');
INSERT INTO book_word VALUES(32645,'deem','daxue_kaobo_1','7790');
INSERT INTO book_word VALUES(32646,'hoist','daxue_kaobo_1','7263');
INSERT INTO book_word VALUES(32647,'lag','daxue_kaobo_1','6004');
INSERT INTO book_word VALUES(32648,'galaxy','daxue_kaobo_1','8207');
INSERT INTO book_word VALUES(32649,'twist','daxue_kaobo_1','3593');
INSERT INTO book_word VALUES(32650,'cellulose','daxue_kaobo_1','8597');
INSERT INTO book_word VALUES(32651,'augment','daxue_kaobo_1','8154');
INSERT INTO book_word VALUES(32652,'priority','daxue_kaobo_1','305');
INSERT INTO book_word VALUES(32653,'emission','daxue_kaobo_1','7806');
INSERT INTO book_word VALUES(32654,'protest','daxue_kaobo_1','6285');
INSERT INTO book_word VALUES(32655,'evaluation','daxue_kaobo_1','7949');
INSERT INTO book_word VALUES(32656,'auxiliary','daxue_kaobo_1','5651');
INSERT INTO book_word VALUES(32657,'lacerate','daxue_kaobo_1','8911');
INSERT INTO book_word VALUES(32658,'incline','daxue_kaobo_1','6439');
INSERT INTO book_word VALUES(32659,'incur','daxue_kaobo_1','7928');
INSERT INTO book_word VALUES(32660,'refute','daxue_kaobo_1','6380');
INSERT INTO book_word VALUES(32661,'precedence','daxue_kaobo_1','9086');
INSERT INTO book_word VALUES(32662,'mature','daxue_kaobo_1','3990');
INSERT INTO book_word VALUES(32663,'intervene','daxue_kaobo_1','7145');
INSERT INTO book_word VALUES(32664,'rural','daxue_kaobo_1','6012');
INSERT INTO book_word VALUES(32665,'companion','daxue_kaobo_1','1438');
INSERT INTO book_word VALUES(32666,'paraphrase','daxue_kaobo_1','9032');
INSERT INTO book_word VALUES(32667,'steppe','daxue_kaobo_1','9253');
INSERT INTO book_word VALUES(32668,'initiate','daxue_kaobo_1','6650');
INSERT INTO book_word VALUES(32669,'whirl','daxue_kaobo_1','4830');
INSERT INTO book_word VALUES(32670,'marsh','daxue_kaobo_1','6947');
INSERT INTO book_word VALUES(32671,'terror','daxue_kaobo_1','3448');
INSERT INTO book_word VALUES(32672,'sniff','daxue_kaobo_1','4016');
INSERT INTO book_word VALUES(32673,'radioactive','daxue_kaobo_1','2907');
INSERT INTO book_word VALUES(32674,'galactic','daxue_kaobo_1','8800');
INSERT INTO book_word VALUES(32675,'ditch','daxue_kaobo_1','6421');
INSERT INTO book_word VALUES(32676,'revolt','daxue_kaobo_1','6446');
INSERT INTO book_word VALUES(32677,'sigh','daxue_kaobo_1','3173');
INSERT INTO book_word VALUES(32678,'septic','daxue_kaobo_1','9200');
INSERT INTO book_word VALUES(32679,'eminence','daxue_kaobo_1','8738');
INSERT INTO book_word VALUES(32680,'strip','daxue_kaobo_1','5143');
INSERT INTO book_word VALUES(32681,'postal','daxue_kaobo_1','7099');
INSERT INTO book_word VALUES(32682,'reversible','daxue_kaobo_1','9160');
INSERT INTO book_word VALUES(32683,'inn','daxue_kaobo_1','4389');
INSERT INTO book_word VALUES(32684,'wit','daxue_kaobo_1','5190');
INSERT INTO book_word VALUES(32685,'plateau','daxue_kaobo_1','6661');
INSERT INTO book_word VALUES(32686,'splash','daxue_kaobo_1','6583');
INSERT INTO book_word VALUES(32687,'stimulate','daxue_kaobo_1','5676');
INSERT INTO book_word VALUES(32688,'inflict','daxue_kaobo_1','8876');
INSERT INTO book_word VALUES(32689,'originally','daxue_kaobo_1','7939');
INSERT INTO book_word VALUES(32690,'semi','daxue_kaobo_1','9194');
INSERT INTO book_word VALUES(32691,'burial','daxue_kaobo_1','1245');
INSERT INTO book_word VALUES(32692,'carbohydrate','daxue_kaobo_1','8396');
INSERT INTO book_word VALUES(32693,'lime','daxue_kaobo_1','4875');
INSERT INTO book_word VALUES(32694,'tyrant','daxue_kaobo_1','6676');
INSERT INTO book_word VALUES(32695,'seagull','daxue_kaobo_1','3085');
INSERT INTO book_word VALUES(32696,'sophomore','daxue_kaobo_1','8059');
INSERT INTO book_word VALUES(32697,'anesthetic','daxue_kaobo_1','8503');
INSERT INTO book_word VALUES(32698,'voluntary','daxue_kaobo_1','820');
INSERT INTO book_word VALUES(32699,'imitate','daxue_kaobo_1','6414');
INSERT INTO book_word VALUES(32700,'commodity','daxue_kaobo_1','6772');
INSERT INTO book_word VALUES(32701,'saw','daxue_kaobo_1','3062');
INSERT INTO book_word VALUES(32702,'institute','daxue_kaobo_1','2216');
INSERT INTO book_word VALUES(32703,'mouse','daxue_kaobo_1','2507');
INSERT INTO book_word VALUES(32704,'herald','daxue_kaobo_1','7314');
INSERT INTO book_word VALUES(32705,'acquaint','daxue_kaobo_1','6927');
INSERT INTO book_word VALUES(32706,'char','daxue_kaobo_1','8604');
INSERT INTO book_word VALUES(32707,'chickenpox','daxue_kaobo_1','8606');
INSERT INTO book_word VALUES(32708,'infinity','daxue_kaobo_1','7088');
INSERT INTO book_word VALUES(32709,'proclamation','daxue_kaobo_1','9099');
INSERT INTO book_word VALUES(32710,'dysfunction','daxue_kaobo_1','8726');
INSERT INTO book_word VALUES(32711,'tonsil','daxue_kaobo_1','9287');
INSERT INTO book_word VALUES(32712,'petroleum','daxue_kaobo_1','5419');
INSERT INTO book_word VALUES(32713,'purify','daxue_kaobo_1','6557');
INSERT INTO book_word VALUES(32714,'jerk','daxue_kaobo_1','301');
INSERT INTO book_word VALUES(32715,'specialty','daxue_kaobo_1','7993');
INSERT INTO book_word VALUES(32716,'explosive','daxue_kaobo_1','4805');
INSERT INTO book_word VALUES(32717,'turtle','daxue_kaobo_1','6675');
INSERT INTO book_word VALUES(32718,'bud','daxue_kaobo_1','6230');
INSERT INTO book_word VALUES(32719,'beam','daxue_kaobo_1','1114');
INSERT INTO book_word VALUES(32720,'coordination','daxue_kaobo_1','8646');
INSERT INTO book_word VALUES(32721,'compress','daxue_kaobo_1','4865');
INSERT INTO book_word VALUES(32722,'curse','daxue_kaobo_1','6365');
INSERT INTO book_word VALUES(32723,'behavior','daxue_kaobo_1','5611');
INSERT INTO book_word VALUES(32724,'fable','daxue_kaobo_1','5200');
INSERT INTO book_word VALUES(32725,'prohibition','daxue_kaobo_1','7283');
INSERT INTO book_word VALUES(32726,'snag','daxue_kaobo_1','9216');
INSERT INTO book_word VALUES(32727,'humanity','daxue_kaobo_1','7458');
INSERT INTO book_word VALUES(32728,'refine','daxue_kaobo_1','6120');
INSERT INTO book_word VALUES(32729,'baffle','daxue_kaobo_1','7352');
INSERT INTO book_word VALUES(32730,'champagne','daxue_kaobo_1','8330');
INSERT INTO book_word VALUES(32731,'skeleton','daxue_kaobo_1','7687');
INSERT INTO book_word VALUES(32732,'vice','daxue_kaobo_1','3671');
INSERT INTO book_word VALUES(32733,'hospitalize','daxue_kaobo_1','8840');
INSERT INTO book_word VALUES(32734,'memorize','daxue_kaobo_1','2436');
INSERT INTO book_word VALUES(32735,'animate','daxue_kaobo_1','8505');
INSERT INTO book_word VALUES(32736,'layer','daxue_kaobo_1','5347');
INSERT INTO book_word VALUES(32737,'gout','daxue_kaobo_1','8822');
INSERT INTO book_word VALUES(32738,'radial','daxue_kaobo_1','6815');
INSERT INTO book_word VALUES(32739,'slippery','daxue_kaobo_1','4949');
INSERT INTO book_word VALUES(32740,'lusty','daxue_kaobo_1','8931');
INSERT INTO book_word VALUES(32741,'fuss','daxue_kaobo_1','7669');
INSERT INTO book_word VALUES(32742,'concomitant','daxue_kaobo_1','8628');
INSERT INTO book_word VALUES(32743,'reconcile','daxue_kaobo_1','7433');
INSERT INTO book_word VALUES(32744,'measles','daxue_kaobo_1','8947');
INSERT INTO book_word VALUES(32745,'pharmacology','daxue_kaobo_1','9061');
INSERT INTO book_word VALUES(32746,'cheque','daxue_kaobo_1','1351');
INSERT INTO book_word VALUES(32747,'hip','daxue_kaobo_1','7366');
INSERT INTO book_word VALUES(32748,'bronze','daxue_kaobo_1','6204');
INSERT INTO book_word VALUES(32749,'respond','daxue_kaobo_1','197');
INSERT INTO book_word VALUES(32750,'diaper','daxue_kaobo_1','8695');
INSERT INTO book_word VALUES(32751,'corporation','daxue_kaobo_1','1489');
INSERT INTO book_word VALUES(32752,'dictation','daxue_kaobo_1','1591');
INSERT INTO book_word VALUES(32753,'juice','daxue_kaobo_1','4088');
INSERT INTO book_word VALUES(32754,'dramatic','daxue_kaobo_1','6310');
INSERT INTO book_word VALUES(32755,'interaction','daxue_kaobo_1','5593');
INSERT INTO book_word VALUES(32756,'optometrist','daxue_kaobo_1','9013');
INSERT INTO book_word VALUES(32757,'swerve','daxue_kaobo_1','9268');
INSERT INTO book_word VALUES(32758,'soluble','daxue_kaobo_1','5537');
INSERT INTO book_word VALUES(32759,'porcelain','daxue_kaobo_1','7699');
INSERT INTO book_word VALUES(32760,'agony','daxue_kaobo_1','5365');
INSERT INTO book_word VALUES(32761,'possess','daxue_kaobo_1','2818');
INSERT INTO book_word VALUES(32762,'doom','daxue_kaobo_1','7799');
INSERT INTO book_word VALUES(32763,'symmetry','daxue_kaobo_1','7014');
INSERT INTO book_word VALUES(32764,'irradiation','daxue_kaobo_1','8900');
INSERT INTO book_word VALUES(32765,'bite','daxue_kaobo_1','1170');
INSERT INTO book_word VALUES(32766,'thermos','daxue_kaobo_1','4019');
INSERT INTO book_word VALUES(32767,'vein','daxue_kaobo_1','6861');
INSERT INTO book_word VALUES(32768,'sheer','daxue_kaobo_1','7341');
INSERT INTO book_word VALUES(32769,'navigation','daxue_kaobo_1','5529');
INSERT INTO book_word VALUES(32770,'trauma','daxue_kaobo_1','9297');
INSERT INTO book_word VALUES(32771,'digest','daxue_kaobo_1','1601');
INSERT INTO book_word VALUES(32772,'imprint','daxue_kaobo_1','8856');
INSERT INTO book_word VALUES(32773,'prognosis','daxue_kaobo_1','9101');
INSERT INTO book_word VALUES(32774,'chronic','daxue_kaobo_1','7991');
INSERT INTO book_word VALUES(32775,'inherent','daxue_kaobo_1','6999');
INSERT INTO book_word VALUES(32776,'lotus','daxue_kaobo_1','8927');
INSERT INTO book_word VALUES(32777,'strenuous','daxue_kaobo_1','8381');
INSERT INTO book_word VALUES(32778,'lord','daxue_kaobo_1','4744');
INSERT INTO book_word VALUES(32779,'endow','daxue_kaobo_1','7453');
INSERT INTO book_word VALUES(32780,'consume','daxue_kaobo_1','1473');
INSERT INTO book_word VALUES(32781,'juncture','daxue_kaobo_1','8910');
INSERT INTO book_word VALUES(32782,'spot','daxue_kaobo_1','3291');
INSERT INTO book_word VALUES(32783,'acupuncture','daxue_kaobo_1','8485');
INSERT INTO book_word VALUES(32784,'scarlet','daxue_kaobo_1','7289');
INSERT INTO book_word VALUES(32785,'almighty','daxue_kaobo_1','8492');
INSERT INTO book_word VALUES(32786,'reap','daxue_kaobo_1','4788');
INSERT INTO book_word VALUES(32787,'forthcoming','daxue_kaobo_1','7729');
INSERT INTO book_word VALUES(32788,'brake','daxue_kaobo_1','1204');
INSERT INTO book_word VALUES(32789,'secrete','daxue_kaobo_1','9187');
INSERT INTO book_word VALUES(32790,'intentional','daxue_kaobo_1','5940');
INSERT INTO book_word VALUES(32791,'valid','daxue_kaobo_1','3658');
INSERT INTO book_word VALUES(32792,'reunion','daxue_kaobo_1','9159');
INSERT INTO book_word VALUES(32793,'disappoint','daxue_kaobo_1','1612');
INSERT INTO book_word VALUES(32794,'plague','daxue_kaobo_1','7584');
INSERT INTO book_word VALUES(32795,'intrinsic','daxue_kaobo_1','8251');
INSERT INTO book_word VALUES(32796,'contend','daxue_kaobo_1','6872');
INSERT INTO book_word VALUES(32797,'invite','daxue_kaobo_1','4081');
INSERT INTO book_word VALUES(32798,'prosecute','daxue_kaobo_1','8313');
INSERT INTO book_word VALUES(32799,'reproduce','daxue_kaobo_1','5602');
INSERT INTO book_word VALUES(32800,'pail','daxue_kaobo_1','6167');
INSERT INTO book_word VALUES(32801,'microorganism','daxue_kaobo_1','8963');
INSERT INTO book_word VALUES(32802,'pulmonary','daxue_kaobo_1','9115');
INSERT INTO book_word VALUES(32803,'cupboard','daxue_kaobo_1','1521');
INSERT INTO book_word VALUES(32804,'receptacle','daxue_kaobo_1','9463');
INSERT INTO book_word VALUES(32805,'cadre','daxue_kaobo_1','8577');
INSERT INTO book_word VALUES(32806,'conscientious','daxue_kaobo_1','8025');
INSERT INTO book_word VALUES(32807,'reinforce','daxue_kaobo_1','6248');
INSERT INTO book_word VALUES(32808,'warfare','daxue_kaobo_1','7172');
INSERT INTO book_word VALUES(32809,'mess','daxue_kaobo_1','2445');
INSERT INTO book_word VALUES(32810,'exhaust','daxue_kaobo_1','6425');
INSERT INTO book_word VALUES(32811,'site','daxue_kaobo_1','5032');
INSERT INTO book_word VALUES(32812,'groove','daxue_kaobo_1','6648');
INSERT INTO book_word VALUES(32813,'minute','daxue_kaobo_1','2471');
INSERT INTO book_word VALUES(32814,'complicated','daxue_kaobo_1','6474');
INSERT INTO book_word VALUES(32815,'imminent','daxue_kaobo_1','8851');
INSERT INTO book_word VALUES(32816,'disposable','daxue_kaobo_1','9436');
INSERT INTO book_word VALUES(32817,'authorize','daxue_kaobo_1','8537');
INSERT INTO book_word VALUES(32818,'regression','daxue_kaobo_1','9142');
INSERT INTO book_word VALUES(32819,'obsess','daxue_kaobo_1','9003');
INSERT INTO book_word VALUES(32820,'evil','daxue_kaobo_1','4938');
INSERT INTO book_word VALUES(32821,'elevate','daxue_kaobo_1','7606');
INSERT INTO book_word VALUES(32822,'philosophical','daxue_kaobo_1','9064');
INSERT INTO book_word VALUES(32823,'symmetrical','daxue_kaobo_1','7108');
INSERT INTO book_word VALUES(32824,'stab','daxue_kaobo_1','6370');
INSERT INTO book_word VALUES(32825,'pearl','daxue_kaobo_1','4703');
INSERT INTO book_word VALUES(32826,'gallery','daxue_kaobo_1','1940');
INSERT INTO book_word VALUES(32827,'filter','daxue_kaobo_1','5466');
INSERT INTO book_word VALUES(32828,'substitution','daxue_kaobo_1','9256');
INSERT INTO book_word VALUES(32829,'ravage','daxue_kaobo_1','9130');
INSERT INTO book_word VALUES(32830,'errand','daxue_kaobo_1','7308');
INSERT INTO book_word VALUES(32831,'suicide','daxue_kaobo_1','7701');
INSERT INTO book_word VALUES(32832,'bacterium','daxue_kaobo_1','1082');
INSERT INTO book_word VALUES(32833,'incorporate','daxue_kaobo_1','7614');
INSERT INTO book_word VALUES(32834,'despise','daxue_kaobo_1','6420');
INSERT INTO book_word VALUES(32835,'tedious','daxue_kaobo_1','4860');
INSERT INTO book_word VALUES(32836,'insane','daxue_kaobo_1','8884');
INSERT INTO book_word VALUES(32837,'ancient','daxue_kaobo_1','964');
INSERT INTO book_word VALUES(32838,'gear','daxue_kaobo_1','7042');
INSERT INTO book_word VALUES(32839,'permanent','daxue_kaobo_1','2748');
INSERT INTO book_word VALUES(32840,'salubrious','daxue_kaobo_1','9173');
INSERT INTO book_word VALUES(32841,'congest','daxue_kaobo_1','8632');
INSERT INTO book_word VALUES(32842,'layout','daxue_kaobo_1','6402');
INSERT INTO book_word VALUES(32843,'minibus','daxue_kaobo_1','2467');
INSERT INTO book_word VALUES(32844,'proficiency','daxue_kaobo_1','7863');
INSERT INTO book_word VALUES(32845,'epilepsy','daxue_kaobo_1','9439');
INSERT INTO book_word VALUES(32846,'analogue','daxue_kaobo_1','7757');
INSERT INTO book_word VALUES(32847,'privacy','daxue_kaobo_1','8236');
INSERT INTO book_word VALUES(32848,'lateral','daxue_kaobo_1','7921');
INSERT INTO book_word VALUES(32849,'solidarity','daxue_kaobo_1','7881');
INSERT INTO book_word VALUES(32850,'institution','daxue_kaobo_1','2217');
INSERT INTO book_word VALUES(32851,'proportion','daxue_kaobo_1','5356');
INSERT INTO book_word VALUES(32852,'cart','daxue_kaobo_1','6306');
INSERT INTO book_word VALUES(32853,'explosion','daxue_kaobo_1','832');
INSERT INTO book_word VALUES(32854,'streamline','daxue_kaobo_1','7062');
INSERT INTO book_word VALUES(32855,'competitor','daxue_kaobo_1','3903');
INSERT INTO book_word VALUES(32856,'mucus','daxue_kaobo_1','8974');
INSERT INTO book_word VALUES(32857,'physiological','daxue_kaobo_1','8260');
INSERT INTO book_word VALUES(32858,'persevere','daxue_kaobo_1','7655');
INSERT INTO book_word VALUES(32859,'stale','daxue_kaobo_1','4707');
INSERT INTO book_word VALUES(32860,'slum','daxue_kaobo_1','5452');
INSERT INTO book_word VALUES(32861,'intrude','daxue_kaobo_1','8463');
INSERT INTO book_word VALUES(32862,'render','daxue_kaobo_1','6561');
INSERT INTO book_word VALUES(32863,'fragment','daxue_kaobo_1','5617');
INSERT INTO book_word VALUES(32864,'sterilization','daxue_kaobo_1','9239');
INSERT INTO book_word VALUES(32865,'penny','daxue_kaobo_1','2737');
INSERT INTO book_word VALUES(32866,'partial','daxue_kaobo_1','6544');
INSERT INTO book_word VALUES(32867,'Soviet','daxue_kaobo_1','4690');
INSERT INTO book_word VALUES(32868,'haunt','daxue_kaobo_1','7730');
INSERT INTO book_word VALUES(32869,'shrill','daxue_kaobo_1','6670');
INSERT INTO book_word VALUES(32870,'revise','daxue_kaobo_1','6568');
INSERT INTO book_word VALUES(32871,'sacrifice','daxue_kaobo_1','3867');
INSERT INTO book_word VALUES(32872,'astonish','daxue_kaobo_1','4224');
INSERT INTO book_word VALUES(32873,'vaccine','daxue_kaobo_1','9319');
INSERT INTO book_word VALUES(32874,'quarantine','daxue_kaobo_1','9121');
INSERT INTO book_word VALUES(32875,'immerse','daxue_kaobo_1','7670');
INSERT INTO book_word VALUES(32876,'devotion','daxue_kaobo_1','3957');
INSERT INTO book_word VALUES(32877,'swamp','daxue_kaobo_1','4952');
INSERT INTO book_word VALUES(32878,'overcast','daxue_kaobo_1','9022');
INSERT INTO book_word VALUES(32879,'discriminate','daxue_kaobo_1','7986');
INSERT INTO book_word VALUES(32880,'teaspoon','daxue_kaobo_1','9277');
INSERT INTO book_word VALUES(32881,'fulminate','daxue_kaobo_1','8796');
INSERT INTO book_word VALUES(32882,'greet','daxue_kaobo_1','4156');
INSERT INTO book_word VALUES(32883,'collaborate','daxue_kaobo_1','7778');
INSERT INTO book_word VALUES(32884,'relay','daxue_kaobo_1','2965');
INSERT INTO book_word VALUES(32885,'extreme','daxue_kaobo_1','4351');
INSERT INTO book_word VALUES(32886,'bizarre','daxue_kaobo_1','8439');
INSERT INTO book_word VALUES(32887,'nail','daxue_kaobo_1','3925');
INSERT INTO book_word VALUES(32888,'succumb','daxue_kaobo_1','9259');
INSERT INTO book_word VALUES(32889,'furious','daxue_kaobo_1','623');
INSERT INTO book_word VALUES(32890,'propel','daxue_kaobo_1','6709');
INSERT INTO book_word VALUES(32891,'appliance','daxue_kaobo_1','5985');
INSERT INTO book_word VALUES(32892,'cater','daxue_kaobo_1','1310');
INSERT INTO book_word VALUES(32893,'clumsy','daxue_kaobo_1','1398');
INSERT INTO book_word VALUES(32894,'charter','daxue_kaobo_1','7120');
INSERT INTO book_word VALUES(32895,'cane','daxue_kaobo_1','6625');
INSERT INTO book_word VALUES(32896,'aggressive','daxue_kaobo_1','903');
INSERT INTO book_word VALUES(32897,'deposit','daxue_kaobo_1','76');
INSERT INTO book_word VALUES(32898,'berth','daxue_kaobo_1','8548');
INSERT INTO book_word VALUES(32899,'span','daxue_kaobo_1','5708');
INSERT INTO book_word VALUES(32900,'capitalist','daxue_kaobo_1','9371');
INSERT INTO book_word VALUES(32901,'freight','daxue_kaobo_1','6313');
INSERT INTO book_word VALUES(32902,'invade','daxue_kaobo_1','6064');
INSERT INTO book_word VALUES(32903,'picturesque','daxue_kaobo_1','9068');
INSERT INTO book_word VALUES(32904,'lizard','daxue_kaobo_1','9379');
INSERT INTO book_word VALUES(32905,'nylon','daxue_kaobo_1','2601');
INSERT INTO book_word VALUES(32906,'slaughter','daxue_kaobo_1','7700');
INSERT INTO book_word VALUES(32907,'competitive','daxue_kaobo_1','7395');
INSERT INTO book_word VALUES(32908,'unanimous','daxue_kaobo_1','6922');
INSERT INTO book_word VALUES(32909,'jog','daxue_kaobo_1','4086');
INSERT INTO book_word VALUES(32910,'comprehensive','daxue_kaobo_1','5613');
INSERT INTO book_word VALUES(32911,'eccentric','daxue_kaobo_1','8454');
INSERT INTO book_word VALUES(32912,'negotiate','daxue_kaobo_1','2543');
INSERT INTO book_word VALUES(32913,'prestige','daxue_kaobo_1','728');
INSERT INTO book_word VALUES(32914,'pus','daxue_kaobo_1','9118');
INSERT INTO book_word VALUES(32915,'attach','daxue_kaobo_1','1058');
INSERT INTO book_word VALUES(32916,'intensify','daxue_kaobo_1','8889');
INSERT INTO book_word VALUES(32917,'innovation','daxue_kaobo_1','7651');
INSERT INTO book_word VALUES(32918,'embed','daxue_kaobo_1','8323');
INSERT INTO book_word VALUES(32919,'warehouse','daxue_kaobo_1','3709');
INSERT INTO book_word VALUES(32920,'covert','daxue_kaobo_1','8656');
INSERT INTO book_word VALUES(32921,'concrete','daxue_kaobo_1','4134');
INSERT INTO book_word VALUES(32922,'liability','daxue_kaobo_1','7323');
INSERT INTO book_word VALUES(32923,'mobilize','daxue_kaobo_1','7425');
INSERT INTO book_word VALUES(32924,'aseptic','daxue_kaobo_1','8523');
INSERT INTO book_word VALUES(32925,'migrate','daxue_kaobo_1','7839');
INSERT INTO book_word VALUES(32926,'cytology','daxue_kaobo_1','8667');
INSERT INTO book_word VALUES(32927,'calcium','daxue_kaobo_1','8362');
INSERT INTO book_word VALUES(32928,'denote','daxue_kaobo_1','6730');
INSERT INTO book_word VALUES(32929,'ether','daxue_kaobo_1','8758');
INSERT INTO book_word VALUES(32930,'ominous','daxue_kaobo_1','9008');
INSERT INTO book_word VALUES(32931,'traitor','daxue_kaobo_1','4729');
INSERT INTO book_word VALUES(32932,'oval','daxue_kaobo_1','2680');
INSERT INTO book_word VALUES(32933,'nocturnal','daxue_kaobo_1','9455');
INSERT INTO book_word VALUES(32934,'drizzle','daxue_kaobo_1','8719');
INSERT INTO book_word VALUES(32935,'battery','daxue_kaobo_1','1108');
INSERT INTO book_word VALUES(32936,'napkin','daxue_kaobo_1','299');
INSERT INTO book_word VALUES(32937,'catalyst','daxue_kaobo_1','7772');
INSERT INTO book_word VALUES(32938,'parish','daxue_kaobo_1','9033');
INSERT INTO book_word VALUES(32939,'row','daxue_kaobo_1','468');
INSERT INTO book_word VALUES(32940,'editorial','daxue_kaobo_1','7605');
INSERT INTO book_word VALUES(32941,'utensil','daxue_kaobo_1','7171');
INSERT INTO book_word VALUES(32942,'intelligence','daxue_kaobo_1','2222');
INSERT INTO book_word VALUES(32943,'flip','daxue_kaobo_1','8787');
INSERT INTO book_word VALUES(32944,'dull','daxue_kaobo_1','4334');
INSERT INTO book_word VALUES(32945,'species','daxue_kaobo_1','7487');
INSERT INTO book_word VALUES(32946,'perception','daxue_kaobo_1','6901');
INSERT INTO book_word VALUES(32947,'candid','daxue_kaobo_1','8582');
INSERT INTO book_word VALUES(32948,'permeate','daxue_kaobo_1','8320');
INSERT INTO book_word VALUES(32949,'masculine','daxue_kaobo_1','7698');
INSERT INTO book_word VALUES(32950,'hectic','daxue_kaobo_1','8828');
INSERT INTO book_word VALUES(32951,'rear','daxue_kaobo_1','5028');
INSERT INTO book_word VALUES(32952,'beak','daxue_kaobo_1','8547');
INSERT INTO book_word VALUES(32953,'lobby','daxue_kaobo_1','7000');
INSERT INTO book_word VALUES(32954,'tempest','daxue_kaobo_1','9279');
INSERT INTO book_word VALUES(32955,'effluent','daxue_kaobo_1','8731');
INSERT INTO book_word VALUES(32956,'subconscious','daxue_kaobo_1','9474');
INSERT INTO book_word VALUES(32957,'scratch','daxue_kaobo_1','4029');
INSERT INTO book_word VALUES(32958,'certify','daxue_kaobo_1','8061');
INSERT INTO book_word VALUES(32959,'provision','daxue_kaobo_1','5703');
INSERT INTO book_word VALUES(32960,'inflammatory','daxue_kaobo_1','8875');
INSERT INTO book_word VALUES(32961,'abrade','daxue_kaobo_1','8480');
INSERT INTO book_word VALUES(32962,'coagulate','daxue_kaobo_1','8616');
INSERT INTO book_word VALUES(32963,'attendant','daxue_kaobo_1','7665');
INSERT INTO book_word VALUES(32964,'massage','daxue_kaobo_1','9381');
INSERT INTO book_word VALUES(32965,'eradicate','daxue_kaobo_1','8754');
INSERT INTO book_word VALUES(32966,'oppression','daxue_kaobo_1','9010');
INSERT INTO book_word VALUES(32967,'wafer','daxue_kaobo_1','9338');
INSERT INTO book_word VALUES(32968,'refrain','daxue_kaobo_1','6617');
INSERT INTO book_word VALUES(32969,'revenge','daxue_kaobo_1','6567');
INSERT INTO book_word VALUES(32970,'attractive','daxue_kaobo_1','3897');
INSERT INTO book_word VALUES(32971,'sluggish','daxue_kaobo_1','9212');
INSERT INTO book_word VALUES(32972,'sore','daxue_kaobo_1','6362');
INSERT INTO book_word VALUES(32973,'sustainable','daxue_kaobo_1','9265');
INSERT INTO book_word VALUES(32974,'insurance','daxue_kaobo_1','2220');
INSERT INTO book_word VALUES(32975,'sarcasm','daxue_kaobo_1','9356');
INSERT INTO book_word VALUES(32976,'confront','daxue_kaobo_1','7073');
INSERT INTO book_word VALUES(32977,'intermediate','daxue_kaobo_1','4907');
INSERT INTO book_word VALUES(32978,'astound','daxue_kaobo_1','8528');
INSERT INTO book_word VALUES(32979,'gastrointestinal','daxue_kaobo_1','8807');
INSERT INTO book_word VALUES(32980,'emphasis','daxue_kaobo_1','5492');
INSERT INTO book_word VALUES(32981,'injustice','daxue_kaobo_1','8879');
INSERT INTO book_word VALUES(32982,'dispatch','daxue_kaobo_1','7359');
INSERT INTO book_word VALUES(32983,'revision','daxue_kaobo_1','4479');
INSERT INTO book_word VALUES(32984,'compensate','daxue_kaobo_1','1444');
INSERT INTO book_word VALUES(32985,'dip','daxue_kaobo_1','1606');
INSERT INTO book_word VALUES(32986,'misery','daxue_kaobo_1','7575');
INSERT INTO book_word VALUES(32987,'magnet','daxue_kaobo_1','5105');
INSERT INTO book_word VALUES(32988,'emphysema','daxue_kaobo_1','8739');
INSERT INTO book_word VALUES(32989,'fuzzy','daxue_kaobo_1','9413');
INSERT INTO book_word VALUES(32990,'jungle','daxue_kaobo_1','664');
INSERT INTO book_word VALUES(32991,'halt','daxue_kaobo_1','6033');
INSERT INTO book_word VALUES(32992,'generous','daxue_kaobo_1','3984');
INSERT INTO book_word VALUES(32993,'deflate','daxue_kaobo_1','8675');
INSERT INTO book_word VALUES(32994,'spark','daxue_kaobo_1','6381');
INSERT INTO book_word VALUES(32995,'razor','daxue_kaobo_1','3935');
INSERT INTO book_word VALUES(32996,'pernicious','daxue_kaobo_1','9050');
INSERT INTO book_word VALUES(32997,'gait','daxue_kaobo_1','9414');
INSERT INTO book_word VALUES(32998,'sodium','daxue_kaobo_1','6759');
INSERT INTO book_word VALUES(32999,'innocent','daxue_kaobo_1','4009');
INSERT INTO book_word VALUES(33000,'antitoxin','daxue_kaobo_1','8509');
INSERT INTO book_word VALUES(33001,'consumption','daxue_kaobo_1','6182');
INSERT INTO book_word VALUES(33002,'resultant','daxue_kaobo_1','6753');
INSERT INTO book_word VALUES(33003,'famine','daxue_kaobo_1','5939');
INSERT INTO book_word VALUES(33004,'clamp','daxue_kaobo_1','6771');
INSERT INTO book_word VALUES(33005,'taint','daxue_kaobo_1','9274');
INSERT INTO book_word VALUES(33006,'retract','daxue_kaobo_1','9156');
INSERT INTO book_word VALUES(33007,'opponent','daxue_kaobo_1','6222');
INSERT INTO book_word VALUES(33008,'vigorous','daxue_kaobo_1','4709');
INSERT INTO book_word VALUES(33009,'recite','daxue_kaobo_1','4464');
INSERT INTO book_word VALUES(33010,'readily','daxue_kaobo_1','5895');
INSERT INTO book_word VALUES(33011,'curl','daxue_kaobo_1','6364');
INSERT INTO book_word VALUES(33012,'canker','daxue_kaobo_1','8584');
INSERT INTO book_word VALUES(33013,'gigantic','daxue_kaobo_1','7630');
INSERT INTO book_word VALUES(33014,'prototype','daxue_kaobo_1','7866');
INSERT INTO book_word VALUES(33015,'gut','daxue_kaobo_1','405');
INSERT INTO book_word VALUES(33016,'wean','daxue_kaobo_1','9480');
INSERT INTO book_word VALUES(33017,'flap','daxue_kaobo_1','7514');
INSERT INTO book_word VALUES(33018,'procession','daxue_kaobo_1','5109');
INSERT INTO book_word VALUES(33019,'reactivate','daxue_kaobo_1','9132');
INSERT INTO book_word VALUES(33020,'emancipate','daxue_kaobo_1','8736');
INSERT INTO book_word VALUES(33021,'vertebrate','daxue_kaobo_1','9330');
INSERT INTO book_word VALUES(33022,'sack','daxue_kaobo_1','6172');
INSERT INTO book_word VALUES(33023,'flash','daxue_kaobo_1','4147');
INSERT INTO book_word VALUES(33024,'stretch','daxue_kaobo_1','6276');
INSERT INTO book_word VALUES(33025,'triumph','daxue_kaobo_1','5829');
INSERT INTO book_word VALUES(33026,'manual','daxue_kaobo_1','6368');
INSERT INTO book_word VALUES(33027,'embassy','daxue_kaobo_1','1722');
INSERT INTO book_word VALUES(33028,'coronary','daxue_kaobo_1','8650');
INSERT INTO book_word VALUES(33029,'tangle','daxue_kaobo_1','7642');
INSERT INTO book_word VALUES(33030,'solitude','daxue_kaobo_1','9468');
INSERT INTO book_word VALUES(33031,'compose','daxue_kaobo_1','5959');
INSERT INTO book_word VALUES(33032,'modesty','daxue_kaobo_1','6845');
INSERT INTO book_word VALUES(33033,'comprehend','daxue_kaobo_1','7782');
INSERT INTO book_word VALUES(33034,'afflict','daxue_kaobo_1','8488');
INSERT INTO book_word VALUES(33035,'rib','daxue_kaobo_1','6376');
INSERT INTO book_word VALUES(33036,'recipe','daxue_kaobo_1','2939');
INSERT INTO book_word VALUES(33037,'barber','daxue_kaobo_1','3978');
INSERT INTO book_word VALUES(33038,'miniature','daxue_kaobo_1','7840');
INSERT INTO book_word VALUES(33039,'comply','daxue_kaobo_1','6833');
INSERT INTO book_word VALUES(33040,'stereotype','daxue_kaobo_1','8416');
INSERT INTO book_word VALUES(33041,'starvation','daxue_kaobo_1','3941');
INSERT INTO book_word VALUES(33042,'elapse','daxue_kaobo_1','7804');
INSERT INTO book_word VALUES(33043,'reluctant','daxue_kaobo_1','6342');
INSERT INTO book_word VALUES(33044,'marine','daxue_kaobo_1','5595');
INSERT INTO book_word VALUES(33045,'moan','daxue_kaobo_1','6369');
INSERT INTO book_word VALUES(33046,'stock','daxue_kaobo_1','6250');
INSERT INTO book_word VALUES(33047,'tumble','daxue_kaobo_1','5005');
INSERT INTO book_word VALUES(33048,'subsidy','daxue_kaobo_1','8328');
INSERT INTO book_word VALUES(33049,'knot','daxue_kaobo_1','5728');
INSERT INTO book_word VALUES(33050,'behalf','daxue_kaobo_1','1135');
INSERT INTO book_word VALUES(33051,'representative','daxue_kaobo_1','4475');
INSERT INTO book_word VALUES(33052,'conversation','daxue_kaobo_1','1481');
INSERT INTO book_word VALUES(33053,'fraternity','daxue_kaobo_1','8793');
INSERT INTO book_word VALUES(33054,'appointment','daxue_kaobo_1','12');
INSERT INTO book_word VALUES(33055,'orbit','daxue_kaobo_1','2653');
INSERT INTO book_word VALUES(33056,'proficient','daxue_kaobo_1','7281');
INSERT INTO book_word VALUES(33057,'crux','daxue_kaobo_1','8664');
INSERT INTO book_word VALUES(33058,'prosper','daxue_kaobo_1','7967');
INSERT INTO book_word VALUES(33059,'flex','daxue_kaobo_1','8785');
INSERT INTO book_word VALUES(33060,'rub','daxue_kaobo_1','6571');
INSERT INTO book_word VALUES(33061,'subtract','daxue_kaobo_1','6173');
INSERT INTO book_word VALUES(33062,'separator','daxue_kaobo_1','9199');
INSERT INTO book_word VALUES(33063,'adduce','daxue_kaobo_1','8486');
INSERT INTO book_word VALUES(33064,'derive','daxue_kaobo_1','4838');
INSERT INTO book_word VALUES(33065,'bronchitis','daxue_kaobo_1','8569');
INSERT INTO book_word VALUES(33066,'deceive','daxue_kaobo_1','6307');
INSERT INTO book_word VALUES(33067,'expertise','daxue_kaobo_1','8228');
INSERT INTO book_word VALUES(33068,'cartridge','daxue_kaobo_1','7119');
INSERT INTO book_word VALUES(33069,'boredom','daxue_kaobo_1','8562');
INSERT INTO book_word VALUES(33070,'rigor','daxue_kaobo_1','9166');
INSERT INTO book_word VALUES(33071,'thesis','daxue_kaobo_1','6824');
INSERT INTO book_word VALUES(33072,'formation','daxue_kaobo_1','6292');
INSERT INTO book_word VALUES(33073,'panel','daxue_kaobo_1','6139');
INSERT INTO book_word VALUES(33074,'greedy','daxue_kaobo_1','4155');
INSERT INTO book_word VALUES(33075,'superb','daxue_kaobo_1','4526');
INSERT INTO book_word VALUES(33076,'domestic','daxue_kaobo_1','4652');
INSERT INTO book_word VALUES(33077,'exile','daxue_kaobo_1','6984');
INSERT INTO book_word VALUES(33078,'drama','daxue_kaobo_1','5283');
INSERT INTO book_word VALUES(33079,'avail','daxue_kaobo_1','6684');
INSERT INTO book_word VALUES(33080,'profound','daxue_kaobo_1','7432');
INSERT INTO book_word VALUES(33081,'contradiction','daxue_kaobo_1','6282');
INSERT INTO book_word VALUES(33082,'procedure','daxue_kaobo_1','3994');
INSERT INTO book_word VALUES(33083,'withhold','daxue_kaobo_1','8060');
INSERT INTO book_word VALUES(33084,'orchard','daxue_kaobo_1','7204');
INSERT INTO book_word VALUES(33085,'security','daxue_kaobo_1','3097');
INSERT INTO book_word VALUES(33086,'periodical','daxue_kaobo_1','7154');
INSERT INTO book_word VALUES(33087,'invasion','daxue_kaobo_1','5256');
INSERT INTO book_word VALUES(33088,'pathology','daxue_kaobo_1','9040');
INSERT INTO book_word VALUES(33089,'whip','daxue_kaobo_1','6252');
INSERT INTO book_word VALUES(33090,'gross','daxue_kaobo_1','260');
INSERT INTO book_word VALUES(33091,'cleave','daxue_kaobo_1','8613');
INSERT INTO book_word VALUES(33092,'circus','daxue_kaobo_1','4279');
INSERT INTO book_word VALUES(33093,'disposal','daxue_kaobo_1','6151');
INSERT INTO book_word VALUES(33094,'wane','daxue_kaobo_1','9383');
INSERT INTO book_word VALUES(33095,'botanical','daxue_kaobo_1','1194');
INSERT INTO book_word VALUES(33096,'tan','daxue_kaobo_1','5329');
INSERT INTO book_word VALUES(33097,'veteran','daxue_kaobo_1','5686');
INSERT INTO book_word VALUES(33098,'lace','daxue_kaobo_1','5171');
INSERT INTO book_word VALUES(33099,'disrupt','daxue_kaobo_1','8410');
INSERT INTO book_word VALUES(33100,'cereal','daxue_kaobo_1','7301');
INSERT INTO book_word VALUES(33101,'ornamental','daxue_kaobo_1','7578');
INSERT INTO book_word VALUES(33102,'retrieve','daxue_kaobo_1','8420');
INSERT INTO book_word VALUES(33103,'equation','daxue_kaobo_1','4937');
INSERT INTO book_word VALUES(33104,'calamity','daxue_kaobo_1','9424');
INSERT INTO book_word VALUES(33105,'optimal','daxue_kaobo_1','9012');
INSERT INTO book_word VALUES(33106,'surpass','daxue_kaobo_1','7661');
INSERT INTO book_word VALUES(33107,'caustic','daxue_kaobo_1','8593');
INSERT INTO book_word VALUES(33108,'conduct','daxue_kaobo_1','1456');
INSERT INTO book_word VALUES(33109,'stake','daxue_kaobo_1','5479');
INSERT INTO book_word VALUES(33110,'walnut','daxue_kaobo_1','3704');
INSERT INTO book_word VALUES(33111,'incubate','daxue_kaobo_1','8863');
INSERT INTO book_word VALUES(33112,'stagnant','daxue_kaobo_1','9235');
INSERT INTO book_word VALUES(33113,'courteous','daxue_kaobo_1','6729');
INSERT INTO book_word VALUES(33114,'former','daxue_kaobo_1','616');
INSERT INTO book_word VALUES(33115,'cling','daxue_kaobo_1','7302');
INSERT INTO book_word VALUES(33116,'stiff','daxue_kaobo_1','5878');
INSERT INTO book_word VALUES(33117,'remittent','daxue_kaobo_1','9148');
INSERT INTO book_word VALUES(33118,'cripple','daxue_kaobo_1','5156');
INSERT INTO book_word VALUES(33119,'astronomy','daxue_kaobo_1','1048');
INSERT INTO book_word VALUES(33120,'molecule','daxue_kaobo_1','4849');
INSERT INTO book_word VALUES(33121,'thigh','daxue_kaobo_1','7346');
INSERT INTO book_word VALUES(33122,'irrigate','daxue_kaobo_1','2235');
INSERT INTO book_word VALUES(33123,'obstetrics','daxue_kaobo_1','9004');
INSERT INTO book_word VALUES(33124,'monitor','daxue_kaobo_1','376');
INSERT INTO book_word VALUES(33125,'pavement','daxue_kaobo_1','6006');
INSERT INTO book_word VALUES(33126,'mortal','daxue_kaobo_1','5174');
INSERT INTO book_word VALUES(33127,'negotiation','daxue_kaobo_1','8979');
INSERT INTO book_word VALUES(33128,'convention','daxue_kaobo_1','5749');
INSERT INTO book_word VALUES(33129,'convulsion','daxue_kaobo_1','8644');
INSERT INTO book_word VALUES(33130,'plunder','daxue_kaobo_1','7585');
INSERT INTO book_word VALUES(33131,'erect','daxue_kaobo_1','6506');
INSERT INTO book_word VALUES(33132,'contingent','daxue_kaobo_1','8639');
INSERT INTO book_word VALUES(33133,'instant','daxue_kaobo_1','4076');
INSERT INTO book_word VALUES(33134,'permeable','daxue_kaobo_1','9049');
INSERT INTO book_word VALUES(33135,'mobile','daxue_kaobo_1','4406');
INSERT INTO book_word VALUES(33136,'dissect','daxue_kaobo_1','9437');
INSERT INTO book_word VALUES(33137,'applause','daxue_kaobo_1','7117');
INSERT INTO book_word VALUES(33138,'arduous','daxue_kaobo_1','8517');
INSERT INTO book_word VALUES(33139,'survey','daxue_kaobo_1','6590');
INSERT INTO book_word VALUES(33140,'partition','daxue_kaobo_1','6850');
INSERT INTO book_word VALUES(33141,'compass','daxue_kaobo_1','1443');
INSERT INTO book_word VALUES(33142,'chain','daxue_kaobo_1','1330');
INSERT INTO book_word VALUES(33143,'consensus','daxue_kaobo_1','1464');
INSERT INTO book_word VALUES(33144,'contain','daxue_kaobo_1','4059');
INSERT INTO book_word VALUES(33145,'euphemism','daxue_kaobo_1','8761');
INSERT INTO book_word VALUES(33146,'excitement','daxue_kaobo_1','7915');
INSERT INTO book_word VALUES(33147,'squirrel','daxue_kaobo_1','781');
INSERT INTO book_word VALUES(33148,'document','daxue_kaobo_1','4326');
INSERT INTO book_word VALUES(33149,'heartbreak','daxue_kaobo_1','8826');
INSERT INTO book_word VALUES(33150,'obliterate','daxue_kaobo_1','9001');
INSERT INTO book_word VALUES(33151,'jumble','daxue_kaobo_1','8909');
INSERT INTO book_word VALUES(33152,'slice','daxue_kaobo_1','212');
INSERT INTO book_word VALUES(33153,'viable','daxue_kaobo_1','9332');
INSERT INTO book_word VALUES(33154,'neurology','daxue_kaobo_1','8983');
INSERT INTO book_word VALUES(33155,'flank','daxue_kaobo_1','7513');
INSERT INTO book_word VALUES(33156,'mood','daxue_kaobo_1','6339');
INSERT INTO book_word VALUES(33157,'confess','daxue_kaobo_1','6476');
INSERT INTO book_word VALUES(33158,'motel','daxue_kaobo_1','6847');
INSERT INTO book_word VALUES(33159,'forfeit','daxue_kaobo_1','9445');
INSERT INTO book_word VALUES(33160,'combustion','daxue_kaobo_1','7122');
INSERT INTO book_word VALUES(33161,'sake','daxue_kaobo_1','760');
INSERT INTO book_word VALUES(33162,'torch','daxue_kaobo_1','6597');
INSERT INTO book_word VALUES(33163,'cute','daxue_kaobo_1','9431');
INSERT INTO book_word VALUES(33164,'perceptive','daxue_kaobo_1','318');
INSERT INTO book_word VALUES(33165,'badge','daxue_kaobo_1','6685');
INSERT INTO book_word VALUES(33166,'dilate','daxue_kaobo_1','8698');
INSERT INTO book_word VALUES(33167,'profile','daxue_kaobo_1','8213');
INSERT INTO book_word VALUES(33168,'dump','daxue_kaobo_1','6111');
INSERT INTO book_word VALUES(33169,'specialize','daxue_kaobo_1','5090');
INSERT INTO book_word VALUES(33170,'routine','daxue_kaobo_1','3029');
INSERT INTO book_word VALUES(33171,'chip','daxue_kaobo_1','302');
INSERT INTO book_word VALUES(33172,'ethics','daxue_kaobo_1','8760');
INSERT INTO book_word VALUES(33173,'queue','daxue_kaobo_1','2901');
INSERT INTO book_word VALUES(33174,'occasional','daxue_kaobo_1','5319');
INSERT INTO book_word VALUES(33175,'transparent','daxue_kaobo_1','809');
INSERT INTO book_word VALUES(33176,'install','daxue_kaobo_1','6002');
INSERT INTO book_word VALUES(33177,'psychic','daxue_kaobo_1','9113');
INSERT INTO book_word VALUES(33178,'mask','daxue_kaobo_1','3989');
INSERT INTO book_word VALUES(33179,'discontent','daxue_kaobo_1','8702');
INSERT INTO book_word VALUES(33180,'flake','daxue_kaobo_1','7187');
INSERT INTO book_word VALUES(33181,'polar','daxue_kaobo_1','7098');
INSERT INTO book_word VALUES(33182,'disaster','daxue_kaobo_1','4004');
INSERT INTO book_word VALUES(33183,'precedent','daxue_kaobo_1','8261');
INSERT INTO book_word VALUES(33184,'fond','daxue_kaobo_1','1879');
INSERT INTO book_word VALUES(33185,'oyster','daxue_kaobo_1','7151');
INSERT INTO book_word VALUES(33186,'concave','daxue_kaobo_1','8626');
INSERT INTO book_word VALUES(33187,'chamber','daxue_kaobo_1','4734');
INSERT INTO book_word VALUES(33188,'resent','daxue_kaobo_1','7287');
INSERT INTO book_word VALUES(33189,'compact','daxue_kaobo_1','303');
INSERT INTO book_word VALUES(33190,'gamble','daxue_kaobo_1','7820');
INSERT INTO book_word VALUES(33191,'pedal','daxue_kaobo_1','7378');
INSERT INTO book_word VALUES(33192,'slot','daxue_kaobo_1','8314');
INSERT INTO book_word VALUES(33193,'totally','daxue_kaobo_1','3538');
INSERT INTO book_word VALUES(33194,'terminology','daxue_kaobo_1','6762');
INSERT INTO book_word VALUES(33195,'aroma','daxue_kaobo_1','8520');
INSERT INTO book_word VALUES(33196,'pottery','daxue_kaobo_1','9085');
INSERT INTO book_word VALUES(33197,'comet','daxue_kaobo_1','8622');
INSERT INTO book_word VALUES(33198,'elaborate','daxue_kaobo_1','5658');
INSERT INTO book_word VALUES(33199,'restore','daxue_kaobo_1','5112');
INSERT INTO book_word VALUES(33200,'flour','daxue_kaobo_1','1869');
INSERT INTO book_word VALUES(33201,'arch','daxue_kaobo_1','1010');
INSERT INTO book_word VALUES(33202,'entertainment','daxue_kaobo_1','4338');
INSERT INTO book_word VALUES(33203,'analysis','daxue_kaobo_1','9');
INSERT INTO book_word VALUES(33204,'torpid','daxue_kaobo_1','9290');
INSERT INTO book_word VALUES(33205,'turnip','daxue_kaobo_1','5682');
INSERT INTO book_word VALUES(33206,'quadrant','daxue_kaobo_1','9120');
INSERT INTO book_word VALUES(33207,'electrify','daxue_kaobo_1','8226');
INSERT INTO book_word VALUES(33208,'hygiene','daxue_kaobo_1','9378');
INSERT INTO book_word VALUES(33209,'Marxism','daxue_kaobo_1','5919');
INSERT INTO book_word VALUES(33210,'platelet','daxue_kaobo_1','9075');
INSERT INTO book_word VALUES(33211,'consultant','daxue_kaobo_1','1472');
INSERT INTO book_word VALUES(33212,'inherit','daxue_kaobo_1','6521');
INSERT INTO book_word VALUES(33213,'stipulate','daxue_kaobo_1','9246');
INSERT INTO book_word VALUES(33214,'porridge','daxue_kaobo_1','2816');
INSERT INTO book_word VALUES(33215,'helicopter','daxue_kaobo_1','3986');
INSERT INTO book_word VALUES(33216,'sincere','daxue_kaobo_1','6343');
INSERT INTO book_word VALUES(33217,'urge','daxue_kaobo_1','4565');
INSERT INTO book_word VALUES(33218,'diverge','daxue_kaobo_1','6878');
INSERT INTO book_word VALUES(33219,'naughty','daxue_kaobo_1','6535');
INSERT INTO book_word VALUES(33220,'uncommon','daxue_kaobo_1','7905');
INSERT INTO book_word VALUES(33221,'sheath','daxue_kaobo_1','9204');
INSERT INTO book_word VALUES(33222,'ambient','daxue_kaobo_1','7116');
INSERT INTO book_word VALUES(33223,'immediate','daxue_kaobo_1','2169');
INSERT INTO book_word VALUES(33224,'solicit','daxue_kaobo_1','9467');
INSERT INTO book_word VALUES(33225,'conscious','daxue_kaobo_1','5525');
INSERT INTO book_word VALUES(33226,'senior','daxue_kaobo_1','3856');
INSERT INTO book_word VALUES(33227,'singularity','daxue_kaobo_1','9210');
INSERT INTO book_word VALUES(33228,'elegant','daxue_kaobo_1','1718');
INSERT INTO book_word VALUES(33229,'cornea','daxue_kaobo_1','8649');
INSERT INTO book_word VALUES(33230,'portion','daxue_kaobo_1','292');
INSERT INTO book_word VALUES(33231,'string','daxue_kaobo_1','3339');
INSERT INTO book_word VALUES(33232,'idle','daxue_kaobo_1','6389');
INSERT INTO book_word VALUES(33233,'parliament','daxue_kaobo_1','5598');
INSERT INTO book_word VALUES(33234,'pilot','daxue_kaobo_1','4436');
INSERT INTO book_word VALUES(33235,'tremor','daxue_kaobo_1','9299');
INSERT INTO book_word VALUES(33236,'preside','daxue_kaobo_1','6813');
INSERT INTO book_word VALUES(33237,'biscuit','daxue_kaobo_1','1167');
INSERT INTO book_word VALUES(33238,'hose','daxue_kaobo_1','6792');
INSERT INTO book_word VALUES(33239,'primary','daxue_kaobo_1','2846');
INSERT INTO book_word VALUES(33240,'deformation','daxue_kaobo_1','6636');
INSERT INTO book_word VALUES(33241,'caption','daxue_kaobo_1','1287');
INSERT INTO book_word VALUES(33242,'racist','daxue_kaobo_1','9123');
INSERT INTO book_word VALUES(33243,'pessimist','daxue_kaobo_1','9058');
INSERT INTO book_word VALUES(33244,'modest','daxue_kaobo_1','2483');
INSERT INTO book_word VALUES(33245,'loose','daxue_kaobo_1','3987');
INSERT INTO book_word VALUES(33246,'mandatory','daxue_kaobo_1','8939');
INSERT INTO book_word VALUES(33247,'cardinal','daxue_kaobo_1','8281');
INSERT INTO book_word VALUES(33248,'brass','daxue_kaobo_1','6460');
INSERT INTO book_word VALUES(33249,'stick','daxue_kaobo_1','4517');
INSERT INTO book_word VALUES(33250,'navy','daxue_kaobo_1','2534');
INSERT INTO book_word VALUES(33251,'hepatic','daxue_kaobo_1','8832');
INSERT INTO book_word VALUES(33252,'engagement','daxue_kaobo_1','6783');
INSERT INTO book_word VALUES(33253,'reliability','daxue_kaobo_1','6009');
INSERT INTO book_word VALUES(33254,'hypothetical','daxue_kaobo_1','8845');
INSERT INTO book_word VALUES(33255,'onion','daxue_kaobo_1','4421');
INSERT INTO book_word VALUES(33256,'prevail','daxue_kaobo_1','5532');
INSERT INTO book_word VALUES(33257,'compromise','daxue_kaobo_1','3904');
INSERT INTO book_word VALUES(33258,'assistant','daxue_kaobo_1','4002');
INSERT INTO book_word VALUES(33259,'fleck','daxue_kaobo_1','8784');
INSERT INTO book_word VALUES(33260,'animation','daxue_kaobo_1','9367');
INSERT INTO book_word VALUES(33261,'paralyze','daxue_kaobo_1','8043');
INSERT INTO book_word VALUES(33262,'cigar','daxue_kaobo_1','1366');
INSERT INTO book_word VALUES(33263,'bet','daxue_kaobo_1','6458');
INSERT INTO book_word VALUES(33264,'corps','daxue_kaobo_1','8651');
INSERT INTO book_word VALUES(33265,'indifferent','daxue_kaobo_1','6517');
INSERT INTO book_word VALUES(33266,'interplay','daxue_kaobo_1','8892');
INSERT INTO book_word VALUES(33267,'heal','daxue_kaobo_1','5018');
INSERT INTO book_word VALUES(33268,'squeeze','daxue_kaobo_1','3296');
INSERT INTO book_word VALUES(33269,'exchange','daxue_kaobo_1','4342');
INSERT INTO book_word VALUES(33270,'energetic','daxue_kaobo_1','1732');
INSERT INTO book_word VALUES(33271,'assimilate','daxue_kaobo_1','8182');
INSERT INTO book_word VALUES(33272,'willow','daxue_kaobo_1','7900');
INSERT INTO book_word VALUES(33273,'spite','daxue_kaobo_1','7884');
INSERT INTO book_word VALUES(33274,'majestic','daxue_kaobo_1','8935');
INSERT INTO book_word VALUES(33275,'patrol','daxue_kaobo_1','7581');
INSERT INTO book_word VALUES(33276,'lodging','daxue_kaobo_1','6804');
INSERT INTO book_word VALUES(33277,'prompt','daxue_kaobo_1','378');
INSERT INTO book_word VALUES(33278,'expiration','daxue_kaobo_1','8768');
INSERT INTO book_word VALUES(33279,'sentiment','daxue_kaobo_1','6757');
INSERT INTO book_word VALUES(33280,'spoil','daxue_kaobo_1','5739');
INSERT INTO book_word VALUES(33281,'vector','daxue_kaobo_1','6721');
INSERT INTO book_word VALUES(33282,'tuition','daxue_kaobo_1','4730');
INSERT INTO book_word VALUES(33283,'detach','daxue_kaobo_1','6638');
INSERT INTO book_word VALUES(33284,'salute','daxue_kaobo_1','4488');
INSERT INTO book_word VALUES(33285,'pesticide','daxue_kaobo_1','9059');
INSERT INTO book_word VALUES(33286,'electricity','daxue_kaobo_1','1716');
INSERT INTO book_word VALUES(33287,'preponderance','daxue_kaobo_1','9093');
INSERT INTO book_word VALUES(33288,'congestion','daxue_kaobo_1','315');
INSERT INTO book_word VALUES(33289,'conducive','daxue_kaobo_1','8629');
INSERT INTO book_word VALUES(33290,'beard','daxue_kaobo_1','4238');
INSERT INTO book_word VALUES(33291,'radiation','daxue_kaobo_1','2906');
INSERT INTO book_word VALUES(33292,'patience','daxue_kaobo_1','159');
INSERT INTO book_word VALUES(33293,'imprudent','daxue_kaobo_1','8857');
INSERT INTO book_word VALUES(33294,'argue','daxue_kaobo_1','1014');
INSERT INTO book_word VALUES(33295,'opium','daxue_kaobo_1','6899');
INSERT INTO book_word VALUES(33296,'league','daxue_kaobo_1','4101');
INSERT INTO book_word VALUES(33297,'grin','daxue_kaobo_1','6840');
INSERT INTO book_word VALUES(33298,'widow','daxue_kaobo_1','5763');
INSERT INTO book_word VALUES(33299,'blunt','daxue_kaobo_1','7934');
INSERT INTO book_word VALUES(33300,'consolidate','daxue_kaobo_1','6690');
INSERT INTO book_word VALUES(33301,'intend','daxue_kaobo_1','4077');
INSERT INTO book_word VALUES(33302,'efficacy','daxue_kaobo_1','8730');
INSERT INTO book_word VALUES(33303,'disguise','daxue_kaobo_1','6290');
INSERT INTO book_word VALUES(33304,'slough','daxue_kaobo_1','9211');
INSERT INTO book_word VALUES(33305,'fracture','daxue_kaobo_1','7364');
INSERT INTO book_word VALUES(33306,'cardiovascular','daxue_kaobo_1','8588');
INSERT INTO book_word VALUES(33307,'transit','daxue_kaobo_1','9477');
INSERT INTO book_word VALUES(33308,'node','daxue_kaobo_1','8990');
INSERT INTO book_word VALUES(33309,'larynx','daxue_kaobo_1','8918');
INSERT INTO book_word VALUES(33310,'imbibe','daxue_kaobo_1','9408');
INSERT INTO book_word VALUES(33311,'optimum','daxue_kaobo_1','7203');
INSERT INTO book_word VALUES(33312,'mission','daxue_kaobo_1','6316');
INSERT INTO book_word VALUES(33313,'jewel','daxue_kaobo_1','2250');
INSERT INTO book_word VALUES(33314,'convenience','daxue_kaobo_1','444');
INSERT INTO book_word VALUES(33315,'ideological','daxue_kaobo_1','8847');
INSERT INTO book_word VALUES(33316,'unmitigated','daxue_kaobo_1','9313');
INSERT INTO book_word VALUES(33317,'intermittent','daxue_kaobo_1','7929');
INSERT INTO book_word VALUES(33318,'corporate','daxue_kaobo_1','316');
INSERT INTO book_word VALUES(33319,'prelude','daxue_kaobo_1','9090');
INSERT INTO book_word VALUES(33320,'expedition','daxue_kaobo_1','7310');
INSERT INTO book_word VALUES(33321,'veterinarian','daxue_kaobo_1','9331');
INSERT INTO book_word VALUES(33322,'saucer','daxue_kaobo_1','3059');
INSERT INTO book_word VALUES(33323,'organic','daxue_kaobo_1','5597');
INSERT INTO book_word VALUES(33324,'preliminary','daxue_kaobo_1','5923');
INSERT INTO book_word VALUES(33325,'heredity','daxue_kaobo_1','9377');
INSERT INTO book_word VALUES(33326,'nicotine','daxue_kaobo_1','8986');
INSERT INTO book_word VALUES(33327,'depression','daxue_kaobo_1','7738');
INSERT INTO book_word VALUES(33328,'mutton','daxue_kaobo_1','2523');
INSERT INTO book_word VALUES(33329,'serum','daxue_kaobo_1','9202');
INSERT INTO book_word VALUES(33330,'sacred','daxue_kaobo_1','3039');
INSERT INTO book_word VALUES(33331,'propose','daxue_kaobo_1','4684');
INSERT INTO book_word VALUES(33332,'sever','daxue_kaobo_1','9365');
INSERT INTO book_word VALUES(33333,'surveillance','daxue_kaobo_1','9264');
INSERT INTO book_word VALUES(33334,'bosom','daxue_kaobo_1','5335');
INSERT INTO book_word VALUES(33335,'scorch','daxue_kaobo_1','7686');
INSERT INTO book_word VALUES(33336,'peep','daxue_kaobo_1','5354');
INSERT INTO book_word VALUES(33337,'spoon','daxue_kaobo_1','3974');
INSERT INTO book_word VALUES(33338,'distract','daxue_kaobo_1','7796');
INSERT INTO book_word VALUES(33339,'mumps','daxue_kaobo_1','8975');
INSERT INTO book_word VALUES(33340,'lavish','daxue_kaobo_1','9389');
INSERT INTO book_word VALUES(33341,'majority','daxue_kaobo_1','2393');
INSERT INTO book_word VALUES(33342,'morbid','daxue_kaobo_1','8969');
INSERT INTO book_word VALUES(33343,'blackmail','daxue_kaobo_1','8256');
INSERT INTO book_word VALUES(33344,'irritate','daxue_kaobo_1','7090');
INSERT INTO book_word VALUES(33345,'unconscious','daxue_kaobo_1','3609');
INSERT INTO book_word VALUES(33346,'rating','daxue_kaobo_1','9420');
INSERT INTO book_word VALUES(33347,'recoil','daxue_kaobo_1','9137');
INSERT INTO book_word VALUES(33348,'curve','daxue_kaobo_1','6419');
INSERT INTO book_word VALUES(33349,'verify','daxue_kaobo_1','6609');
INSERT INTO book_word VALUES(33350,'pants','daxue_kaobo_1','7277');
INSERT INTO book_word VALUES(33351,'represent','daxue_kaobo_1','2980');
INSERT INTO book_word VALUES(33352,'executive','daxue_kaobo_1','4776');
INSERT INTO book_word VALUES(33353,'ambiguous','daxue_kaobo_1','954');
INSERT INTO book_word VALUES(33354,'temperate','daxue_kaobo_1','9278');
INSERT INTO book_word VALUES(33355,'despair','daxue_kaobo_1','5799');
INSERT INTO book_word VALUES(33356,'precipitation','daxue_kaobo_1','9087');
INSERT INTO book_word VALUES(33357,'apprehend','daxue_kaobo_1','8513');
INSERT INTO book_word VALUES(33358,'fertilize','daxue_kaobo_1','8779');
INSERT INTO book_word VALUES(33359,'territory','daxue_kaobo_1','6594');
INSERT INTO book_word VALUES(33360,'cradle','daxue_kaobo_1','6633');
INSERT INTO book_word VALUES(33361,'datum','daxue_kaobo_1','7788');
INSERT INTO book_word VALUES(33362,'hog','daxue_kaobo_1','9416');
INSERT INTO book_word VALUES(33363,'cottage','daxue_kaobo_1','1493');
INSERT INTO book_word VALUES(33364,'formidable','daxue_kaobo_1','7406');
INSERT INTO book_word VALUES(33365,'rancher','daxue_kaobo_1','9125');
INSERT INTO book_word VALUES(33366,'delicate','daxue_kaobo_1','1569');
INSERT INTO book_word VALUES(33367,'weird','daxue_kaobo_1','8265');
INSERT INTO book_word VALUES(33368,'genius','daxue_kaobo_1','6056');
INSERT INTO book_word VALUES(33369,'depot','daxue_kaobo_1','8685');
INSERT INTO book_word VALUES(33370,'traverse','daxue_kaobo_1','6918');
INSERT INTO book_word VALUES(33371,'ferrous','daxue_kaobo_1','6883');
INSERT INTO book_word VALUES(33372,'discount','daxue_kaobo_1','384');
INSERT INTO book_word VALUES(33373,'advisory','daxue_kaobo_1','8487');
INSERT INTO book_word VALUES(33374,'experimentation','daxue_kaobo_1','7645');
INSERT INTO book_word VALUES(33375,'infertile','daxue_kaobo_1','8869');
INSERT INTO book_word VALUES(33376,'portrait','daxue_kaobo_1','6140');
INSERT INTO book_word VALUES(33377,'relevance','daxue_kaobo_1','9145');
INSERT INTO book_word VALUES(33378,'enforce','daxue_kaobo_1','5721');
INSERT INTO book_word VALUES(33379,'doctrine','daxue_kaobo_1','7604');
INSERT INTO book_word VALUES(33380,'emigrant','daxue_kaobo_1','8737');
INSERT INTO book_word VALUES(33381,'constitute','daxue_kaobo_1','7506');
INSERT INTO book_word VALUES(33382,'vitiate','daxue_kaobo_1','9336');
INSERT INTO book_word VALUES(33383,'appraise','daxue_kaobo_1','8512');
INSERT INTO book_word VALUES(33384,'forgive','daxue_kaobo_1','3918');
INSERT INTO book_word VALUES(33385,'scar','daxue_kaobo_1','3065');
INSERT INTO book_word VALUES(33386,'hemoglobin','daxue_kaobo_1','8830');
INSERT INTO book_word VALUES(33387,'cosmos','daxue_kaobo_1','7450');
INSERT INTO book_word VALUES(33388,'mock','daxue_kaobo_1','7148');
INSERT INTO book_word VALUES(33389,'hedge','daxue_kaobo_1','5916');
INSERT INTO book_word VALUES(33390,'comic','daxue_kaobo_1','8240');
INSERT INTO book_word VALUES(33391,'suture','daxue_kaobo_1','9266');
INSERT INTO book_word VALUES(33392,'laxative','daxue_kaobo_1','8921');
INSERT INTO book_word VALUES(33393,'rim','daxue_kaobo_1','7010');
INSERT INTO book_word VALUES(33394,'spear','daxue_kaobo_1','3276');
INSERT INTO book_word VALUES(33395,'saline','daxue_kaobo_1','9172');
INSERT INTO book_word VALUES(33396,'rotary','daxue_kaobo_1','4820');
INSERT INTO book_word VALUES(33397,'magic','daxue_kaobo_1','2387');
INSERT INTO book_word VALUES(33398,'brilliant','daxue_kaobo_1','4256');
INSERT INTO book_word VALUES(33399,'cautious','daxue_kaobo_1','1314');
INSERT INTO book_word VALUES(33400,'malfunction','daxue_kaobo_1','7919');
INSERT INTO book_word VALUES(33401,'intention','daxue_kaobo_1','2223');
INSERT INTO book_word VALUES(33402,'ultraviolet','daxue_kaobo_1','6921');
INSERT INTO book_word VALUES(33403,'capture','daxue_kaobo_1','6466');
INSERT INTO book_word VALUES(33404,'fare','daxue_kaobo_1','4356');
INSERT INTO book_word VALUES(33405,'press','daxue_kaobo_1','2842');
INSERT INTO book_word VALUES(33406,'modification','daxue_kaobo_1','6655');
INSERT INTO book_word VALUES(33407,'suspicious','daxue_kaobo_1','6760');
INSERT INTO book_word VALUES(33408,'pit','daxue_kaobo_1','5670');
INSERT INTO book_word VALUES(33409,'tub','daxue_kaobo_1','5559');
INSERT INTO book_word VALUES(33410,'efficiency','daxue_kaobo_1','4596');
INSERT INTO book_word VALUES(33411,'ripe','daxue_kaobo_1','3007');
INSERT INTO book_word VALUES(33412,'depict','daxue_kaobo_1','8103');
INSERT INTO book_word VALUES(33413,'chronicle','daxue_kaobo_1','8610');
INSERT INTO book_word VALUES(33414,'cylinder','daxue_kaobo_1','7246');
INSERT INTO book_word VALUES(33415,'implicit','daxue_kaobo_1','7943');
INSERT INTO book_word VALUES(33416,'contact','daxue_kaobo_1','6335');
INSERT INTO book_word VALUES(33417,'casualty','daxue_kaobo_1','8022');
INSERT INTO book_word VALUES(33418,'virtue','daxue_kaobo_1','3946');
INSERT INTO book_word VALUES(33419,'fluent','daxue_kaobo_1','1874');
INSERT INTO book_word VALUES(33420,'eternal','daxue_kaobo_1','7083');
INSERT INTO book_word VALUES(33421,'static','daxue_kaobo_1','6249');
INSERT INTO book_word VALUES(33422,'aluminum','daxue_kaobo_1','8141');
INSERT INTO book_word VALUES(33423,'architect','daxue_kaobo_1','1011');
INSERT INTO book_word VALUES(33424,'ethical','daxue_kaobo_1','8759');
INSERT INTO book_word VALUES(33425,'evade','daxue_kaobo_1','8284');
INSERT INTO book_word VALUES(33426,'component','daxue_kaobo_1','4292');
INSERT INTO book_word VALUES(33427,'maximize','daxue_kaobo_1','8945');
INSERT INTO book_word VALUES(33428,'endocrine','daxue_kaobo_1','8744');
INSERT INTO book_word VALUES(33429,'trick','daxue_kaobo_1','4195');
INSERT INTO book_word VALUES(33430,'pneumonia','daxue_kaobo_1','8114');
INSERT INTO book_word VALUES(33431,'synthesis','daxue_kaobo_1','6761');
INSERT INTO book_word VALUES(33432,'valve','daxue_kaobo_1','7348');
INSERT INTO book_word VALUES(33433,'pelvis','daxue_kaobo_1','9044');
INSERT INTO book_word VALUES(33434,'casual','daxue_kaobo_1','4267');
INSERT INTO book_word VALUES(33435,'distal','daxue_kaobo_1','8712');
INSERT INTO book_word VALUES(33436,'compulsory','daxue_kaobo_1','1449');
INSERT INTO book_word VALUES(33437,'determination','daxue_kaobo_1','1583');
INSERT INTO book_word VALUES(33438,'authentic','daxue_kaobo_1','1068');
INSERT INTO book_word VALUES(33439,'devour','daxue_kaobo_1','7666');
INSERT INTO book_word VALUES(33440,'hormone','daxue_kaobo_1','8839');
INSERT INTO book_word VALUES(33441,'oven','daxue_kaobo_1','6541');
INSERT INTO book_word VALUES(33442,'ribbon','daxue_kaobo_1','5001');
INSERT INTO book_word VALUES(33443,'eject','daxue_kaobo_1','7803');
INSERT INTO book_word VALUES(33444,'dilemma','daxue_kaobo_1','1602');
INSERT INTO book_word VALUES(33445,'snore','daxue_kaobo_1','7593');
INSERT INTO book_word VALUES(33446,'moss','daxue_kaobo_1','6846');
INSERT INTO book_word VALUES(33447,'fissure','daxue_kaobo_1','8780');
INSERT INTO book_word VALUES(33448,'sow','daxue_kaobo_1','3265');
INSERT INTO book_word VALUES(33449,'toilet','daxue_kaobo_1','3519');
INSERT INTO book_word VALUES(33450,'criticism','daxue_kaobo_1','5196');
INSERT INTO book_word VALUES(33451,'relief','daxue_kaobo_1','2968');
INSERT INTO book_word VALUES(33452,'dilute','daxue_kaobo_1','8283');
INSERT INTO book_word VALUES(33453,'express','daxue_kaobo_1','3847');
INSERT INTO book_word VALUES(33454,'deserve','daxue_kaobo_1','77');
INSERT INTO book_word VALUES(33455,'biochemistry','daxue_kaobo_1','1160');
INSERT INTO book_word VALUES(33456,'shear','daxue_kaobo_1','4822');
INSERT INTO book_word VALUES(33457,'vigilance','daxue_kaobo_1','9334');
INSERT INTO book_word VALUES(33458,'preoccupy','daxue_kaobo_1','9092');
INSERT INTO book_word VALUES(33459,'sadden','daxue_kaobo_1','9171');
INSERT INTO book_word VALUES(33460,'desperate','daxue_kaobo_1','1579');
INSERT INTO book_word VALUES(33461,'imaginary','daxue_kaobo_1','6413');
INSERT INTO book_word VALUES(33462,'exclude','daxue_kaobo_1','6424');
INSERT INTO book_word VALUES(33463,'banner','daxue_kaobo_1','4621');
INSERT INTO book_word VALUES(33464,'competent','daxue_kaobo_1','6333');
INSERT INTO book_word VALUES(33465,'indigestion','daxue_kaobo_1','8866');
INSERT INTO book_word VALUES(33466,'deputy','daxue_kaobo_1','6637');
INSERT INTO book_word VALUES(33467,'leprosy','daxue_kaobo_1','8923');
INSERT INTO book_word VALUES(33468,'steep','daxue_kaobo_1','3316');
INSERT INTO book_word VALUES(33469,'customary','daxue_kaobo_1','6634');
INSERT INTO book_word VALUES(33470,'peculiar','daxue_kaobo_1','6319');
INSERT INTO book_word VALUES(33471,'encyclopedia','daxue_kaobo_1','7974');
INSERT INTO book_word VALUES(33472,'oak','daxue_kaobo_1','5445');
INSERT INTO book_word VALUES(33473,'deposition','daxue_kaobo_1','7509');
INSERT INTO book_word VALUES(33474,'dedicate','daxue_kaobo_1','7078');
INSERT INTO book_word VALUES(33475,'gap','daxue_kaobo_1','5915');
INSERT INTO book_word VALUES(33476,'kindergarten','daxue_kaobo_1','2281');
INSERT INTO book_word VALUES(33477,'missile','daxue_kaobo_1','6532');
INSERT INTO book_word VALUES(33478,'optimism','daxue_kaobo_1','6900');
INSERT INTO book_word VALUES(33479,'bakery','daxue_kaobo_1','1086');
INSERT INTO book_word VALUES(33480,'tramp','daxue_kaobo_1','6015');
INSERT INTO book_word VALUES(33481,'shelter','daxue_kaobo_1','3147');
INSERT INTO book_word VALUES(33482,'plaque','daxue_kaobo_1','9073');
INSERT INTO book_word VALUES(33483,'tardy','daxue_kaobo_1','9276');
INSERT INTO book_word VALUES(33484,'diagram','daxue_kaobo_1','4315');
INSERT INTO book_word VALUES(33485,'leaflet','daxue_kaobo_1','7372');
INSERT INTO book_word VALUES(33486,'fanatic','daxue_kaobo_1','8775');
INSERT INTO book_word VALUES(33487,'symposium','daxue_kaobo_1','7015');
INSERT INTO book_word VALUES(33488,'snatch','daxue_kaobo_1','3221');
INSERT INTO book_word VALUES(33489,'lid','daxue_kaobo_1','4103');
INSERT INTO book_word VALUES(33490,'ambulance','daxue_kaobo_1','512');
INSERT INTO book_word VALUES(33491,'freshen','daxue_kaobo_1','7610');
INSERT INTO book_word VALUES(33492,'collaboration','daxue_kaobo_1','9425');
INSERT INTO book_word VALUES(33493,'encode','daxue_kaobo_1','8741');
INSERT INTO book_word VALUES(33494,'suspend','daxue_kaobo_1','5033');
INSERT INTO book_word VALUES(33495,'tropic','daxue_kaobo_1','6919');
INSERT INTO book_word VALUES(33496,'psychosis','daxue_kaobo_1','9462');
INSERT INTO book_word VALUES(33497,'gum','daxue_kaobo_1','6032');
INSERT INTO book_word VALUES(33498,'donkey','daxue_kaobo_1','5339');
INSERT INTO book_word VALUES(33499,'scrub','daxue_kaobo_1','7434');
INSERT INTO book_word VALUES(33500,'thrive','daxue_kaobo_1','5397');
INSERT INTO book_word VALUES(33501,'endeavour','daxue_kaobo_1','8128');
INSERT INTO book_word VALUES(33502,'balcony','daxue_kaobo_1','1087');
INSERT INTO book_word VALUES(33503,'armament','daxue_kaobo_1','8519');
INSERT INTO book_word VALUES(33504,'shriek','daxue_kaobo_1','6577');
INSERT INTO book_word VALUES(33505,'ostrich','daxue_kaobo_1','9019');
INSERT INTO book_word VALUES(33506,'conceal','daxue_kaobo_1','5748');
INSERT INTO book_word VALUES(33507,'versatile','daxue_kaobo_1','6923');
INSERT INTO book_word VALUES(33508,'margin','daxue_kaobo_1','6192');
INSERT INTO book_word VALUES(33509,'deficiency','daxue_kaobo_1','7031');
INSERT INTO book_word VALUES(33510,'donor','daxue_kaobo_1','8715');
INSERT INTO book_word VALUES(33511,'frigid','daxue_kaobo_1','8204');
INSERT INTO book_word VALUES(33512,'crisp','daxue_kaobo_1','7787');
INSERT INTO book_word VALUES(33513,'fowl','daxue_kaobo_1','6645');
INSERT INTO book_word VALUES(33514,'staircase','daxue_kaobo_1','4887');
INSERT INTO book_word VALUES(33515,'orient','daxue_kaobo_1','7848');
INSERT INTO book_word VALUES(33516,'jury','daxue_kaobo_1','5754');
INSERT INTO book_word VALUES(33517,'whoop','daxue_kaobo_1','9341');
INSERT INTO book_word VALUES(33518,'disintegrate','daxue_kaobo_1','8706');
INSERT INTO book_word VALUES(33519,'gorge','daxue_kaobo_1','8821');
INSERT INTO book_word VALUES(33520,'invitation','daxue_kaobo_1','2232');
INSERT INTO book_word VALUES(33521,'opera','daxue_kaobo_1','2642');
INSERT INTO book_word VALUES(33522,'spade','daxue_kaobo_1','3268');
INSERT INTO book_word VALUES(33523,'withdrawal','daxue_kaobo_1','9344');
INSERT INTO book_word VALUES(33524,'sieve','daxue_kaobo_1','9209');
INSERT INTO book_word VALUES(33525,'envy','daxue_kaobo_1','3913');
INSERT INTO book_word VALUES(33526,'requisite','daxue_kaobo_1','7590');
INSERT INTO book_word VALUES(33527,'recumbent','daxue_kaobo_1','9139');
INSERT INTO book_word VALUES(33528,'amid','daxue_kaobo_1','8385');
INSERT INTO book_word VALUES(33529,'submerge','daxue_kaobo_1','5646');
INSERT INTO book_word VALUES(33530,'illegal','daxue_kaobo_1','2167');
INSERT INTO book_word VALUES(33531,'flesh','daxue_kaobo_1','1865');
INSERT INTO book_word VALUES(33532,'quiver','daxue_kaobo_1','7214');
INSERT INTO book_word VALUES(33533,'submit','daxue_kaobo_1','4523');
INSERT INTO book_word VALUES(33534,'summarize','daxue_kaobo_1','6330');
INSERT INTO book_word VALUES(33535,'swing','daxue_kaobo_1','4534');
INSERT INTO book_word VALUES(33536,'starch','daxue_kaobo_1','9236');
INSERT INTO book_word VALUES(33537,'premature','daxue_kaobo_1','9091');
INSERT INTO book_word VALUES(33538,'homeostasis','daxue_kaobo_1','8837');
INSERT INTO book_word VALUES(33539,'conceptual','daxue_kaobo_1','8627');
INSERT INTO book_word VALUES(33540,'mental','daxue_kaobo_1','2438');
INSERT INTO book_word VALUES(33541,'liable','daxue_kaobo_1','5291');
INSERT INTO book_word VALUES(33542,'dizzy','daxue_kaobo_1','4005');
INSERT INTO book_word VALUES(33543,'constrict','daxue_kaobo_1','8635');
INSERT INTO book_word VALUES(33544,'steamer','daxue_kaobo_1','6270');
INSERT INTO book_word VALUES(33545,'literary','daxue_kaobo_1','4392');
INSERT INTO book_word VALUES(33546,'inclination','daxue_kaobo_1','7192');
INSERT INTO book_word VALUES(33547,'revitalize','daxue_kaobo_1','9162');
INSERT INTO book_word VALUES(33548,'spotted','daxue_kaobo_1','9232');
INSERT INTO book_word VALUES(33549,'personify','daxue_kaobo_1','9051');
INSERT INTO book_word VALUES(33550,'satellite','daxue_kaobo_1','4489');
INSERT INTO book_word VALUES(33551,'embark','daxue_kaobo_1','7948');
INSERT INTO book_word VALUES(33552,'obstinate','daxue_kaobo_1','6707');
INSERT INTO book_word VALUES(33553,'rescue','daxue_kaobo_1','4183');
INSERT INTO book_word VALUES(33554,'assessment','daxue_kaobo_1','1042');
INSERT INTO book_word VALUES(33555,'detection','daxue_kaobo_1','6289');
INSERT INTO book_word VALUES(33556,'hillside','daxue_kaobo_1','2121');
INSERT INTO book_word VALUES(33557,'ancestor','daxue_kaobo_1','4124');
INSERT INTO book_word VALUES(33558,'van','daxue_kaobo_1','5712');
INSERT INTO book_word VALUES(33559,'exasperate','daxue_kaobo_1','8764');
INSERT INTO book_word VALUES(33560,'liberate','daxue_kaobo_1','4391');
INSERT INTO book_word VALUES(33561,'underwear','daxue_kaobo_1','4562');
INSERT INTO book_word VALUES(33562,'district','daxue_kaobo_1','1629');
INSERT INTO book_word VALUES(33563,'arrogant','daxue_kaobo_1','8449');
INSERT INTO book_word VALUES(33564,'assert','daxue_kaobo_1','7445');
INSERT INTO book_word VALUES(33565,'perform','daxue_kaobo_1','4044');
INSERT INTO book_word VALUES(33566,'comb','daxue_kaobo_1','4286');
INSERT INTO book_word VALUES(33567,'swear','daxue_kaobo_1','4049');
INSERT INTO book_word VALUES(33568,'inorganic','daxue_kaobo_1','6796');
INSERT INTO book_word VALUES(33569,'medicinal','daxue_kaobo_1','8951');
INSERT INTO book_word VALUES(33570,'project','daxue_kaobo_1','2864');
INSERT INTO book_word VALUES(33571,'sclerosis','daxue_kaobo_1','9182');
INSERT INTO book_word VALUES(33572,'projector','daxue_kaobo_1','7639');
INSERT INTO book_word VALUES(33573,'clatter','daxue_kaobo_1','6979');
INSERT INTO book_word VALUES(33574,'smash','daxue_kaobo_1','7659');
INSERT INTO book_word VALUES(33575,'demonstration','daxue_kaobo_1','8192');
INSERT INTO book_word VALUES(33576,'terminate','daxue_kaobo_1','6917');
INSERT INTO book_word VALUES(33577,'morality','daxue_kaobo_1','7653');
INSERT INTO book_word VALUES(33578,'jot','daxue_kaobo_1','8907');
INSERT INTO book_word VALUES(33579,'interpretation','daxue_kaobo_1','6392');
INSERT INTO book_word VALUES(33580,'interlace','daxue_kaobo_1','8891');
INSERT INTO book_word VALUES(33581,'clay','daxue_kaobo_1','1382');
INSERT INTO book_word VALUES(33582,'Egyptian','daxue_kaobo_1','1705');
INSERT INTO book_word VALUES(33583,'sperm','daxue_kaobo_1','9469');
INSERT INTO book_word VALUES(33584,'lodge','daxue_kaobo_1','6067');
INSERT INTO book_word VALUES(33585,'wholly','daxue_kaobo_1','5518');
INSERT INTO book_word VALUES(33586,'commence','daxue_kaobo_1','6832');
INSERT INTO book_word VALUES(33587,'peripheral','daxue_kaobo_1','6811');
INSERT INTO book_word VALUES(33588,'minus','daxue_kaobo_1','691');
INSERT INTO book_word VALUES(33589,'enzyme','daxue_kaobo_1','8752');
INSERT INTO book_word VALUES(33590,'lantern','daxue_kaobo_1','4094');
INSERT INTO book_word VALUES(33591,'impart','daxue_kaobo_1','7367');
INSERT INTO book_word VALUES(33592,'depravity','daxue_kaobo_1','9432');
INSERT INTO book_word VALUES(33593,'prosperity','daxue_kaobo_1','5388');
INSERT INTO book_word VALUES(33594,'damn','daxue_kaobo_1','6778');
INSERT INTO book_word VALUES(33595,'puncture','daxue_kaobo_1','9116');
INSERT INTO book_word VALUES(33596,'penalty','daxue_kaobo_1','6708');
INSERT INTO book_word VALUES(33597,'flatter','daxue_kaobo_1','7815');
INSERT INTO book_word VALUES(33598,'mount','daxue_kaobo_1','4721');
INSERT INTO book_word VALUES(33599,'edition','daxue_kaobo_1','4142');
INSERT INTO book_word VALUES(33600,'necessity','daxue_kaobo_1','4850');
INSERT INTO book_word VALUES(33601,'deodorant','daxue_kaobo_1','8683');
INSERT INTO book_word VALUES(33602,'windpipe','daxue_kaobo_1','9343');
INSERT INTO book_word VALUES(33603,'fastener','daxue_kaobo_1','7404');
INSERT INTO book_word VALUES(33604,'grape','daxue_kaobo_1','2024');
INSERT INTO book_word VALUES(33605,'nitrogen','daxue_kaobo_1','4915');
INSERT INTO book_word VALUES(33606,'guardian','daxue_kaobo_1','9415');
INSERT INTO book_word VALUES(33607,'extraterrestrial','daxue_kaobo_1','9440');
INSERT INTO book_word VALUES(33608,'pity','daxue_kaobo_1','2778');
INSERT INTO book_word VALUES(33609,'pore','daxue_kaobo_1','6903');
INSERT INTO book_word VALUES(33610,'cruelty','daxue_kaobo_1','6776');
INSERT INTO book_word VALUES(33611,'flaw','daxue_kaobo_1','7136');
INSERT INTO book_word VALUES(33612,'bonus','daxue_kaobo_1','4249');
INSERT INTO book_word VALUES(33613,'exacerbate','daxue_kaobo_1','8763');
INSERT INTO book_word VALUES(33614,'dreadful','daxue_kaobo_1','7360');
INSERT INTO book_word VALUES(33615,'attic','daxue_kaobo_1','8531');
INSERT INTO book_word VALUES(33616,'heroine','daxue_kaobo_1','2110');
INSERT INTO book_word VALUES(33617,'presume','daxue_kaobo_1','6663');
INSERT INTO book_word VALUES(33618,'flame','daxue_kaobo_1','3916');
INSERT INTO book_word VALUES(33619,'molten','daxue_kaobo_1','8968');
INSERT INTO book_word VALUES(33620,'anatomy','daxue_kaobo_1','8498');
INSERT INTO book_word VALUES(33621,'arrangement','daxue_kaobo_1','382');
INSERT INTO book_word VALUES(33622,'liberty','daxue_kaobo_1','2338');
INSERT INTO book_word VALUES(33623,'crack','daxue_kaobo_1','5125');
INSERT INTO book_word VALUES(33624,'proposal','daxue_kaobo_1','5138');
INSERT INTO book_word VALUES(33625,'wardrobe','daxue_kaobo_1','6925');
INSERT INTO book_word VALUES(33626,'ideology','daxue_kaobo_1','8388');
INSERT INTO book_word VALUES(33627,'dew','daxue_kaobo_1','4866');
INSERT INTO book_word VALUES(33628,'cartoon','daxue_kaobo_1','1302');
INSERT INTO book_word VALUES(33629,'stammer','daxue_kaobo_1','7660');
INSERT INTO book_word VALUES(33630,'bitter','daxue_kaobo_1','1171');
INSERT INTO book_word VALUES(33631,'rot','daxue_kaobo_1','3026');
INSERT INTO book_word VALUES(33632,'steroid','daxue_kaobo_1','9241');
INSERT INTO book_word VALUES(33633,'awkward','daxue_kaobo_1','3900');
INSERT INTO book_word VALUES(33634,'epidemic','daxue_kaobo_1','8006');
INSERT INTO book_word VALUES(33635,'loop','daxue_kaobo_1','6524');
INSERT INTO book_word VALUES(33636,'sauce','daxue_kaobo_1','3058');
INSERT INTO book_word VALUES(33637,'hysteria','daxue_kaobo_1','8846');
INSERT INTO book_word VALUES(33638,'freckle','daxue_kaobo_1','8794');
INSERT INTO book_word VALUES(33639,'monetary','daxue_kaobo_1','8177');
INSERT INTO book_word VALUES(33640,'glide','daxue_kaobo_1','6428');
INSERT INTO book_word VALUES(33641,'stuff','daxue_kaobo_1','5425');
INSERT INTO book_word VALUES(33642,'convenient','daxue_kaobo_1','64');
INSERT INTO book_word VALUES(33643,'literature','daxue_kaobo_1','4023');
INSERT INTO book_word VALUES(33644,'Christian','daxue_kaobo_1','1361');
INSERT INTO book_word VALUES(33645,'rinse','daxue_kaobo_1','6667');
INSERT INTO book_word VALUES(33646,'shareholder','daxue_kaobo_1','9465');
INSERT INTO book_word VALUES(33647,'affiliate','daxue_kaobo_1','8147');
INSERT INTO book_word VALUES(33648,'intersperse','daxue_kaobo_1','8894');
INSERT INTO book_word VALUES(33649,'democracy','daxue_kaobo_1','5564');
INSERT INTO book_word VALUES(33650,'formal','daxue_kaobo_1','6312');
INSERT INTO book_word VALUES(33651,'cushion','daxue_kaobo_1','1524');
INSERT INTO book_word VALUES(33652,'witch','daxue_kaobo_1','8430');
INSERT INTO book_word VALUES(33653,'accuse','daxue_kaobo_1','855');
INSERT INTO book_word VALUES(33654,'eyelid','daxue_kaobo_1','8773');
INSERT INTO book_word VALUES(33655,'leak','daxue_kaobo_1','2318');
INSERT INTO book_word VALUES(33656,'insult','daxue_kaobo_1','656');
INSERT INTO book_word VALUES(33657,'dropout','daxue_kaobo_1','8721');
INSERT INTO book_word VALUES(33658,'detention','daxue_kaobo_1','8688');
INSERT INTO book_word VALUES(33659,'drift','daxue_kaobo_1','5527');
INSERT INTO book_word VALUES(33660,'integrate','daxue_kaobo_1','7197');
INSERT INTO book_word VALUES(33661,'groan','daxue_kaobo_1','5165');
INSERT INTO book_word VALUES(33662,'pork','daxue_kaobo_1','2815');
INSERT INTO book_word VALUES(33663,'appalling','daxue_kaobo_1','8510');
INSERT INTO book_word VALUES(33664,'cork','daxue_kaobo_1','8648');
INSERT INTO book_word VALUES(33665,'stocking','daxue_kaobo_1','3320');
INSERT INTO book_word VALUES(33666,'phosphate','daxue_kaobo_1','9065');
INSERT INTO book_word VALUES(33667,'bucket','daxue_kaobo_1','1232');
INSERT INTO book_word VALUES(33668,'grudge','daxue_kaobo_1','9376');
INSERT INTO book_word VALUES(33669,'meditate','daxue_kaobo_1','7573');
INSERT INTO book_word VALUES(33670,'ganglion','daxue_kaobo_1','8802');
INSERT INTO book_word VALUES(33671,'infrared','daxue_kaobo_1','8112');
INSERT INTO book_word VALUES(33672,'calf','daxue_kaobo_1','8578');
INSERT INTO book_word VALUES(33673,'decorate','daxue_kaobo_1','4309');
INSERT INTO book_word VALUES(33674,'reunification','daxue_kaobo_1','9158');
INSERT INTO book_word VALUES(33675,'herb','daxue_kaobo_1','4166');
INSERT INTO book_word VALUES(33676,'probe','daxue_kaobo_1','7213');
INSERT INTO book_word VALUES(33677,'anxiety','daxue_kaobo_1','4052');
INSERT INTO book_word VALUES(33678,'dentistry','daxue_kaobo_1','8682');
INSERT INTO book_word VALUES(33679,'fetch','daxue_kaobo_1','1831');
INSERT INTO book_word VALUES(33680,'hepatitis','daxue_kaobo_1','8833');
INSERT INTO book_word VALUES(33681,'demography','daxue_kaobo_1','8680');
INSERT INTO book_word VALUES(33682,'indisposition','daxue_kaobo_1','8867');
INSERT INTO book_word VALUES(33683,'combat','daxue_kaobo_1','7780');
INSERT INTO book_word VALUES(33684,'diaphragm','daxue_kaobo_1','8696');
INSERT INTO book_word VALUES(33685,'rational','daxue_kaobo_1','5236');
INSERT INTO book_word VALUES(33686,'telex','daxue_kaobo_1','7109');
INSERT INTO book_word VALUES(33687,'accent','daxue_kaobo_1','3894');
INSERT INTO book_word VALUES(33688,'speculate','daxue_kaobo_1','7290');
INSERT INTO book_word VALUES(33689,'rivalry','daxue_kaobo_1','9167');
INSERT INTO book_word VALUES(33690,'mint','daxue_kaobo_1','7271');
INSERT INTO book_word VALUES(33691,'feminine','daxue_kaobo_1','390');
INSERT INTO book_word VALUES(33692,'stethoscope','daxue_kaobo_1','9242');
INSERT INTO book_word VALUES(33693,'facet','daxue_kaobo_1','8774');
INSERT INTO book_word VALUES(33694,'estimate','daxue_kaobo_1','597');
INSERT INTO book_word VALUES(33695,'edible','daxue_kaobo_1','8225');
INSERT INTO book_word VALUES(33696,'flexible','daxue_kaobo_1','613');
INSERT INTO book_word VALUES(33697,'buttock','daxue_kaobo_1','8576');
INSERT INTO book_word VALUES(33698,'sequel','daxue_kaobo_1','9201');
INSERT INTO book_word VALUES(33699,'shrink','daxue_kaobo_1','3858');
INSERT INTO book_word VALUES(33700,'mimic','daxue_kaobo_1','9361');
INSERT INTO book_word VALUES(33701,'subsequent','daxue_kaobo_1','6124');
INSERT INTO book_word VALUES(33702,'heartburn','daxue_kaobo_1','8827');
INSERT INTO book_word VALUES(33703,'plus','daxue_kaobo_1','2796');
INSERT INTO book_word VALUES(33704,'destructive','daxue_kaobo_1','7305');
INSERT INTO book_word VALUES(33705,'gloomy','daxue_kaobo_1','6384');
INSERT INTO book_word VALUES(33706,'evaluate','daxue_kaobo_1','1754');
INSERT INTO book_word VALUES(33707,'seep','daxue_kaobo_1','9192');
INSERT INTO book_word VALUES(33708,'shield','daxue_kaobo_1','6576');
INSERT INTO book_word VALUES(33709,'disgorge','daxue_kaobo_1','8705');
INSERT INTO book_word VALUES(33710,'observation','daxue_kaobo_1','5057');
INSERT INTO book_word VALUES(33711,'destruction','daxue_kaobo_1','6490');
INSERT INTO book_word VALUES(33712,'cleavage','daxue_kaobo_1','8612');
INSERT INTO book_word VALUES(33713,'identity','daxue_kaobo_1','3882');
INSERT INTO book_word VALUES(33714,'affection','daxue_kaobo_1','4214');
INSERT INTO book_word VALUES(33715,'evaporate','daxue_kaobo_1','4775');
INSERT INTO book_word VALUES(33716,'trigger','daxue_kaobo_1','7230');
INSERT INTO book_word VALUES(33717,'vent','daxue_kaobo_1','9478');
INSERT INTO book_word VALUES(33718,'relieve','daxue_kaobo_1','6324');
INSERT INTO book_word VALUES(33719,'ocular','daxue_kaobo_1','9006');
INSERT INTO book_word VALUES(33720,'farewell','daxue_kaobo_1','6426');
INSERT INTO book_word VALUES(33721,'roll','daxue_kaobo_1','3018');
INSERT INTO book_word VALUES(33722,'slipper','daxue_kaobo_1','6329');
INSERT INTO book_word VALUES(33723,'hinder','daxue_kaobo_1','8210');
INSERT INTO book_word VALUES(33724,'kin','daxue_kaobo_1','8464');
INSERT INTO book_word VALUES(33725,'contagious','daxue_kaobo_1','8636');
INSERT INTO book_word VALUES(33726,'alga','daxue_kaobo_1','8490');
INSERT INTO book_word VALUES(33727,'stature','daxue_kaobo_1','9237');
INSERT INTO book_word VALUES(33728,'spore','daxue_kaobo_1','9231');
INSERT INTO book_word VALUES(33729,'genial','daxue_kaobo_1','8811');
INSERT INTO book_word VALUES(33730,'addict','daxue_kaobo_1','8278');
INSERT INTO book_word VALUES(33731,'loaf','daxue_kaobo_1','2355');
INSERT INTO book_word VALUES(33732,'improper','daxue_kaobo_1','7521');
INSERT INTO book_word VALUES(33733,'faculty','daxue_kaobo_1','6509');
INSERT INTO book_word VALUES(33734,'splint','daxue_kaobo_1','9229');
INSERT INTO book_word VALUES(33735,'residual','daxue_kaobo_1','6908');
INSERT INTO book_word VALUES(33736,'disconnect','daxue_kaobo_1','8701');
INSERT INTO book_word VALUES(33737,'manuscript','daxue_kaobo_1','7422');
INSERT INTO book_word VALUES(33738,'juvenile','daxue_kaobo_1','8310');
INSERT INTO book_word VALUES(33739,'guilty','daxue_kaobo_1','4117');
INSERT INTO book_word VALUES(33740,'certificate','daxue_kaobo_1','4269');
INSERT INTO book_word VALUES(33741,'fade','daxue_kaobo_1','1796');
INSERT INTO book_word VALUES(33742,'originality','daxue_kaobo_1','9016');
INSERT INTO book_word VALUES(33743,'marvelous','daxue_kaobo_1','7930');
INSERT INTO book_word VALUES(33744,'hell','daxue_kaobo_1','634');
INSERT INTO book_word VALUES(33745,'mechanism','daxue_kaobo_1','6747');
INSERT INTO book_word VALUES(33746,'curriculum','daxue_kaobo_1','8066');
INSERT INTO book_word VALUES(33747,'cancellation','daxue_kaobo_1','8581');
INSERT INTO book_word VALUES(33748,'erosion','daxue_kaobo_1','7254');
INSERT INTO book_word VALUES(33749,'placebo','daxue_kaobo_1','9071');
INSERT INTO book_word VALUES(33750,'kangaroo','daxue_kaobo_1','3883');
INSERT INTO book_word VALUES(33751,'flea','daxue_kaobo_1','8783');
INSERT INTO book_word VALUES(33752,'pharmaceutical','daxue_kaobo_1','9060');
INSERT INTO book_word VALUES(33753,'oaf','daxue_kaobo_1','8999');
INSERT INTO book_word VALUES(33754,'guarantee','daxue_kaobo_1','4158');
INSERT INTO book_word VALUES(33755,'deflection','daxue_kaobo_1','7508');
INSERT INTO book_word VALUES(33756,'smother','daxue_kaobo_1','9215');
INSERT INTO book_word VALUES(33757,'concede','daxue_kaobo_1','8337');
INSERT INTO book_word VALUES(33758,'trail','daxue_kaobo_1','808');
INSERT INTO book_word VALUES(33759,'detective','daxue_kaobo_1','1582');
INSERT INTO book_word VALUES(33760,'donate','daxue_kaobo_1','7987');
INSERT INTO book_word VALUES(33761,'troop','daxue_kaobo_1','3568');
INSERT INTO book_word VALUES(33762,'ammonia','daxue_kaobo_1','8496');
INSERT INTO book_word VALUES(33763,'clap','daxue_kaobo_1','1373');
INSERT INTO book_word VALUES(33764,'hoarse','daxue_kaobo_1','6890');
INSERT INTO book_word VALUES(33765,'strive','daxue_kaobo_1','788');
INSERT INTO book_word VALUES(33766,'brisk','daxue_kaobo_1','5986');
INSERT INTO book_word VALUES(33767,'nib','daxue_kaobo_1','8985');
INSERT INTO book_word VALUES(33768,'jigsaw','daxue_kaobo_1','9404');
INSERT INTO book_word VALUES(33769,'harness','daxue_kaobo_1','6113');
INSERT INTO book_word VALUES(33770,'consult','daxue_kaobo_1','1471');
INSERT INTO book_word VALUES(33771,'nonsense','daxue_kaobo_1','6536');
INSERT INTO book_word VALUES(33772,'supine','daxue_kaobo_1','9262');
INSERT INTO book_word VALUES(33773,'torrent','daxue_kaobo_1','5827');
INSERT INTO book_word VALUES(33774,'affinity','daxue_kaobo_1','9422');
INSERT INTO book_word VALUES(33775,'harsh','daxue_kaobo_1','6435');
INSERT INTO book_word VALUES(33776,'burglar','daxue_kaobo_1','1244');
INSERT INTO book_word VALUES(33777,'palpitate','daxue_kaobo_1','9028');
INSERT INTO book_word VALUES(33778,'amiable','daxue_kaobo_1','8448');
INSERT INTO book_word VALUES(33779,'puberty','daxue_kaobo_1','9114');
INSERT INTO book_word VALUES(33780,'admonish','daxue_kaobo_1','9384');
INSERT INTO book_word VALUES(33781,'petition','daxue_kaobo_1','7622');
INSERT INTO book_word VALUES(33782,'prism','daxue_kaobo_1','7624');
INSERT INTO book_word VALUES(33783,'vehicle','daxue_kaobo_1','248');
INSERT INTO book_word VALUES(33784,'interim','daxue_kaobo_1','8326');
INSERT INTO book_word VALUES(33785,'plunge','daxue_kaobo_1','5384');
INSERT INTO book_word VALUES(33786,'ignorant','daxue_kaobo_1','4988');
INSERT INTO book_word VALUES(33787,'tilt','daxue_kaobo_1','7891');
INSERT INTO book_word VALUES(33788,'lung','daxue_kaobo_1','2381');
INSERT INTO book_word VALUES(33789,'clarify','daxue_kaobo_1','1374');
INSERT INTO book_word VALUES(33790,'cocaine','daxue_kaobo_1','8451');
INSERT INTO book_word VALUES(33791,'gadfly','daxue_kaobo_1','8799');
INSERT INTO book_word VALUES(33792,'opiate','daxue_kaobo_1','9009');
INSERT INTO book_word VALUES(33793,'harmony','daxue_kaobo_1','4165');
INSERT INTO book_word VALUES(33794,'tutor','daxue_kaobo_1','4559');
INSERT INTO book_word VALUES(33795,'torture','daxue_kaobo_1','6450');
INSERT INTO book_word VALUES(33796,'obstacle','daxue_kaobo_1','5838');
INSERT INTO book_word VALUES(33797,'midst','daxue_kaobo_1','6220');
INSERT INTO book_word VALUES(33798,'appreciative','daxue_kaobo_1','9423');
INSERT INTO book_word VALUES(33799,'peg','daxue_kaobo_1','9043');
INSERT INTO book_word VALUES(33800,'surprise','daxue_kaobo_1','3384');
INSERT INTO book_word VALUES(33801,'ejaculate','daxue_kaobo_1','8732');
INSERT INTO book_word VALUES(33802,'division','daxue_kaobo_1','1633');
INSERT INTO book_word VALUES(33803,'pinch','daxue_kaobo_1','4854');
INSERT INTO book_word VALUES(33804,'mend','daxue_kaobo_1','4399');
INSERT INTO book_word VALUES(33805,'explicit','daxue_kaobo_1','1781');
INSERT INTO book_word VALUES(33806,'vessel','daxue_kaobo_1','4892');
INSERT INTO book_word VALUES(33807,'obligation','daxue_kaobo_1','7275');
INSERT INTO book_word VALUES(33808,'brew','daxue_kaobo_1','9370');
INSERT INTO book_word VALUES(33809,'sour','daxue_kaobo_1','3259');
INSERT INTO book_word VALUES(33810,'corpse','daxue_kaobo_1','8652');
INSERT INTO book_word VALUES(33811,'apparatus','daxue_kaobo_1','6455');
INSERT INTO book_word VALUES(33812,'sanatorium','daxue_kaobo_1','9177');
INSERT INTO book_word VALUES(33813,'bureau','daxue_kaobo_1','4669');
INSERT INTO book_word VALUES(33814,'bride','daxue_kaobo_1','36');
INSERT INTO book_word VALUES(33815,'illusion','daxue_kaobo_1','7565');
INSERT INTO book_word VALUES(33816,'tournament','daxue_kaobo_1','3542');
INSERT INTO book_word VALUES(33817,'myopia','daxue_kaobo_1','9454');
INSERT INTO book_word VALUES(33818,'cabbage','daxue_kaobo_1','4132');
INSERT INTO book_word VALUES(33819,'shrinkage','daxue_kaobo_1','9205');
INSERT INTO book_word VALUES(33820,'shady','daxue_kaobo_1','5737');
INSERT INTO book_word VALUES(33821,'clue','daxue_kaobo_1','6180');
INSERT INTO book_word VALUES(33822,'profuse','daxue_kaobo_1','9100');
INSERT INTO book_word VALUES(33823,'optimistic','daxue_kaobo_1','3888');
INSERT INTO book_word VALUES(33824,'pursuit','daxue_kaobo_1','5084');
INSERT INTO book_word VALUES(33825,'geology','daxue_kaobo_1','7561');
INSERT INTO book_word VALUES(33826,'inflation','daxue_kaobo_1','653');
INSERT INTO book_word VALUES(33827,'spoor','daxue_kaobo_1','9225');
INSERT INTO book_word VALUES(33828,'probation','daxue_kaobo_1','9460');
INSERT INTO book_word VALUES(33829,'fold','daxue_kaobo_1','4366');
INSERT INTO book_word VALUES(33830,'offset','daxue_kaobo_1','7618');
INSERT INTO book_word VALUES(33831,'junction','daxue_kaobo_1','7830');
INSERT INTO book_word VALUES(33832,'creed','daxue_kaobo_1','8660');
INSERT INTO book_word VALUES(33833,'magnesium','daxue_kaobo_1','8934');
INSERT INTO book_word VALUES(33834,'specification','daxue_kaobo_1','7343');
INSERT INTO book_word VALUES(33835,'spurt','daxue_kaobo_1','9470');
INSERT INTO book_word VALUES(33836,'gallbladder','daxue_kaobo_1','8801');
INSERT INTO book_word VALUES(33837,'eraser','daxue_kaobo_1','1747');
INSERT INTO book_word VALUES(33838,'perforate','daxue_kaobo_1','9047');
INSERT INTO book_word VALUES(33839,'cousin','daxue_kaobo_1','1501');
INSERT INTO book_word VALUES(33840,'transfuse','daxue_kaobo_1','9295');
INSERT INTO book_word VALUES(33841,'envelope','daxue_kaobo_1','451');
INSERT INTO book_word VALUES(33842,'jeopardize','daxue_kaobo_1','8905');
INSERT INTO book_word VALUES(33843,'amateur','daxue_kaobo_1','510');
INSERT INTO book_word VALUES(33844,'closure','daxue_kaobo_1','8615');
INSERT INTO book_word VALUES(33845,'sedentary','daxue_kaobo_1','9190');
INSERT INTO book_word VALUES(33846,'neonate','daxue_kaobo_1','8980');
INSERT INTO book_word VALUES(33847,'deplete','daxue_kaobo_1','8684');
INSERT INTO book_word VALUES(33848,'community','daxue_kaobo_1','5912');
INSERT INTO book_word VALUES(33849,'versus','daxue_kaobo_1','7898');
INSERT INTO book_word VALUES(33850,'substrate','daxue_kaobo_1','9257');
INSERT INTO book_word VALUES(33851,'sanitary','daxue_kaobo_1','9178');
INSERT INTO book_word VALUES(33852,'retard','daxue_kaobo_1','6712');
INSERT INTO book_word VALUES(33853,'degenerate','daxue_kaobo_1','8222');
INSERT INTO book_word VALUES(33854,'tracheitis','daxue_kaobo_1','9292');
INSERT INTO book_word VALUES(33855,'ridiculous','daxue_kaobo_1','3001');
INSERT INTO book_word VALUES(33856,'license','daxue_kaobo_1','2339');
INSERT INTO book_word VALUES(33857,'prejudice','daxue_kaobo_1','4446');
INSERT INTO book_word VALUES(33858,'overflow','daxue_kaobo_1','705');
INSERT INTO book_word VALUES(33859,'divert','daxue_kaobo_1','7797');
INSERT INTO book_word VALUES(33860,'sensational','daxue_kaobo_1','9196');
INSERT INTO book_word VALUES(33861,'barbarian','daxue_kaobo_1','8544');
INSERT INTO book_word VALUES(33862,'ruby','daxue_kaobo_1','6909');
INSERT INTO book_word VALUES(33863,'layman','daxue_kaobo_1','8304');
INSERT INTO book_word VALUES(33864,'leakage','daxue_kaobo_1','6944');
INSERT INTO book_word VALUES(33865,'pigeon','daxue_kaobo_1','6320');
INSERT INTO book_word VALUES(33866,'inspect','daxue_kaobo_1','4075');
INSERT INTO book_word VALUES(33867,'grant','daxue_kaobo_1','4700');
INSERT INTO book_word VALUES(33868,'pal','daxue_kaobo_1','7681');
INSERT INTO book_word VALUES(33869,'volt','daxue_kaobo_1','5931');
INSERT INTO book_word VALUES(33870,'ecology','daxue_kaobo_1','1696');
INSERT INTO book_word VALUES(33871,'disdain','daxue_kaobo_1','8704');
INSERT INTO book_word VALUES(33872,'guidance','daxue_kaobo_1','2046');
INSERT INTO book_word VALUES(33873,'cranium','daxue_kaobo_1','8657');
INSERT INTO book_word VALUES(33874,'palm','daxue_kaobo_1','6378');
INSERT INTO book_word VALUES(33875,'cord','daxue_kaobo_1','4627');
INSERT INTO book_word VALUES(33876,'clasp','daxue_kaobo_1','6128');
INSERT INTO book_word VALUES(33877,'practitioner','daxue_kaobo_1','8399');
INSERT INTO book_word VALUES(33878,'converge','daxue_kaobo_1','8643');
INSERT INTO book_word VALUES(33879,'prosperous','daxue_kaobo_1','5062');
INSERT INTO book_word VALUES(33880,'urine','daxue_kaobo_1','9317');
INSERT INTO book_word VALUES(33881,'reign','daxue_kaobo_1','6194');
INSERT INTO book_word VALUES(33882,'drill','daxue_kaobo_1','1659');
INSERT INTO book_word VALUES(33883,'syllabus','daxue_kaobo_1','9269');
INSERT INTO book_word VALUES(33884,'strap','daxue_kaobo_1','5900');
INSERT INTO book_word VALUES(33885,'assassinate','daxue_kaobo_1','6975');
INSERT INTO book_word VALUES(33886,'savage','daxue_kaobo_1','3060');
INSERT INTO book_word VALUES(33887,'prick','daxue_kaobo_1','7477');
INSERT INTO book_word VALUES(33888,'deck','daxue_kaobo_1','4714');
INSERT INTO book_word VALUES(33889,'blister','daxue_kaobo_1','8557');
INSERT INTO book_word VALUES(33890,'shave','daxue_kaobo_1','3857');
INSERT INTO book_word VALUES(33891,'gabble','daxue_kaobo_1','8798');
INSERT INTO book_word VALUES(33892,'curb','daxue_kaobo_1','8436');
INSERT INTO book_word VALUES(33893,'cuff','daxue_kaobo_1','8665');
INSERT INTO book_word VALUES(33894,'unilateral','daxue_kaobo_1','9311');
INSERT INTO book_word VALUES(33895,'ancestry','daxue_kaobo_1','8500');
INSERT INTO book_word VALUES(33896,'advocate','daxue_kaobo_1','887');
INSERT INTO book_word VALUES(33897,'reagent','daxue_kaobo_1','9133');
INSERT INTO book_word VALUES(33898,'incision','daxue_kaobo_1','8860');
INSERT INTO book_word VALUES(33899,'decay','daxue_kaobo_1','5248');
INSERT INTO book_word VALUES(33900,'sparkle','daxue_kaobo_1','6581');
INSERT INTO book_word VALUES(33901,'dumb','daxue_kaobo_1','6286');
INSERT INTO book_word VALUES(33902,'resistant','daxue_kaobo_1','5706');
INSERT INTO book_word VALUES(33903,'violent','daxue_kaobo_1','3680');
INSERT INTO book_word VALUES(33904,'greeting','daxue_kaobo_1','2034');
INSERT INTO book_word VALUES(33905,'testimony','daxue_kaobo_1','8115');
INSERT INTO book_word VALUES(33906,'elicit','daxue_kaobo_1','8734');
INSERT INTO book_word VALUES(33907,'aviation','daxue_kaobo_1','6457');
INSERT INTO book_word VALUES(33908,'processor','daxue_kaobo_1','9098');
INSERT INTO book_word VALUES(33909,'sole','daxue_kaobo_1','5326');
INSERT INTO book_word VALUES(33910,'deprive','daxue_kaobo_1','7792');
INSERT INTO book_word VALUES(33911,'marble','daxue_kaobo_1','2406');
INSERT INTO book_word VALUES(33912,'infuse','daxue_kaobo_1','8877');
INSERT INTO book_word VALUES(33913,'malnutrition','daxue_kaobo_1','9451');
INSERT INTO book_word VALUES(33914,'scare','daxue_kaobo_1','203');
INSERT INTO book_word VALUES(33915,'parliamentary','daxue_kaobo_1','9034');
INSERT INTO book_word VALUES(33916,'insecticide','daxue_kaobo_1','8886');
INSERT INTO book_word VALUES(33917,'pharyngitis','daxue_kaobo_1','9062');
INSERT INTO book_word VALUES(33918,'spin','daxue_kaobo_1','4187');
INSERT INTO book_word VALUES(33919,'superstition','daxue_kaobo_1','7749');
INSERT INTO book_word VALUES(33920,'imitation','daxue_kaobo_1','7732');
INSERT INTO book_word VALUES(33921,'smear','daxue_kaobo_1','9214');
INSERT INTO book_word VALUES(33922,'consent','daxue_kaobo_1','4625');
INSERT INTO book_word VALUES(33923,'perceptible','daxue_kaobo_1','9046');
INSERT INTO book_word VALUES(33924,'sensory','daxue_kaobo_1','9198');
INSERT INTO book_word VALUES(33925,'loosen','daxue_kaobo_1','6190');
INSERT INTO book_word VALUES(33926,'mustard','daxue_kaobo_1','2522');
INSERT INTO book_word VALUES(33927,'ventilate','daxue_kaobo_1','7896');
INSERT INTO book_word VALUES(33928,'rectum','daxue_kaobo_1','9138');
INSERT INTO book_word VALUES(33929,'coincidence','daxue_kaobo_1','1406');
INSERT INTO book_word VALUES(33930,'contour','daxue_kaobo_1','8640');
INSERT INTO book_word VALUES(33931,'soak','daxue_kaobo_1','5089');
INSERT INTO book_word VALUES(33932,'centigrade','daxue_kaobo_1','1323');
INSERT INTO book_word VALUES(33933,'slim','daxue_kaobo_1','4186');
INSERT INTO book_word VALUES(33934,'sophisticated','daxue_kaobo_1','5116');
INSERT INTO book_word VALUES(33935,'tremble','daxue_kaobo_1','3563');
INSERT INTO book_word VALUES(33936,'provincial','daxue_kaobo_1','9109');
INSERT INTO book_word VALUES(33937,'rag','daxue_kaobo_1','2909');
INSERT INTO book_word VALUES(33938,'exclaim','daxue_kaobo_1','6507');
INSERT INTO book_word VALUES(33939,'appreciate','daxue_kaobo_1','13');
INSERT INTO book_word VALUES(33940,'cruel','daxue_kaobo_1','3956');
INSERT INTO book_word VALUES(33941,'horizontal','daxue_kaobo_1','5775');
INSERT INTO book_word VALUES(33942,'quote','daxue_kaobo_1','4787');
INSERT INTO book_word VALUES(33943,'section','daxue_kaobo_1','3095');
INSERT INTO book_word VALUES(33944,'reassure','daxue_kaobo_1','8434');
INSERT INTO book_word VALUES(33945,'seminar','daxue_kaobo_1','311');
INSERT INTO book_word VALUES(33946,'capsule','daxue_kaobo_1','1286');
INSERT INTO book_word VALUES(33947,'fling','daxue_kaobo_1','7816');
INSERT INTO book_word VALUES(33948,'fraction','daxue_kaobo_1','619');
INSERT INTO book_word VALUES(33949,'evacuate','daxue_kaobo_1','8387');
INSERT INTO book_word VALUES(33950,'definite','daxue_kaobo_1','6052');
INSERT INTO book_word VALUES(33951,'commission','daxue_kaobo_1','5124');
INSERT INTO book_word VALUES(33952,'compartment','daxue_kaobo_1','8199');
INSERT INTO book_word VALUES(33953,'languish','daxue_kaobo_1','8915');
INSERT INTO book_word VALUES(33954,'rarity','daxue_kaobo_1','9126');
INSERT INTO book_word VALUES(33955,'perpetual','daxue_kaobo_1','7049');
INSERT INTO book_word VALUES(33956,'export','daxue_kaobo_1','1785');
INSERT INTO book_word VALUES(33957,'senile','daxue_kaobo_1','9195');
INSERT INTO book_word VALUES(33958,'semiconductor','daxue_kaobo_1','5674');
INSERT INTO book_word VALUES(33959,'fusion','daxue_kaobo_1','8797');
INSERT INTO book_word VALUES(33960,'inscribe','daxue_kaobo_1','8885');
INSERT INTO book_word VALUES(33961,'trolley','daxue_kaobo_1','3567');
INSERT INTO book_word VALUES(33962,'catalogue','daxue_kaobo_1','47');
INSERT INTO book_word VALUES(33963,'beset','daxue_kaobo_1','8549');
INSERT INTO book_word VALUES(33964,'barren','daxue_kaobo_1','6770');
INSERT INTO book_word VALUES(33965,'pond','daxue_kaobo_1','4443');
INSERT INTO book_word VALUES(33966,'derivation','daxue_kaobo_1','7555');
INSERT INTO book_word VALUES(33967,'microfilm','daxue_kaobo_1','8962');
INSERT INTO book_word VALUES(33968,'fasten','daxue_kaobo_1','88');
INSERT INTO book_word VALUES(33969,'evocative','daxue_kaobo_1','8762');
INSERT INTO book_word VALUES(33970,'disclose','daxue_kaobo_1','6492');
INSERT INTO book_word VALUES(33971,'oath','daxue_kaobo_1','6898');
INSERT INTO book_word VALUES(33972,'defy','daxue_kaobo_1','7791');
INSERT INTO book_word VALUES(33973,'communism','daxue_kaobo_1','1436');
INSERT INTO book_word VALUES(33974,'impose','daxue_kaobo_1','646');
INSERT INTO book_word VALUES(33975,'rhinitis','daxue_kaobo_1','9163');
INSERT INTO book_word VALUES(33976,'tap','daxue_kaobo_1','3416');
INSERT INTO book_word VALUES(33977,'leap','daxue_kaobo_1','6403');
INSERT INTO book_word VALUES(33978,'enthusiasm','daxue_kaobo_1','4579');
INSERT INTO book_word VALUES(33979,'saint','daxue_kaobo_1','5063');
INSERT INTO book_word VALUES(33980,'crumb','daxue_kaobo_1','8662');
INSERT INTO book_word VALUES(33981,'optimize','daxue_kaobo_1','8145');
INSERT INTO book_word VALUES(33982,'videotape','daxue_kaobo_1','9333');
INSERT INTO book_word VALUES(33983,'impersonal','daxue_kaobo_1','8855');
INSERT INTO book_word VALUES(33984,'pregnancy','daxue_kaobo_1','9458');
INSERT INTO book_word VALUES(33985,'resin','daxue_kaobo_1','9153');
INSERT INTO book_word VALUES(33986,'intelligent','daxue_kaobo_1','6391');
INSERT INTO book_word VALUES(33987,'sword','daxue_kaobo_1','3393');
INSERT INTO book_word VALUES(33988,'defeat','daxue_kaobo_1','1563');
INSERT INTO book_word VALUES(33989,'stimulant','daxue_kaobo_1','9243');
INSERT INTO book_word VALUES(33990,'conjoin','daxue_kaobo_1','8633');
INSERT INTO book_word VALUES(33991,'maternity','daxue_kaobo_1','9452');
INSERT INTO book_word VALUES(33992,'rupture','daxue_kaobo_1','9168');
INSERT INTO book_word VALUES(33993,'plural','daxue_kaobo_1','6360');
INSERT INTO book_word VALUES(33994,'eagle','daxue_kaobo_1','1684');
INSERT INTO book_word VALUES(33995,'bewilder','daxue_kaobo_1','7675');
INSERT INTO book_word VALUES(33996,'glycogen','daxue_kaobo_1','8819');
INSERT INTO book_word VALUES(33997,'insure','daxue_kaobo_1','2221');
INSERT INTO book_word VALUES(33998,'grocery','daxue_kaobo_1','6432');
INSERT INTO book_word VALUES(33999,'innate','daxue_kaobo_1','9448');
INSERT INTO book_word VALUES(34000,'ghost','daxue_kaobo_1','6382');
INSERT INTO book_word VALUES(34001,'reciprocal','daxue_kaobo_1','6906');
INSERT INTO book_word VALUES(34002,'expound','daxue_kaobo_1','8770');
INSERT INTO book_word VALUES(34003,'blunder','daxue_kaobo_1','7069');
INSERT INTO book_word VALUES(34004,'mutter','daxue_kaobo_1','4913');
INSERT INTO book_word VALUES(34005,'soar','daxue_kaobo_1','8474');
INSERT INTO book_word VALUES(34006,'disgust','daxue_kaobo_1','6493');
INSERT INTO book_word VALUES(34007,'slang','daxue_kaobo_1','7060');
INSERT INTO book_word VALUES(34008,'garment','daxue_kaobo_1','4150');
INSERT INTO book_word VALUES(34009,'multiply','daxue_kaobo_1','2517');
INSERT INTO book_word VALUES(34010,'novel','daxue_kaobo_1','3860');
INSERT INTO book_word VALUES(34011,'bleach','daxue_kaobo_1','7735');
INSERT INTO book_word VALUES(34012,'retail','daxue_kaobo_1','6754');
INSERT INTO book_word VALUES(34013,'contaminate','daxue_kaobo_1','8034');
INSERT INTO book_word VALUES(34014,'notable','daxue_kaobo_1','7680');
INSERT INTO book_word VALUES(34015,'cruise','daxue_kaobo_1','6777');
INSERT INTO book_word VALUES(34016,'due','daxue_kaobo_1','1671');
INSERT INTO book_word VALUES(34017,'circuit','daxue_kaobo_1','4054');
INSERT INTO book_word VALUES(34018,'socket','daxue_kaobo_1','3892');
INSERT INTO book_word VALUES(34019,'liberation','daxue_kaobo_1','2337');
INSERT INTO book_word VALUES(34020,'offensive','daxue_kaobo_1','7472');
INSERT INTO book_word VALUES(34021,'coffin','daxue_kaobo_1','6689');
INSERT INTO book_word VALUES(34022,'crucial','daxue_kaobo_1','8206');
INSERT INTO book_word VALUES(34023,'silicon','daxue_kaobo_1','7221');
INSERT INTO book_word VALUES(34024,'protrude','daxue_kaobo_1','9108');
INSERT INTO book_word VALUES(34025,'maid','daxue_kaobo_1','2388');
INSERT INTO book_word VALUES(34026,'ream','daxue_kaobo_1','9134');
INSERT INTO book_word VALUES(34027,'scalpel','daxue_kaobo_1','9181');
INSERT INTO book_word VALUES(34028,'shabby','daxue_kaobo_1','3135');
INSERT INTO book_word VALUES(34029,'indefinite','daxue_kaobo_1','4741');
INSERT INTO book_word VALUES(34030,'mutual','daxue_kaobo_1','6534');
INSERT INTO book_word VALUES(34031,'spinal','daxue_kaobo_1','9224');
INSERT INTO book_word VALUES(34032,'conscience','daxue_kaobo_1','4058');
INSERT INTO book_word VALUES(34033,'inoculate','daxue_kaobo_1','8882');
INSERT INTO book_word VALUES(34034,'lapse','daxue_kaobo_1','8285');
INSERT INTO book_word VALUES(34035,'defence','daxue_kaobo_1','1564');
INSERT INTO book_word VALUES(34036,'deduce','daxue_kaobo_1','4650');
INSERT INTO book_word VALUES(34037,'intact','daxue_kaobo_1','8049');
INSERT INTO book_word VALUES(34038,'stifle','daxue_kaobo_1','9472');
INSERT INTO book_word VALUES(34039,'blaze','daxue_kaobo_1','6178');
INSERT INTO book_word VALUES(34040,'utter','daxue_kaobo_1','5363');
INSERT INTO book_word VALUES(34041,'subside','daxue_kaobo_1','9255');
INSERT INTO book_word VALUES(34042,'minor','daxue_kaobo_1','5054');
INSERT INTO book_word VALUES(34043,'erode','daxue_kaobo_1','8755');
INSERT INTO book_word VALUES(34044,'indicator','daxue_kaobo_1','8865');
INSERT INTO book_word VALUES(34045,'mystery','daxue_kaobo_1','6409');
INSERT INTO book_word VALUES(34046,'Mediterranean','daxue_kaobo_1','4815');
INSERT INTO book_word VALUES(34047,'promote','daxue_kaobo_1','4452');
INSERT INTO book_word VALUES(34048,'woollen','daxue_kaobo_1','3793');
INSERT INTO book_word VALUES(34049,'rack','daxue_kaobo_1','268');
INSERT INTO book_word VALUES(34050,'grateful','daxue_kaobo_1','4379');
INSERT INTO book_word VALUES(34051,'callus','daxue_kaobo_1','8580');
INSERT INTO book_word VALUES(34052,'incessant','daxue_kaobo_1','8859');
INSERT INTO book_word VALUES(34053,'hop','daxue_kaobo_1','7704');
INSERT INTO book_word VALUES(34054,'chilly','daxue_kaobo_1','8607');
INSERT INTO book_word VALUES(34055,'tensile','daxue_kaobo_1','7542');
INSERT INTO book_word VALUES(34056,'switch','daxue_kaobo_1','4192');
INSERT INTO book_word VALUES(34057,'linear','daxue_kaobo_1','7417');
INSERT INTO book_word VALUES(34058,'peer','daxue_kaobo_1','7152');
INSERT INTO book_word VALUES(34059,'battalion','daxue_kaobo_1','8546');
INSERT INTO book_word VALUES(34060,'mingle','daxue_kaobo_1','7745');
INSERT INTO book_word VALUES(34061,'nurture','daxue_kaobo_1','8376');
INSERT INTO book_word VALUES(34062,'outskirts','daxue_kaobo_1','8411');
INSERT INTO book_word VALUES(34063,'diffuse','daxue_kaobo_1','8067');
INSERT INTO book_word VALUES(34064,'antique','daxue_kaobo_1','982');
INSERT INTO book_word VALUES(34065,'conceit','daxue_kaobo_1','6773');
INSERT INTO book_word VALUES(34066,'bind','daxue_kaobo_1','6107');
INSERT INTO book_word VALUES(34067,'glossary','daxue_kaobo_1','6647');
INSERT INTO book_word VALUES(34068,'tonsillitis','daxue_kaobo_1','9288');
INSERT INTO book_word VALUES(34069,'submarine','daxue_kaobo_1','6371');
INSERT INTO book_word VALUES(34070,'exterminate','daxue_kaobo_1','8771');
INSERT INTO book_word VALUES(34071,'boycott','daxue_kaobo_1','4035');
INSERT INTO book_word VALUES(34072,'proclaim','daxue_kaobo_1','5976');
INSERT INTO book_word VALUES(34073,'colony','daxue_kaobo_1','4767');
INSERT INTO book_word VALUES(34074,'ration','daxue_kaobo_1','9128');
INSERT INTO book_word VALUES(34075,'sprawl','daxue_kaobo_1','9354');
INSERT INTO book_word VALUES(34076,'frontier','daxue_kaobo_1','1923');
INSERT INTO book_word VALUES(34077,'vegetarian','daxue_kaobo_1','8194');
INSERT INTO book_word VALUES(34078,'format','daxue_kaobo_1','1893');
INSERT INTO book_word VALUES(34079,'stationary','daxue_kaobo_1','7961');
INSERT INTO book_word VALUES(34080,'architecture','daxue_kaobo_1','4222');
INSERT INTO book_word VALUES(34081,'tuberculosis','daxue_kaobo_1','6719');
INSERT INTO book_word VALUES(34082,'swell','daxue_kaobo_1','3389');
INSERT INTO book_word VALUES(34083,'howl','daxue_kaobo_1','4385');
INSERT INTO book_word VALUES(34084,'civilization','daxue_kaobo_1','1372');
INSERT INTO book_word VALUES(34085,'rash','daxue_kaobo_1','7215');
INSERT INTO book_word VALUES(34086,'handicap','daxue_kaobo_1','7516');
INSERT INTO book_word VALUES(34087,'endemic','daxue_kaobo_1','8743');
INSERT INTO book_word VALUES(34088,'discrete','daxue_kaobo_1','8703');
INSERT INTO book_word VALUES(34089,'hatred','daxue_kaobo_1','6436');
INSERT INTO book_word VALUES(34090,'occult','daxue_kaobo_1','9005');
INSERT INTO book_word VALUES(34091,'slit','daxue_kaobo_1','5604');
INSERT INTO book_word VALUES(34092,'spray','daxue_kaobo_1','477');
INSERT INTO book_word VALUES(34093,'pamphlet','daxue_kaobo_1','6849');
INSERT INTO book_word VALUES(34094,'assemble','daxue_kaobo_1','5766');
INSERT INTO book_word VALUES(34095,'multiplication','daxue_kaobo_1','7327');
INSERT INTO book_word VALUES(34096,'litter','daxue_kaobo_1','4106');
INSERT INTO book_word VALUES(34097,'enormous','daxue_kaobo_1','6504');
INSERT INTO book_word VALUES(34098,'asphyxia','daxue_kaobo_1','8524');
INSERT INTO book_word VALUES(34099,'median','daxue_kaobo_1','8949');
INSERT INTO book_word VALUES(34100,'stack','daxue_kaobo_1','6585');
INSERT INTO book_word VALUES(34101,'screwdriver','daxue_kaobo_1','9183');
INSERT INTO book_word VALUES(34102,'intelligible','daxue_kaobo_1','8461');
INSERT INTO book_word VALUES(34103,'repetition','daxue_kaobo_1','5601');
INSERT INTO book_word VALUES(34104,'embody','daxue_kaobo_1','7805');
INSERT INTO book_word VALUES(34105,'asset','daxue_kaobo_1','8255');
INSERT INTO book_word VALUES(34106,'feat','daxue_kaobo_1','8308');
INSERT INTO book_word VALUES(34107,'legitimate','daxue_kaobo_1','8441');
INSERT INTO book_word VALUES(34108,'escalate','daxue_kaobo_1','8324');
INSERT INTO book_word VALUES(34109,'participant','daxue_kaobo_1','7853');
INSERT INTO book_word VALUES(34110,'copyright','daxue_kaobo_1','8422');
INSERT INTO book_word VALUES(34111,'plenary','daxue_kaobo_1','9076');
INSERT INTO book_word VALUES(34112,'chase','daxue_kaobo_1','6281');
INSERT INTO book_word VALUES(34113,'impudent','daxue_kaobo_1','9446');
INSERT INTO book_word VALUES(34114,'ornament','daxue_kaobo_1','6165');
INSERT INTO book_word VALUES(34115,'item','daxue_kaobo_1','272');
INSERT INTO book_word VALUES(34116,'sickle','daxue_kaobo_1','9208');
INSERT INTO book_word VALUES(34117,'imperative','daxue_kaobo_1','645');
INSERT INTO book_word VALUES(34118,'refusal','daxue_kaobo_1','2955');
INSERT INTO book_word VALUES(34119,'hydrogen','daxue_kaobo_1','4386');
INSERT INTO book_word VALUES(34120,'alveolus','daxue_kaobo_1','8493');
INSERT INTO book_word VALUES(34121,'irrelevant','daxue_kaobo_1','9450');
INSERT INTO book_word VALUES(34122,'hazard','daxue_kaobo_1','5051');
INSERT INTO book_word VALUES(34123,'satire','daxue_kaobo_1','8197');
INSERT INTO book_word VALUES(34124,'cozy','daxue_kaobo_1','9429');
INSERT INTO book_word VALUES(34125,'mesh','daxue_kaobo_1','7424');
INSERT INTO book_word VALUES(34126,'criterion','daxue_kaobo_1','3983');
INSERT INTO book_word VALUES(34127,'welfare','daxue_kaobo_1','3737');
INSERT INTO book_word VALUES(34128,'label','daxue_kaobo_1','4992');
INSERT INTO book_word VALUES(34129,'roller','daxue_kaobo_1','3019');
INSERT INTO book_word VALUES(34130,'constipation','daxue_kaobo_1','9358');
INSERT INTO book_word VALUES(34131,'collide','daxue_kaobo_1','7779');
INSERT INTO book_word VALUES(34132,'composer','daxue_kaobo_1','7181');
INSERT INTO book_word VALUES(34133,'colonist','daxue_kaobo_1','7503');
INSERT INTO book_word VALUES(34134,'overall','daxue_kaobo_1','6542');
INSERT INTO book_word VALUES(34135,'palliate','daxue_kaobo_1','9025');
INSERT INTO book_word VALUES(34136,'tray','daxue_kaobo_1','281');
INSERT INTO book_word VALUES(34137,'exploration','daxue_kaobo_1','7636');
INSERT INTO book_word VALUES(34138,'invigorate','daxue_kaobo_1','8896');
INSERT INTO book_word VALUES(34139,'abortion','daxue_kaobo_1','4200');
INSERT INTO book_word VALUES(34140,'lap','daxue_kaobo_1','2305');
INSERT INTO book_word VALUES(34141,'denture','daxue_kaobo_1','9374');
INSERT INTO book_word VALUES(34142,'aural','daxue_kaobo_1','5098');
INSERT INTO book_word VALUES(34143,'formulate','daxue_kaobo_1','7455');
INSERT INTO book_word VALUES(34144,'spider','daxue_kaobo_1','4925');
INSERT INTO book_word VALUES(34145,'narrate','daxue_kaobo_1','7904');
INSERT INTO book_word VALUES(34146,'excel','daxue_kaobo_1','7809');
INSERT INTO book_word VALUES(34147,'collagen','daxue_kaobo_1','8618');
INSERT INTO book_word VALUES(34148,'librarian','daxue_kaobo_1','4175');
INSERT INTO book_word VALUES(34149,'giddy','daxue_kaobo_1','9397');
INSERT INTO book_word VALUES(34150,'flaccid','daxue_kaobo_1','8781');
INSERT INTO book_word VALUES(34151,'scab','daxue_kaobo_1','9179');
INSERT INTO book_word VALUES(34152,'anticipate','daxue_kaobo_1','4930');
INSERT INTO book_word VALUES(34153,'responsibility','daxue_kaobo_1','3936');
INSERT INTO book_word VALUES(34154,'respective','daxue_kaobo_1','5450');
INSERT INTO book_word VALUES(34155,'enumerate','daxue_kaobo_1','8749');
INSERT INTO book_word VALUES(34156,'radiate','daxue_kaobo_1','4612');
INSERT INTO book_word VALUES(34157,'storey','daxue_kaobo_1','5573');
INSERT INTO book_word VALUES(34158,'scarce','daxue_kaobo_1','6573');
INSERT INTO book_word VALUES(34159,'execution','daxue_kaobo_1','6836');
INSERT INTO book_word VALUES(34160,'button','daxue_kaobo_1','1255');
INSERT INTO book_word VALUES(34161,'hostile','daxue_kaobo_1','6386');
INSERT INTO book_word VALUES(34162,'pertain','daxue_kaobo_1','9053');
INSERT INTO book_word VALUES(34163,'commonsense','daxue_kaobo_1','7071');
INSERT INTO book_word VALUES(34164,'naive','daxue_kaobo_1','8232');
INSERT INTO book_word VALUES(34165,'cultural','daxue_kaobo_1','8666');
INSERT INTO book_word VALUES(34166,'helmet','daxue_kaobo_1','2102');
INSERT INTO book_word VALUES(34167,'statue','daxue_kaobo_1','479');
INSERT INTO book_word VALUES(34168,'offend','daxue_kaobo_1','5320');
INSERT INTO book_word VALUES(34169,'straw','daxue_kaobo_1','4521');
INSERT INTO book_word VALUES(34170,'ubiquitous','daxue_kaobo_1','9304');
INSERT INTO book_word VALUES(34171,'sulphur','daxue_kaobo_1','4755');
INSERT INTO book_word VALUES(34172,'repel','daxue_kaobo_1','7216');
INSERT INTO book_word VALUES(34173,'container','daxue_kaobo_1','1474');
INSERT INTO book_word VALUES(34174,'fascination','daxue_kaobo_1','8776');
INSERT INTO book_word VALUES(34175,'drawback','daxue_kaobo_1','1653');
INSERT INTO book_word VALUES(34176,'histology','daxue_kaobo_1','8835');
INSERT INTO book_word VALUES(34177,'depart','daxue_kaobo_1','275');
INSERT INTO book_word VALUES(34178,'parallel','daxue_kaobo_1','709');
INSERT INTO book_word VALUES(34179,'fry','daxue_kaobo_1','1926');
INSERT INTO book_word VALUES(34180,'steward','daxue_kaobo_1','3317');
INSERT INTO book_word VALUES(34181,'destitute','daxue_kaobo_1','9433');
INSERT INTO book_word VALUES(34182,'ameliorate','daxue_kaobo_1','8494');
INSERT INTO book_word VALUES(34183,'hoop','daxue_kaobo_1','8838');
INSERT INTO book_word VALUES(34184,'dyspepsia','daxue_kaobo_1','8727');
INSERT INTO book_word VALUES(34185,'startle','daxue_kaobo_1','5607');
INSERT INTO book_word VALUES(34186,'honourable','daxue_kaobo_1','5313');
INSERT INTO book_word VALUES(34187,'canteen','daxue_kaobo_1','1284');
INSERT INTO book_word VALUES(34188,'screw','daxue_kaobo_1','4971');
INSERT INTO book_word VALUES(34189,'blast','daxue_kaobo_1','5852');
INSERT INTO book_word VALUES(34190,'somatic','daxue_kaobo_1','9219');
INSERT INTO book_word VALUES(34191,'dismal','daxue_kaobo_1','8707');
INSERT INTO book_word VALUES(34192,'forge','daxue_kaobo_1','7727');
INSERT INTO book_word VALUES(34193,'grumble','daxue_kaobo_1','7695');
INSERT INTO book_word VALUES(34194,'rebellious','daxue_kaobo_1','9135');
INSERT INTO book_word VALUES(34195,'tread','daxue_kaobo_1','7893');
INSERT INTO book_word VALUES(34196,'frustrate','daxue_kaobo_1','6886');
INSERT INTO book_word VALUES(34197,'infiltrate','daxue_kaobo_1','8871');
INSERT INTO book_word VALUES(34198,'pervade','daxue_kaobo_1','9056');
INSERT INTO book_word VALUES(34199,'hierarchy','daxue_kaobo_1','8209');
INSERT INTO book_word VALUES(34200,'ordeal','daxue_kaobo_1','9014');
INSERT INTO book_word VALUES(34201,'induction','daxue_kaobo_1','7566');
INSERT INTO book_word VALUES(34202,'nostril','daxue_kaobo_1','8994');
INSERT INTO book_word VALUES(34203,'barrel','daxue_kaobo_1','5716');
INSERT INTO book_word VALUES(34204,'lament','daxue_kaobo_1','8913');
INSERT INTO book_word VALUES(34205,'purple','daxue_kaobo_1','2881');
INSERT INTO book_word VALUES(34206,'vertebra','daxue_kaobo_1','9329');
INSERT INTO book_word VALUES(34207,'tricky','daxue_kaobo_1','9300');
INSERT INTO book_word VALUES(34208,'ramble','daxue_kaobo_1','7157');
INSERT INTO book_word VALUES(34209,'tranquilizer','daxue_kaobo_1','9294');
INSERT INTO book_word VALUES(34210,'content','daxue_kaobo_1','4060');
INSERT INTO book_word VALUES(34211,'upright','daxue_kaobo_1','6145');
INSERT INTO book_word VALUES(34212,'efficient','daxue_kaobo_1','5077');
INSERT INTO book_word VALUES(34213,'postscript','daxue_kaobo_1','9081');
INSERT INTO book_word VALUES(34214,'motto','daxue_kaobo_1','2503');
INSERT INTO book_word VALUES(34215,'brutal','daxue_kaobo_1','8218');
INSERT INTO book_word VALUES(34216,'niece','daxue_kaobo_1','2559');
INSERT INTO book_word VALUES(34217,'emigrate','daxue_kaobo_1','7559');
INSERT INTO book_word VALUES(34218,'symbol','daxue_kaobo_1','4536');
INSERT INTO book_word VALUES(34219,'starve','daxue_kaobo_1','3307');
INSERT INTO book_word VALUES(34220,'paroxysm','daxue_kaobo_1','9035');
INSERT INTO book_word VALUES(34221,'denial','daxue_kaobo_1','7603');
INSERT INTO book_word VALUES(34222,'shilling','daxue_kaobo_1','5115');
INSERT INTO book_word VALUES(34223,'lull','daxue_kaobo_1','8929');
INSERT INTO book_word VALUES(34224,'residence','daxue_kaobo_1','5705');
INSERT INTO book_word VALUES(34225,'engross','daxue_kaobo_1','8747');
INSERT INTO book_word VALUES(34226,'genus','daxue_kaobo_1','8812');
INSERT INTO book_word VALUES(34227,'ample','daxue_kaobo_1','959');
INSERT INTO book_word VALUES(34228,'mutate','daxue_kaobo_1','8976');
INSERT INTO book_word VALUES(34229,'shift','daxue_kaobo_1','6275');
INSERT INTO book_word VALUES(34230,'flee','daxue_kaobo_1','4364');
INSERT INTO book_word VALUES(34231,'salvage','daxue_kaobo_1','9175');
INSERT INTO book_word VALUES(34232,'marvel','daxue_kaobo_1','681');
INSERT INTO book_word VALUES(34233,'blush','daxue_kaobo_1','7025');
INSERT INTO book_word VALUES(34234,'condemn','daxue_kaobo_1','1455');
INSERT INTO book_word VALUES(34235,'diarrhea','daxue_kaobo_1','9434');
INSERT INTO book_word VALUES(34236,'ugly','daxue_kaobo_1','243');
INSERT INTO book_word VALUES(34237,'scramble','daxue_kaobo_1','7162');
INSERT INTO book_word VALUES(34238,'trial','daxue_kaobo_1','3975');
INSERT INTO book_word VALUES(34239,'elbow','daxue_kaobo_1','282');
INSERT INTO book_word VALUES(34240,'dread','daxue_kaobo_1','6497');
INSERT INTO book_word VALUES(34241,'destine','daxue_kaobo_1','6731');
INSERT INTO book_word VALUES(34242,'cafeteria','daxue_kaobo_1','4262');
INSERT INTO book_word VALUES(34243,'bumble','daxue_kaobo_1','8574');
INSERT INTO book_word VALUES(34244,'commencement','daxue_kaobo_1','8623');
INSERT INTO book_word VALUES(34245,'horror','daxue_kaobo_1','5253');
INSERT INTO book_word VALUES(34246,'swift','daxue_kaobo_1','4533');
INSERT INTO book_word VALUES(34247,'version','daxue_kaobo_1','3666');
INSERT INTO book_word VALUES(34248,'dissertation','daxue_kaobo_1','8710');
INSERT INTO book_word VALUES(34249,'petty','daxue_kaobo_1','7475');
INSERT INTO book_word VALUES(34250,'stationery','daxue_kaobo_1','7886');
INSERT INTO book_word VALUES(34251,'participate','daxue_kaobo_1','4428');
INSERT INTO book_word VALUES(34252,'stem','daxue_kaobo_1','5558');
INSERT INTO book_word VALUES(34253,'turkey','daxue_kaobo_1','242');
INSERT INTO book_word VALUES(34254,'dumpling','daxue_kaobo_1','1673');
INSERT INTO book_word VALUES(34255,'drainage','daxue_kaobo_1','7510');
INSERT INTO book_word VALUES(34256,'humorous','daxue_kaobo_1','3960');
INSERT INTO book_word VALUES(34257,'maternal','daxue_kaobo_1','8943');
INSERT INTO book_word VALUES(34258,'emotion','daxue_kaobo_1','6352');
INSERT INTO book_word VALUES(34259,'sabotage','daxue_kaobo_1','9169');
INSERT INTO book_word VALUES(34260,'sausage','daxue_kaobo_1','471');
INSERT INTO book_word VALUES(34261,'verge','daxue_kaobo_1','7114');
INSERT INTO book_word VALUES(34262,'extract','daxue_kaobo_1','7311');
INSERT INTO book_word VALUES(34263,'bias','daxue_kaobo_1','8111');
INSERT INTO book_word VALUES(34264,'febrile','daxue_kaobo_1','8777');
INSERT INTO book_word VALUES(34265,'haul','daxue_kaobo_1','7365');
INSERT INTO book_word VALUES(34266,'grey','daxue_kaobo_1','2035');
INSERT INTO book_word VALUES(34267,'recollect','daxue_kaobo_1','5140');
INSERT INTO book_word VALUES(34268,'productivity','daxue_kaobo_1','7587');
INSERT INTO book_word VALUES(34269,'fragile','daxue_kaobo_1','4371');
INSERT INTO book_word VALUES(34270,'statistics','daxue_kaobo_1','4514');
INSERT INTO book_word VALUES(34271,'sedative','daxue_kaobo_1','9189');
INSERT INTO book_word VALUES(34272,'narrative','daxue_kaobo_1','8344');
INSERT INTO book_word VALUES(34273,'moral','daxue_kaobo_1','2492');
INSERT INTO book_word VALUES(34274,'eminent','daxue_kaobo_1','8437');
INSERT INTO book_word VALUES(34275,'trumpet','daxue_kaobo_1','5538');
INSERT INTO book_word VALUES(34276,'envelop','daxue_kaobo_1','8750');
INSERT INTO book_word VALUES(34277,'dependant','daxue_kaobo_1','7249');
INSERT INTO book_word VALUES(34278,'repression','daxue_kaobo_1','8287');
INSERT INTO book_word VALUES(34279,'merchant','daxue_kaobo_1','2441');
INSERT INTO book_word VALUES(34280,'resemble','daxue_kaobo_1','4477');
INSERT INTO book_word VALUES(34281,'gel','daxue_kaobo_1','8809');
INSERT INTO book_word VALUES(34282,'stiffness','daxue_kaobo_1','6858');
INSERT INTO book_word VALUES(34283,'parcel','daxue_kaobo_1','4427');
INSERT INTO book_word VALUES(34284,'moderate','daxue_kaobo_1','4682');
INSERT INTO book_word VALUES(34285,'precede','daxue_kaobo_1','6662');
INSERT INTO book_word VALUES(34286,'available','daxue_kaobo_1','363');
INSERT INTO book_word VALUES(34287,'recommendation','daxue_kaobo_1','5557');
INSERT INTO book_word VALUES(34288,'plump','daxue_kaobo_1','7430');
INSERT INTO book_word VALUES(34289,'maneuver','daxue_kaobo_1','8940');
INSERT INTO book_word VALUES(34290,'repeal','daxue_kaobo_1','7589');
INSERT INTO book_word VALUES(34291,'circumscribe','daxue_kaobo_1','8611');
INSERT INTO book_word VALUES(34292,'barley','daxue_kaobo_1','7499');
INSERT INTO book_word VALUES(34293,'posterior','daxue_kaobo_1','9079');
INSERT INTO book_word VALUES(34294,'incompatible','daxue_kaobo_1','7613');
INSERT INTO book_word VALUES(34295,'precaution','daxue_kaobo_1','6553');
INSERT INTO book_word VALUES(34296,'permanence','daxue_kaobo_1','9048');
INSERT INTO book_word VALUES(34297,'abscess','daxue_kaobo_1','8481');
INSERT INTO book_word VALUES(34298,'trample','daxue_kaobo_1','7691');
INSERT INTO book_word VALUES(34299,'precise','daxue_kaobo_1','2835');
INSERT INTO book_word VALUES(34300,'maze','daxue_kaobo_1','8946');
INSERT INTO book_word VALUES(34301,'longevity','daxue_kaobo_1','9417');
INSERT INTO book_word VALUES(34302,'spectrum','daxue_kaobo_1','7627');
INSERT INTO book_word VALUES(34303,'spectator','daxue_kaobo_1','7883');
INSERT INTO book_word VALUES(34304,'grand','daxue_kaobo_1','2016');
INSERT INTO book_word VALUES(34305,'clutch','daxue_kaobo_1','7502');
INSERT INTO book_word VALUES(34306,'stubborn','daxue_kaobo_1','3863');
INSERT INTO book_word VALUES(34307,'tentative','daxue_kaobo_1','3446');
INSERT INTO book_word VALUES(34308,'adequate','daxue_kaobo_1','875');
INSERT INTO book_word VALUES(34309,'coach','daxue_kaobo_1','58');
INSERT INTO book_word VALUES(34310,'induce','daxue_kaobo_1','7615');
INSERT INTO book_word VALUES(34311,'lick','daxue_kaobo_1','6404');
INSERT INTO book_word VALUES(34312,'strain','daxue_kaobo_1','5677');
INSERT INTO book_word VALUES(34313,'fragrance','daxue_kaobo_1','317');
INSERT INTO book_word VALUES(34314,'radical','daxue_kaobo_1','7868');
INSERT INTO book_word VALUES(34315,'ferry','daxue_kaobo_1','1830');
INSERT INTO book_word VALUES(34316,'protract','daxue_kaobo_1','9107');
INSERT INTO book_word VALUES(34317,'interferon','daxue_kaobo_1','8890');
INSERT INTO book_word VALUES(34318,'keen','daxue_kaobo_1','6399');
INSERT INTO book_word VALUES(34319,'transverse','daxue_kaobo_1','6827');
INSERT INTO book_word VALUES(34320,'client','daxue_kaobo_1','7178');
INSERT INTO book_word VALUES(34321,'trifle','daxue_kaobo_1','6103');
INSERT INTO book_word VALUES(34322,'nipple','daxue_kaobo_1','8989');
INSERT INTO book_word VALUES(34323,'teamwork','daxue_kaobo_1','3427');
INSERT INTO book_word VALUES(34324,'lumber','daxue_kaobo_1','6191');
INSERT INTO book_word VALUES(34325,'tender','daxue_kaobo_1','5982');
INSERT INTO book_word VALUES(34326,'intuition','daxue_kaobo_1','8203');
INSERT INTO book_word VALUES(34327,'puff','daxue_kaobo_1','6279');
INSERT INTO book_word VALUES(34328,'devil','daxue_kaobo_1','6207');
INSERT INTO book_word VALUES(34329,'priest','daxue_kaobo_1','259');
INSERT INTO book_word VALUES(34330,'specify','daxue_kaobo_1','6101');
INSERT INTO book_word VALUES(34331,'incurable','daxue_kaobo_1','8864');
INSERT INTO book_word VALUES(34332,'quest','daxue_kaobo_1','7054');
INSERT INTO book_word VALUES(34333,'epoch','daxue_kaobo_1','6784');
INSERT INTO book_word VALUES(34334,'robe','daxue_kaobo_1','5786');
INSERT INTO book_word VALUES(34335,'canine','daxue_kaobo_1','8583');
INSERT INTO book_word VALUES(34336,'jealous','daxue_kaobo_1','6398');
INSERT INTO book_word VALUES(34337,'portal','daxue_kaobo_1','9364');
INSERT INTO book_word VALUES(34338,'sequence','daxue_kaobo_1','5264');
INSERT INTO book_word VALUES(34339,'snack','daxue_kaobo_1','3219');
INSERT INTO book_word VALUES(34340,'plight','daxue_kaobo_1','8414');
INSERT INTO book_word VALUES(34341,'antenna','daxue_kaobo_1','7734');
INSERT INTO book_word VALUES(34342,'shrug','daxue_kaobo_1','7105');
INSERT INTO book_word VALUES(34343,'ecstasy','daxue_kaobo_1','8729');
INSERT INTO book_word VALUES(34344,'plea','daxue_kaobo_1','7860');
INSERT INTO book_word VALUES(34345,'mince','daxue_kaobo_1','8964');
INSERT INTO book_word VALUES(34346,'psychology','daxue_kaobo_1','3969');
INSERT INTO book_word VALUES(34347,'rascal','daxue_kaobo_1','7869');
INSERT INTO book_word VALUES(34348,'commander','daxue_kaobo_1','5858');
INSERT INTO book_word VALUES(34349,'endorse','daxue_kaobo_1','449');
INSERT INTO book_word VALUES(34350,'chin','daxue_kaobo_1','6468');
INSERT INTO book_word VALUES(34351,'peculiarity','daxue_kaobo_1','6852');
INSERT INTO book_word VALUES(34352,'replicate','daxue_kaobo_1','9149');
INSERT INTO book_word VALUES(34353,'rabies','daxue_kaobo_1','9392');
INSERT INTO book_word VALUES(34354,'prescription','daxue_kaobo_1','463');
INSERT INTO book_word VALUES(34355,'envious','daxue_kaobo_1','8751');
INSERT INTO book_word VALUES(34356,'elimination','daxue_kaobo_1','6238');
INSERT INTO book_word VALUES(34357,'initiative','daxue_kaobo_1','7194');
INSERT INTO book_word VALUES(34358,'sunburnt','daxue_kaobo_1','3365');
INSERT INTO book_word VALUES(34359,'drown','daxue_kaobo_1','4332');
INSERT INTO book_word VALUES(34360,'nutrient','daxue_kaobo_1','8998');
INSERT INTO book_word VALUES(34361,'cataract','daxue_kaobo_1','8592');
INSERT INTO book_word VALUES(34362,'fluoroscopy','daxue_kaobo_1','9444');
INSERT INTO book_word VALUES(34363,'passion','daxue_kaobo_1','6444');
INSERT INTO book_word VALUES(34364,'transcript','daxue_kaobo_1','9476');
INSERT INTO book_word VALUES(34365,'equivalent','daxue_kaobo_1','6373');
INSERT INTO book_word VALUES(34366,'kit','daxue_kaobo_1','7415');
INSERT INTO book_word VALUES(34367,'tough','daxue_kaobo_1','237');
INSERT INTO book_word VALUES(34368,'colossal','daxue_kaobo_1','8620');
INSERT INTO book_word VALUES(34369,'supervision','daxue_kaobo_1','9261');
INSERT INTO book_word VALUES(34370,'gang','daxue_kaobo_1','5079');
INSERT INTO book_word VALUES(34371,'proponent','daxue_kaobo_1','9103');
INSERT INTO book_word VALUES(34372,'impact','daxue_kaobo_1','6415');
INSERT INTO book_word VALUES(34373,'vertical','daxue_kaobo_1','3667');
INSERT INTO book_word VALUES(34374,'diplomatic','daxue_kaobo_1','6938');
INSERT INTO book_word VALUES(34375,'annoy','daxue_kaobo_1','3895');
INSERT INTO book_word VALUES(34376,'chill','daxue_kaobo_1','5797');
INSERT INTO book_word VALUES(34377,'breach','daxue_kaobo_1','8249');
INSERT INTO book_word VALUES(34378,'strategy','daxue_kaobo_1','6586');
INSERT INTO book_word VALUES(34379,'patriot','daxue_kaobo_1','7854');
INSERT INTO book_word VALUES(34380,'vagrant','daxue_kaobo_1','9320');
INSERT INTO book_word VALUES(34381,'negligence','daxue_kaobo_1','9355');
INSERT INTO book_word VALUES(34382,'spice','daxue_kaobo_1','7225');
INSERT INTO book_word VALUES(34383,'grammatical','daxue_kaobo_1','5620');
INSERT INTO book_word VALUES(34384,'deduction','daxue_kaobo_1','8672');
INSERT INTO book_word VALUES(34385,'slander','daxue_kaobo_1','7878');
INSERT INTO book_word VALUES(34386,'appreciation','daxue_kaobo_1','1001');
INSERT INTO book_word VALUES(34387,'inertia','daxue_kaobo_1','7462');
INSERT INTO book_word VALUES(34388,'buoy','daxue_kaobo_1','8575');
INSERT INTO book_word VALUES(34389,'esophagus','daxue_kaobo_1','8757');
INSERT INTO book_word VALUES(34390,'massive','daxue_kaobo_1','7837');
INSERT INTO book_word VALUES(34391,'gently','daxue_kaobo_1','5129');
INSERT INTO book_word VALUES(34392,'dysentery','daxue_kaobo_1','8725');
INSERT INTO book_word VALUES(34393,'poultry','daxue_kaobo_1','7009');
INSERT INTO book_word VALUES(34394,'rickets','daxue_kaobo_1','9164');
INSERT INTO book_word VALUES(34395,'pedagogy','daxue_kaobo_1','9041');
INSERT INTO book_word VALUES(34396,'attraction','daxue_kaobo_1','389');
INSERT INTO book_word VALUES(34397,'restriction','daxue_kaobo_1','2989');
INSERT INTO book_word VALUES(34398,'gonad','daxue_kaobo_1','8820');
INSERT INTO book_word VALUES(34399,'bug','daxue_kaobo_1','438');
INSERT INTO book_word VALUES(34400,'excursion','daxue_kaobo_1','5961');
INSERT INTO book_word VALUES(34401,'batch','daxue_kaobo_1','8205');
INSERT INTO book_word VALUES(34402,'loyal','daxue_kaobo_1','5666');
INSERT INTO book_word VALUES(34403,'stride','daxue_kaobo_1','7540');
INSERT INTO book_word VALUES(34404,'countenance','daxue_kaobo_1','9373');
INSERT INTO book_word VALUES(34405,'palpation','daxue_kaobo_1','9027');
INSERT INTO book_word VALUES(34406,'particle','daxue_kaobo_1','5701');
INSERT INTO book_word VALUES(34407,'multitude','daxue_kaobo_1','6848');
INSERT INTO book_word VALUES(34408,'flatten','daxue_kaobo_1','7814');
INSERT INTO book_word VALUES(34409,'colonel','daxue_kaobo_1','5100');
INSERT INTO book_word VALUES(34410,'alphabet','daxue_kaobo_1','4217');
INSERT INTO book_word VALUES(34411,'flow','daxue_kaobo_1','1870');
INSERT INTO book_word VALUES(34412,'icy','daxue_kaobo_1','6615');
INSERT INTO book_word VALUES(34413,'souvenir','daxue_kaobo_1','7882');
INSERT INTO book_word VALUES(34414,'defend','daxue_kaobo_1','1565');
INSERT INTO book_word VALUES(34415,'dispute','daxue_kaobo_1','6495');
INSERT INTO book_word VALUES(34416,'performer','daxue_kaobo_1','2746');
INSERT INTO book_word VALUES(34417,'pseudo','daxue_kaobo_1','9112');
INSERT INTO book_word VALUES(34418,'distend','daxue_kaobo_1','8713');
INSERT INTO book_word VALUES(34419,'ridicule','daxue_kaobo_1','7217');
INSERT INTO book_word VALUES(34420,'impede','daxue_kaobo_1','8853');
INSERT INTO book_word VALUES(34421,'knight','daxue_kaobo_1','7721');
INSERT INTO book_word VALUES(34422,'reliable','daxue_kaobo_1','2967');
INSERT INTO book_word VALUES(34423,'giant','daxue_kaobo_1','6336');
INSERT INTO book_word VALUES(34424,'progression','daxue_kaobo_1','9102');
INSERT INTO book_word VALUES(34425,'civilize','daxue_kaobo_1','4799');
INSERT INTO book_word VALUES(34426,'confine','daxue_kaobo_1','5462');
INSERT INTO book_word VALUES(34427,'electronics','daxue_kaobo_1','5582');
INSERT INTO book_word VALUES(34428,'furnace','daxue_kaobo_1','5587');
INSERT INTO book_word VALUES(34429,'topography','daxue_kaobo_1','9289');
INSERT INTO book_word VALUES(34430,'recline','daxue_kaobo_1','9136');
INSERT INTO book_word VALUES(34431,'march','daxue_kaobo_1','3988');
INSERT INTO book_word VALUES(34432,'exert','daxue_kaobo_1','5199');
INSERT INTO book_word VALUES(34433,'identical','daxue_kaobo_1','6388');
INSERT INTO book_word VALUES(34434,'quota','daxue_kaobo_1','8267');
INSERT INTO book_word VALUES(34435,'consequence','daxue_kaobo_1','4295');
INSERT INTO book_word VALUES(34436,'bran','daxue_kaobo_1','8566');
INSERT INTO book_word VALUES(34437,'predisposition','daxue_kaobo_1','9089');
INSERT INTO book_word VALUES(34438,'devoid','daxue_kaobo_1','8692');
INSERT INTO book_word VALUES(34439,'fried','daxue_kaobo_1','1914');
INSERT INTO book_word VALUES(34440,'breathtaking','daxue_kaobo_1','8567');
INSERT INTO book_word VALUES(34441,'facilitate','daxue_kaobo_1','7454');
INSERT INTO book_word VALUES(34442,'sociology','daxue_kaobo_1','7061');
INSERT INTO book_word VALUES(34443,'shovel','daxue_kaobo_1','7657');
INSERT INTO book_word VALUES(34444,'segregation','daxue_kaobo_1','9193');
INSERT INTO book_word VALUES(34445,'relevant','daxue_kaobo_1','2966');
INSERT INTO book_word VALUES(34446,'anhydrous','daxue_kaobo_1','8504');
INSERT INTO book_word VALUES(34447,'illuminate','daxue_kaobo_1','7043');
INSERT INTO book_word VALUES(34448,'sympathetic','daxue_kaobo_1','4823');
INSERT INTO book_word VALUES(34449,'inferior','daxue_kaobo_1','6440');
INSERT INTO book_word VALUES(34450,'fertilizer','daxue_kaobo_1','5615');
INSERT INTO book_word VALUES(34451,'diligent','daxue_kaobo_1','6308');
INSERT INTO book_word VALUES(34452,'slip','daxue_kaobo_1','4505');
INSERT INTO book_word VALUES(34453,'wholesome','daxue_kaobo_1','7628');
INSERT INTO book_word VALUES(34454,'discourse','daxue_kaobo_1','7250');
INSERT INTO book_word VALUES(34455,'nourish','daxue_kaobo_1','7047');
INSERT INTO book_word VALUES(34456,'moist','daxue_kaobo_1','5837');
INSERT INTO book_word VALUES(34457,'domain','daxue_kaobo_1','7920');
INSERT INTO book_word VALUES(34458,'bacterial','daxue_kaobo_1','8541');
INSERT INTO book_word VALUES(34459,'medication','daxue_kaobo_1','8950');
INSERT INTO book_word VALUES(34460,'realm','daxue_kaobo_1','5110');
INSERT INTO book_word VALUES(34461,'pictorial','daxue_kaobo_1','8158');
INSERT INTO book_word VALUES(34462,'oppress','daxue_kaobo_1','6539');
INSERT INTO book_word VALUES(34463,'stereo','daxue_kaobo_1','7106');
INSERT INTO book_word VALUES(34464,'louse','daxue_kaobo_1','8928');
INSERT INTO book_word VALUES(34465,'authoritarian','daxue_kaobo_1','8535');
INSERT INTO book_word VALUES(34466,'grind','daxue_kaobo_1','6154');
INSERT INTO book_word VALUES(34467,'phonetic','daxue_kaobo_1','9457');
INSERT INTO book_word VALUES(34468,'garage','daxue_kaobo_1','4374');
INSERT INTO book_word VALUES(34469,'abstinence','daxue_kaobo_1','8482');
INSERT INTO book_word VALUES(34470,'suspicion','daxue_kaobo_1','5711');
INSERT INTO book_word VALUES(34471,'performance','daxue_kaobo_1','2745');
INSERT INTO book_word VALUES(34472,'mourn','daxue_kaobo_1','2506');
INSERT INTO book_word VALUES(34473,'strut','daxue_kaobo_1','9473');
INSERT INTO book_word VALUES(34474,'coastal','daxue_kaobo_1','8617');
INSERT INTO book_word VALUES(34475,'aberrant','daxue_kaobo_1','8479');
INSERT INTO book_word VALUES(34476,'intellectual','daxue_kaobo_1','5867');
INSERT INTO book_word VALUES(34477,'border','daxue_kaobo_1','1191');
INSERT INTO book_word VALUES(34478,'farthest','daxue_kaobo_1','1811');
INSERT INTO book_word VALUES(34479,'association','daxue_kaobo_1','521');
INSERT INTO book_word VALUES(34480,'plasma','daxue_kaobo_1','9074');
INSERT INTO book_word VALUES(34481,'foster','daxue_kaobo_1','7515');
INSERT INTO book_word VALUES(34482,'ulcer','daxue_kaobo_1','9305');
INSERT INTO book_word VALUES(34483,'vinegar','daxue_kaobo_1','3677');
INSERT INTO book_word VALUES(34484,'mild','daxue_kaobo_1','2459');
INSERT INTO book_word VALUES(34485,'bruise','daxue_kaobo_1','6255');
INSERT INTO book_word VALUES(34486,'discern','daxue_kaobo_1','6639');
INSERT INTO book_word VALUES(34487,'vanilla','daxue_kaobo_1','3660');
INSERT INTO book_word VALUES(34488,'encumber','daxue_kaobo_1','8742');
INSERT INTO book_word VALUES(34489,'retreat','daxue_kaobo_1','5030');
INSERT INTO book_word VALUES(34490,'temptation','daxue_kaobo_1','3440');
INSERT INTO book_word VALUES(34491,'catabolism','daxue_kaobo_1','8591');
INSERT INTO book_word VALUES(34492,'thirsty','daxue_kaobo_1','425');
INSERT INTO book_word VALUES(34493,'perceive','daxue_kaobo_1','5209');
INSERT INTO book_word VALUES(34494,'courtesy','daxue_kaobo_1','6873');
INSERT INTO book_word VALUES(34495,'insert','daxue_kaobo_1','4073');
INSERT INTO book_word VALUES(34496,'cosmic','daxue_kaobo_1','6934');
INSERT INTO book_word VALUES(34497,'controversial','daxue_kaobo_1','1480');
INSERT INTO book_word VALUES(34498,'vanguard','daxue_kaobo_1','9322');
INSERT INTO book_word VALUES(34499,'mold','daxue_kaobo_1','7916');
INSERT INTO book_word VALUES(34500,'assertion','daxue_kaobo_1','8525');
INSERT INTO book_word VALUES(34501,'cigarette','daxue_kaobo_1','4277');
INSERT INTO book_word VALUES(34502,'alloy','daxue_kaobo_1','508');
INSERT INTO book_word VALUES(34503,'proverb','daxue_kaobo_1','7724');
INSERT INTO book_word VALUES(34504,'intestine','daxue_kaobo_1','8895');
INSERT INTO book_word VALUES(34505,'pitiful','daxue_kaobo_1','9069');
INSERT INTO book_word VALUES(34506,'throb','daxue_kaobo_1','9283');
INSERT INTO book_word VALUES(34507,'abate','daxue_kaobo_1','8478');
INSERT INTO book_word VALUES(34508,'torment','daxue_kaobo_1','7750');
INSERT INTO book_word VALUES(34509,'boundary','daxue_kaobo_1','533');
INSERT INTO book_word VALUES(34510,'thunder','daxue_kaobo_1','3893');
INSERT INTO book_word VALUES(34511,'paradise','daxue_kaobo_1','6284');
INSERT INTO book_word VALUES(34512,'dispense','daxue_kaobo_1','8708');
INSERT INTO book_word VALUES(34513,'thrift','daxue_kaobo_1','8254');
INSERT INTO book_word VALUES(34514,'complexion','daxue_kaobo_1','9427');
INSERT INTO book_word VALUES(34515,'steer','daxue_kaobo_1','5069');
INSERT INTO book_word VALUES(34516,'context','daxue_kaobo_1','7602');
INSERT INTO book_word VALUES(34517,'instruction','daxue_kaobo_1','391');
INSERT INTO book_word VALUES(34518,'circumstance','daxue_kaobo_1','1368');
INSERT INTO book_word VALUES(34519,'beverage','daxue_kaobo_1','8353');
INSERT INTO book_word VALUES(34520,'interact','daxue_kaobo_1','7567');
INSERT INTO book_word VALUES(34521,'sterile','daxue_kaobo_1','9238');
INSERT INTO book_word VALUES(34522,'allude','daxue_kaobo_1','8491');
INSERT INTO book_word VALUES(34523,'sac','daxue_kaobo_1','9170');
INSERT INTO book_word VALUES(34524,'intensive','daxue_kaobo_1','657');
INSERT INTO book_word VALUES(34525,'disturb','daxue_kaobo_1','4323');
INSERT INTO book_word VALUES(34526,'Bible','daxue_kaobo_1','5334');
INSERT INTO book_word VALUES(34527,'jolly','daxue_kaobo_1','6160');
INSERT INTO book_word VALUES(34528,'heritage','daxue_kaobo_1','8200');
INSERT INTO book_word VALUES(34529,'sparse','daxue_kaobo_1','9366');
INSERT INTO book_word VALUES(34530,'perturb','daxue_kaobo_1','9054');
INSERT INTO book_word VALUES(34531,'dioxide','daxue_kaobo_1','1605');
INSERT INTO book_word VALUES(34532,'hypothesis','daxue_kaobo_1','7317');
INSERT INTO book_word VALUES(34533,'delineate','daxue_kaobo_1','8678');
INSERT INTO book_word VALUES(34534,'explode','daxue_kaobo_1','4348');
INSERT INTO book_word VALUES(34535,'drastic','daxue_kaobo_1','6641');
INSERT INTO book_word VALUES(34536,'symphony','daxue_kaobo_1','3394');
INSERT INTO book_word VALUES(34537,'flavor','daxue_kaobo_1','8009');
INSERT INTO book_word VALUES(34538,'clown','daxue_kaobo_1','7179');
INSERT INTO book_word VALUES(34539,'tactics','daxue_kaobo_1','7489');
INSERT INTO book_word VALUES(34540,'tropical','daxue_kaobo_1','4618');
INSERT INTO book_word VALUES(34541,'biographer','daxue_kaobo_1','8554');
INSERT INTO book_word VALUES(34542,'reveal','daxue_kaobo_1','258');
INSERT INTO book_word VALUES(34543,'stupor','daxue_kaobo_1','9254');
INSERT INTO book_word VALUES(34544,'sardine','daxue_kaobo_1','6713');
INSERT INTO book_word VALUES(34545,'procaine','daxue_kaobo_1','9097');
INSERT INTO book_word VALUES(34546,'mitigate','daxue_kaobo_1','8966');
INSERT INTO book_word VALUES(34547,'appetite','daxue_kaobo_1','11');
INSERT INTO book_word VALUES(34548,'malicious','daxue_kaobo_1','9418');
INSERT INTO book_word VALUES(34549,'abstain','daxue_kaobo_1','9421');
INSERT INTO book_word VALUES(34550,'hardware','daxue_kaobo_1','5344');
INSERT INTO book_word VALUES(34551,'crave','daxue_kaobo_1','8658');
INSERT INTO book_word VALUES(34552,'vivid','daxue_kaobo_1','4569');
INSERT INTO book_word VALUES(34553,'diabetes','daxue_kaobo_1','8693');
INSERT INTO book_word VALUES(34554,'canvas','daxue_kaobo_1','5225');
INSERT INTO book_word VALUES(34555,'restrict','daxue_kaobo_1','2988');
INSERT INTO book_word VALUES(34556,'breakdown','daxue_kaobo_1','7768');
INSERT INTO book_word VALUES(34557,'prerequisite','daxue_kaobo_1','9459');
INSERT INTO book_word VALUES(34558,'dictate','daxue_kaobo_1','5656');
INSERT INTO book_word VALUES(34559,'respiration','daxue_kaobo_1','9155');
INSERT INTO book_word VALUES(34560,'implant','daxue_kaobo_1','9409');
INSERT INTO book_word VALUES(34561,'antibiotics','daxue_kaobo_1','8507');
INSERT INTO book_word VALUES(34562,'depreciation','daxue_kaobo_1','8686');
INSERT INTO book_word VALUES(34563,'jealousy','daxue_kaobo_1','7714');
INSERT INTO book_word VALUES(34564,'oblivious','daxue_kaobo_1','9002');
INSERT INTO book_word VALUES(34565,'episode','daxue_kaobo_1','300');
INSERT INTO book_word VALUES(34566,'pituitary','daxue_kaobo_1','9070');
INSERT INTO book_word VALUES(34567,'terminal','daxue_kaobo_1','799');
INSERT INTO book_word VALUES(34568,'ham','daxue_kaobo_1','4161');
INSERT INTO book_word VALUES(34569,'agitate','daxue_kaobo_1','8214');
INSERT INTO book_word VALUES(34570,'defensive','daxue_kaobo_1','8673');
INSERT INTO book_word VALUES(34571,'ensure','daxue_kaobo_1','6505');
INSERT INTO book_word VALUES(34572,'immemorial','daxue_kaobo_1','8850');
INSERT INTO book_word VALUES(34573,'ashamed','daxue_kaobo_1','4223');
INSERT INTO book_word VALUES(34574,'oatmeal','daxue_kaobo_1','9000');
INSERT INTO book_word VALUES(34575,'luminous','daxue_kaobo_1','7834');
INSERT INTO book_word VALUES(34576,'dental','daxue_kaobo_1','8453');
INSERT INTO book_word VALUES(34577,'bronchus','daxue_kaobo_1','8570');
INSERT INTO book_word VALUES(34578,'interrogative','daxue_kaobo_1','8893');
INSERT INTO book_word VALUES(34579,'duke','daxue_kaobo_1','6781');
INSERT INTO book_word VALUES(34580,'spire','daxue_kaobo_1','9227');
INSERT INTO book_word VALUES(34581,'seize','daxue_kaobo_1','3102');
INSERT INTO book_word VALUES(34582,'accountant','daxue_kaobo_1','4204');
INSERT INTO book_word VALUES(34583,'dominate','daxue_kaobo_1','7798');
INSERT INTO book_word VALUES(34584,'susceptible','daxue_kaobo_1','8368');
INSERT INTO book_word VALUES(34585,'privilege','daxue_kaobo_1','2853');
INSERT INTO book_word VALUES(34586,'emphasize','daxue_kaobo_1','6503');
INSERT INTO book_word VALUES(34587,'endotoxin','daxue_kaobo_1','8745');
INSERT INTO book_word VALUES(34588,'apparent','daxue_kaobo_1','991');
INSERT INTO book_word VALUES(34589,'crooked','daxue_kaobo_1','7029');
INSERT INTO book_word VALUES(34590,'elastic','daxue_kaobo_1','6366');
INSERT INTO book_word VALUES(34591,'precious','daxue_kaobo_1','4045');
INSERT INTO book_word VALUES(34592,'target','daxue_kaobo_1','3418');
INSERT INTO book_word VALUES(34593,'veto','daxue_kaobo_1','7349');
INSERT INTO book_word VALUES(34594,'meddle','daxue_kaobo_1','8948');
INSERT INTO book_word VALUES(34595,'ion','daxue_kaobo_1','7322');
INSERT INTO book_word VALUES(34596,'bribe','daxue_kaobo_1','7769');
INSERT INTO book_word VALUES(34597,'artery','daxue_kaobo_1','8315');
INSERT INTO book_word VALUES(34598,'rigid','daxue_kaobo_1','3003');
INSERT INTO book_word VALUES(34599,'celerity','daxue_kaobo_1','8594');
INSERT INTO book_word VALUES(34600,'serial','daxue_kaobo_1','8472');
INSERT INTO book_word VALUES(34601,'amputate','daxue_kaobo_1','8497');
INSERT INTO book_word VALUES(34602,'veranda','daxue_kaobo_1','9327');
INSERT INTO book_word VALUES(34603,'lunar','daxue_kaobo_1','6893');
INSERT INTO book_word VALUES(34604,'commemorate','daxue_kaobo_1','8191');
INSERT INTO book_word VALUES(34605,'sensitize','daxue_kaobo_1','9197');
INSERT INTO book_word VALUES(34606,'panic','daxue_kaobo_1','2709');
INSERT INTO book_word VALUES(34607,'ultrasonic','daxue_kaobo_1','7020');
INSERT INTO book_word VALUES(34608,'dissipate','daxue_kaobo_1','6780');
INSERT INTO book_word VALUES(34609,'undo','daxue_kaobo_1','3615');
INSERT INTO book_word VALUES(34610,'volatile','daxue_kaobo_1','9337');
INSERT INTO book_word VALUES(34611,'fertile','daxue_kaobo_1','6031');
INSERT INTO book_word VALUES(34612,'resolution','daxue_kaobo_1','6562');
INSERT INTO book_word VALUES(34613,'reserve','daxue_kaobo_1','196');
INSERT INTO book_word VALUES(34614,'locomotive','daxue_kaobo_1','675');
INSERT INTO book_word VALUES(34615,'demonstrate','daxue_kaobo_1','6486');
INSERT INTO book_word VALUES(34616,'shrimp','daxue_kaobo_1','7876');
INSERT INTO book_word VALUES(34617,'corrosion','daxue_kaobo_1','6632');
INSERT INTO book_word VALUES(34618,'illustration','daxue_kaobo_1','6515');
INSERT INTO book_word VALUES(34619,'nomenclature','daxue_kaobo_1','8991');
INSERT INTO book_word VALUES(34620,'private','daxue_kaobo_1','2852');
INSERT INTO book_word VALUES(34621,'constraint','daxue_kaobo_1','7552');
INSERT INTO book_word VALUES(34622,'thermal','daxue_kaobo_1','7168');
INSERT INTO book_word VALUES(34623,'condenser','daxue_kaobo_1','8083');
INSERT INTO book_word VALUES(34624,'response','daxue_kaobo_1','6565');
INSERT INTO book_word VALUES(34625,'hallucination','daxue_kaobo_1','8825');
INSERT INTO book_word VALUES(34626,'glitter','daxue_kaobo_1','5996');
INSERT INTO book_word VALUES(34627,'unify','daxue_kaobo_1','8069');
INSERT INTO book_word VALUES(34628,'suffocate','daxue_kaobo_1','9475');
INSERT INTO book_word VALUES(34629,'dove','daxue_kaobo_1','7800');
INSERT INTO book_word VALUES(34630,'conjecture','daxue_kaobo_1','9372');
INSERT INTO book_word VALUES(34631,'polymer','daxue_kaobo_1','6902');
INSERT INTO book_word VALUES(34632,'finance','daxue_kaobo_1','1846');
INSERT INTO book_word VALUES(34633,'cucumber','daxue_kaobo_1','5045');
INSERT INTO book_word VALUES(34634,'repent','daxue_kaobo_1','6325');
INSERT INTO book_word VALUES(34635,'overt','daxue_kaobo_1','9023');
INSERT INTO book_word VALUES(34636,'heir','daxue_kaobo_1','6513');
INSERT INTO book_word VALUES(34637,'notwithstanding','daxue_kaobo_1','6950');
INSERT INTO book_word VALUES(34638,'proximate','daxue_kaobo_1','9110');
INSERT INTO book_word VALUES(34639,'metastasis','daxue_kaobo_1','8958');
INSERT INTO book_word VALUES(34640,'rebuke','daxue_kaobo_1','7286');
INSERT INTO book_word VALUES(34641,'spectacular','daxue_kaobo_1','8159');
INSERT INTO book_word VALUES(34642,'sustain','daxue_kaobo_1','6591');
INSERT INTO book_word VALUES(34643,'resolute','daxue_kaobo_1','7058');
INSERT INTO book_word VALUES(34644,'gerontology','daxue_kaobo_1','8816');
INSERT INTO book_word VALUES(34645,'comparison','daxue_kaobo_1','6473');
INSERT INTO book_word VALUES(34646,'acknowledgement','daxue_kaobo_1','8483');
INSERT INTO book_word VALUES(34647,'throng','daxue_kaobo_1','6449');
INSERT INTO book_word VALUES(34648,'soap','daxue_kaobo_1','3233');
INSERT INTO book_word VALUES(34649,'sprinkle','daxue_kaobo_1','4642');
INSERT INTO book_word VALUES(34650,'mismatch','daxue_kaobo_1','9362');
INSERT INTO book_word VALUES(34651,'analyze','daxue_kaobo_1','7999');
INSERT INTO book_word VALUES(34652,'bilateral','daxue_kaobo_1','8551');
INSERT INTO book_word VALUES(34653,'dynamic','daxue_kaobo_1','1679');
INSERT INTO book_word VALUES(34654,'tick','daxue_kaobo_1','3504');
INSERT INTO book_word VALUES(34655,'scalp','daxue_kaobo_1','9180');
INSERT INTO book_word VALUES(34656,'germinate','daxue_kaobo_1','8815');
INSERT INTO book_word VALUES(34657,'retrograde','daxue_kaobo_1','9157');
INSERT INTO book_word VALUES(34658,'session','daxue_kaobo_1','3119');
INSERT INTO book_word VALUES(34659,'boost','daxue_kaobo_1','8280');
INSERT INTO book_word VALUES(34660,'designate','daxue_kaobo_1','7032');
INSERT INTO book_word VALUES(34661,'majesty','daxue_kaobo_1','7836');
INSERT INTO book_word VALUES(34662,'allure','daxue_kaobo_1','9357');
INSERT INTO book_word VALUES(34663,'ascertain','daxue_kaobo_1','7759');
INSERT INTO book_word VALUES(34664,'cable','daxue_kaobo_1','6462');
INSERT INTO book_word VALUES(34665,'outpatient','daxue_kaobo_1','9020');
INSERT INTO book_word VALUES(34666,'salve','daxue_kaobo_1','9176');
INSERT INTO book_word VALUES(34667,'observer','daxue_kaobo_1','5176');
INSERT INTO book_word VALUES(34668,'urinary','daxue_kaobo_1','9315');
INSERT INTO book_word VALUES(34669,'prosecution','daxue_kaobo_1','9104');
INSERT INTO book_word VALUES(34670,'reproach','daxue_kaobo_1','5642');
INSERT INTO book_word VALUES(34671,'prescribe','daxue_kaobo_1','5262');
INSERT INTO book_word VALUES(34672,'scout','daxue_kaobo_1','5513');
INSERT INTO book_word VALUES(34673,'prevalent','daxue_kaobo_1','7682');
INSERT INTO book_word VALUES(34674,'stainless','daxue_kaobo_1','3301');
INSERT INTO book_word VALUES(34675,'timber','daxue_kaobo_1','5517');
INSERT INTO book_word VALUES(34676,'toothpaste','daxue_kaobo_1','3535');
INSERT INTO book_word VALUES(34677,'hydrocarbon','daxue_kaobo_1','6994');
INSERT INTO book_word VALUES(34678,'fancy','daxue_kaobo_1','4355');
INSERT INTO book_word VALUES(34679,'mass','daxue_kaobo_1','2411');
INSERT INTO book_word VALUES(34680,'excise','daxue_kaobo_1','8765');
INSERT INTO book_word VALUES(34681,'summary','daxue_kaobo_1','3362');
INSERT INTO book_word VALUES(34682,'debris','daxue_kaobo_1','8669');
INSERT INTO book_word VALUES(34683,'storage','daxue_kaobo_1','3326');
INSERT INTO book_word VALUES(34684,'legible','daxue_kaobo_1','8922');
INSERT INTO book_word VALUES(34685,'lassitude','daxue_kaobo_1','9405');
INSERT INTO book_word VALUES(34686,'resemblance','daxue_kaobo_1','7726');
INSERT INTO book_word VALUES(34687,'convey','daxue_kaobo_1','1482');
INSERT INTO book_word VALUES(34688,'drawer','daxue_kaobo_1','1654');
INSERT INTO book_word VALUES(34689,'capitalism','daxue_kaobo_1','7945');
INSERT INTO book_word VALUES(34690,'grave','daxue_kaobo_1','6429');
INSERT INTO book_word VALUES(34691,'Jew','daxue_kaobo_1','8906');
INSERT INTO book_word VALUES(34692,'hush','daxue_kaobo_1','7316');
INSERT INTO book_word VALUES(34693,'gown','daxue_kaobo_1','4153');
INSERT INTO book_word VALUES(34694,'ferment','daxue_kaobo_1','8778');
INSERT INTO book_word VALUES(34695,'virile','daxue_kaobo_1','9335');
INSERT INTO book_word VALUES(34696,'spongy','daxue_kaobo_1','9230');
INSERT INTO book_word VALUES(34697,'initial','daxue_kaobo_1','2209');
INSERT INTO book_word VALUES(34698,'officious','daxue_kaobo_1','9007');
INSERT INTO book_word VALUES(34699,'festival','daxue_kaobo_1','4146');
INSERT INTO book_word VALUES(34700,'wither','daxue_kaobo_1','6863');
INSERT INTO book_word VALUES(34701,'favorite','daxue_kaobo_1','609');
INSERT INTO book_word VALUES(34702,'millionaire','daxue_kaobo_1','4403');
INSERT INTO book_word VALUES(34703,'lesion','daxue_kaobo_1','8924');
INSERT INTO book_word VALUES(34704,'conviction','daxue_kaobo_1','7449');
INSERT INTO book_word VALUES(34705,'pretend','daxue_kaobo_1','2843');
INSERT INTO book_word VALUES(34706,'fierce','daxue_kaobo_1','3915');
INSERT INTO book_word VALUES(34707,'suburb','daxue_kaobo_1','6075');
INSERT INTO book_word VALUES(34708,'hostility','daxue_kaobo_1','9398');
INSERT INTO book_word VALUES(34709,'rally','daxue_kaobo_1','740');
INSERT INTO book_word VALUES(34710,'rationale','daxue_kaobo_1','9129');
INSERT INTO book_word VALUES(34711,'attachment','daxue_kaobo_1','6683');
INSERT INTO book_word VALUES(34712,'competition','daxue_kaobo_1','1446');
INSERT INTO book_word VALUES(34713,'lethal','daxue_kaobo_1','9406');
INSERT INTO book_word VALUES(34714,'fluorescent','daxue_kaobo_1','9443');
INSERT INTO book_word VALUES(34715,'cage','daxue_kaobo_1','6463');
INSERT INTO book_word VALUES(34716,'attempt','daxue_kaobo_1','1060');
INSERT INTO book_word VALUES(34717,'inconsistent','daxue_kaobo_1','8862');
INSERT INTO book_word VALUES(34718,'decent','daxue_kaobo_1','6183');
INSERT INTO book_word VALUES(34719,'contrast','daxue_kaobo_1','5279');
INSERT INTO book_word VALUES(34720,'anonymous','daxue_kaobo_1','8121');
INSERT INTO book_word VALUES(34721,'jaw','daxue_kaobo_1','4085');
INSERT INTO book_word VALUES(34722,'wax','daxue_kaobo_1','3718');
INSERT INTO book_word VALUES(34723,'legal','daxue_kaobo_1','2326');
INSERT INTO book_word VALUES(34724,'roast','daxue_kaobo_1','4482');
INSERT INTO book_word VALUES(34725,'stagger','daxue_kaobo_1','7291');
INSERT INTO book_word VALUES(34726,'participation','daxue_kaobo_1','9037');
INSERT INTO book_word VALUES(34727,'journalist','daxue_kaobo_1','2256');
INSERT INTO book_word VALUES(34728,'hiatus','daxue_kaobo_1','8834');
INSERT INTO book_word VALUES(34729,'literal','daxue_kaobo_1','7091');
INSERT INTO book_word VALUES(34730,'sturdy','daxue_kaobo_1','7641');
INSERT INTO book_word VALUES(34731,'applaud','daxue_kaobo_1','995');
INSERT INTO book_word VALUES(34732,'electrician','daxue_kaobo_1','6694');
INSERT INTO book_word VALUES(34733,'irrational','daxue_kaobo_1','9449');
INSERT INTO book_word VALUES(34734,'uppermost','daxue_kaobo_1','9314');
INSERT INTO book_word VALUES(34735,'crown','daxue_kaobo_1','6482');
INSERT INTO book_word VALUES(34736,'droplet','daxue_kaobo_1','8720');
INSERT INTO book_word VALUES(34737,'maxim','daxue_kaobo_1','8944');
INSERT INTO book_word VALUES(34738,'spacious','daxue_kaobo_1','7539');
INSERT INTO book_word VALUES(34739,'trait','daxue_kaobo_1','8190');
INSERT INTO book_word VALUES(34740,'bewilderment','daxue_kaobo_1','8550');
INSERT INTO book_word VALUES(34741,'colon','daxue_kaobo_1','9426');
INSERT INTO book_word VALUES(34742,'mastery','daxue_kaobo_1','8942');
INSERT INTO book_word VALUES(34743,'contempt','daxue_kaobo_1','5581');
INSERT INTO book_word VALUES(34744,'departure','daxue_kaobo_1','1572');
INSERT INTO book_word VALUES(34745,'twilight','daxue_kaobo_1','6720');
INSERT INTO book_word VALUES(34746,'expressive','daxue_kaobo_1','9375');
INSERT INTO book_word VALUES(34747,'scorn','daxue_kaobo_1','6224');
INSERT INTO book_word VALUES(34748,'ignorance','daxue_kaobo_1','6996');
INSERT INTO book_word VALUES(34749,'extremely','daxue_kaobo_1','1787');
INSERT INTO book_word VALUES(34750,'ebb','daxue_kaobo_1','8302');
INSERT INTO book_word VALUES(34751,'foul','daxue_kaobo_1','298');
INSERT INTO book_word VALUES(34752,'merry','daxue_kaobo_1','2444');
INSERT INTO book_word VALUES(34753,'Easter','daxue_kaobo_1','1691');
INSERT INTO book_word VALUES(34754,'conference','daxue_kaobo_1','62');
INSERT INTO book_word VALUES(34755,'subsidiary','daxue_kaobo_1','6916');
INSERT INTO book_word VALUES(34756,'hostage','daxue_kaobo_1','7708');
INSERT INTO book_word VALUES(34757,'obscure','daxue_kaobo_1','7150');
INSERT INTO book_word VALUES(34758,'communist','daxue_kaobo_1','1437');
INSERT INTO book_word VALUES(34759,'bounce','daxue_kaobo_1','4003');
INSERT INTO book_word VALUES(34760,'miscarriage','daxue_kaobo_1','8965');
INSERT INTO book_word VALUES(34761,'certainty','daxue_kaobo_1','5857');
INSERT INTO book_word VALUES(34762,'union','daxue_kaobo_1','3624');
INSERT INTO book_word VALUES(34763,'jaundice','daxue_kaobo_1','8904');
INSERT INTO book_word VALUES(34764,'anesthesia','daxue_kaobo_1','8502');
INSERT INTO book_word VALUES(34765,'microbe','daxue_kaobo_1','7971');
INSERT INTO book_word VALUES(34766,'shrewd','daxue_kaobo_1','8180');
INSERT INTO book_word VALUES(34767,'nucleus','daxue_kaobo_1','5293');
INSERT INTO book_word VALUES(34768,'puppet','daxue_kaobo_1','6556');
INSERT INTO book_word VALUES(34769,'stud','daxue_kaobo_1','9251');
INSERT INTO book_word VALUES(34770,'plot','daxue_kaobo_1','167');
INSERT INTO book_word VALUES(34771,'quack','daxue_kaobo_1','9119');
INSERT INTO book_word VALUES(34772,'authority','daxue_kaobo_1','4227');
INSERT INTO book_word VALUES(34773,'exposure','daxue_kaobo_1','6027');
INSERT INTO book_word VALUES(34774,'specific','daxue_kaobo_1','219');
INSERT INTO book_word VALUES(34775,'tangible','daxue_kaobo_1','9275');
INSERT INTO book_word VALUES(34776,'chromosome','daxue_kaobo_1','8609');
INSERT INTO book_word VALUES(34777,'bar','daxue_kaobo_1','22');
INSERT INTO book_word VALUES(34778,'amusement','daxue_kaobo_1','961');
INSERT INTO book_word VALUES(34779,'deliberate','daxue_kaobo_1','7304');
INSERT INTO book_word VALUES(34780,'uranium','daxue_kaobo_1','6966');
INSERT INTO book_word VALUES(34781,'banquet','daxue_kaobo_1','7498');
INSERT INTO book_word VALUES(34782,'appoint','daxue_kaobo_1','1000');
INSERT INTO book_word VALUES(34783,'tar','daxue_kaobo_1','7017');
INSERT INTO book_word VALUES(34784,'passionate','daxue_kaobo_1','9038');
INSERT INTO book_word VALUES(34785,'ministry','daxue_kaobo_1','2469');
INSERT INTO book_word VALUES(34786,'symptom','daxue_kaobo_1','484');
INSERT INTO book_word VALUES(34787,'shiver','daxue_kaobo_1','5393');
INSERT INTO book_word VALUES(34788,'undue','daxue_kaobo_1','9310');
INSERT INTO book_word VALUES(34789,'rip','daxue_kaobo_1','7871');
INSERT INTO book_word VALUES(34790,'gay','daxue_kaobo_1','4376');
INSERT INTO book_word VALUES(34791,'callous','daxue_kaobo_1','8579');
INSERT INTO book_word VALUES(34792,'illogical','daxue_kaobo_1','8849');
INSERT INTO book_word VALUES(34793,'cope','daxue_kaobo_1','5859');
INSERT INTO book_word VALUES(34794,'auction','daxue_kaobo_1','8271');
INSERT INTO book_word VALUES(34795,'subjective','daxue_kaobo_1','3347');
INSERT INTO book_word VALUES(34796,'hypertension','daxue_kaobo_1','8843');
INSERT INTO book_word VALUES(34797,'fortune','daxue_kaobo_1','1896');
INSERT INTO book_word VALUES(34798,'laden','daxue_kaobo_1','8912');
INSERT INTO book_word VALUES(34799,'inspection','daxue_kaobo_1','6390');
INSERT INTO book_word VALUES(34800,'thrifty','daxue_kaobo_1','6673');
INSERT INTO book_word VALUES(34801,'selfish','daxue_kaobo_1','4492');
INSERT INTO book_word VALUES(34802,'commercial','daxue_kaobo_1','441');
INSERT INTO book_word VALUES(34803,'propaganda','daxue_kaobo_1','6750');
INSERT INTO book_word VALUES(34804,'slope','daxue_kaobo_1','5359');
INSERT INTO book_word VALUES(34805,'masterpiece','daxue_kaobo_1','6162');
INSERT INTO book_word VALUES(34806,'parrot','daxue_kaobo_1','9036');
INSERT INTO book_word VALUES(34807,'incense','daxue_kaobo_1','6998');
INSERT INTO book_word VALUES(34808,'combine','daxue_kaobo_1','4287');
INSERT INTO book_word VALUES(34809,'vanish','daxue_kaobo_1','6608');
INSERT INTO book_word VALUES(34810,'irreversible','daxue_kaobo_1','8901');
INSERT INTO book_word VALUES(34811,'wig','daxue_kaobo_1','9385');
INSERT INTO book_word VALUES(34812,'miserable','daxue_kaobo_1','6530');
INSERT INTO book_word VALUES(34813,'rigorous','daxue_kaobo_1','6666');
INSERT INTO book_word VALUES(34814,'purse','daxue_kaobo_1','379');
INSERT INTO book_word VALUES(34815,'elongate','daxue_kaobo_1','9387');
INSERT INTO book_word VALUES(34816,'poke','daxue_kaobo_1','7862');
INSERT INTO book_word VALUES(34817,'pancake','daxue_kaobo_1','2707');
INSERT INTO book_word VALUES(34818,'escalator','daxue_kaobo_1','8756');
INSERT INTO book_word VALUES(34819,'commonplace','daxue_kaobo_1','7180');
INSERT INTO book_word VALUES(34820,'syndrome','daxue_kaobo_1','8027');
INSERT INTO book_word VALUES(34821,'eclipse','daxue_kaobo_1','7080');
INSERT INTO book_word VALUES(34822,'flicker','daxue_kaobo_1','8786');
INSERT INTO book_word VALUES(34823,'polarize','daxue_kaobo_1','9077');
INSERT INTO book_word VALUES(34824,'gild','daxue_kaobo_1','8817');
INSERT INTO book_word VALUES(34825,'lucid','daxue_kaobo_1','9407');
INSERT INTO book_word VALUES(34826,'simultaneously','daxue_kaobo_1','9466');
INSERT INTO book_word VALUES(34827,'rifle','daxue_kaobo_1','6569');
INSERT INTO book_word VALUES(34828,'sumptuous','daxue_kaobo_1','9260');
INSERT INTO book_word VALUES(34829,'nomination','daxue_kaobo_1','8992');
INSERT INTO book_word VALUES(34830,'thrill','daxue_kaobo_1','4550');
INSERT INTO book_word VALUES(34831,'inference','daxue_kaobo_1','7193');
INSERT INTO book_word VALUES(34832,'anguish','daxue_kaobo_1','8361');
INSERT INTO book_word VALUES(34833,'choke','daxue_kaobo_1','4274');
INSERT INTO book_word VALUES(34834,'dive','daxue_kaobo_1','4324');
INSERT INTO book_word VALUES(34835,'slide','daxue_kaobo_1','3211');
INSERT INTO book_word VALUES(34836,'guilt','daxue_kaobo_1','6742');
INSERT INTO book_word VALUES(34837,'fraud','daxue_kaobo_1','8459');
INSERT INTO book_word VALUES(34838,'opaque','daxue_kaobo_1','7526');
INSERT INTO book_word VALUES(34839,'commitment','daxue_kaobo_1','4289');
INSERT INTO book_word VALUES(34840,'density','daxue_kaobo_1','6487');
INSERT INTO book_word VALUES(34841,'sting','daxue_kaobo_1','6144');
INSERT INTO book_word VALUES(34842,'stoop','daxue_kaobo_1','5879');
INSERT INTO book_word VALUES(34843,'surrender','daxue_kaobo_1','6277');
INSERT INTO book_word VALUES(34844,'impetus','daxue_kaobo_1','8011');
INSERT INTO book_word VALUES(34845,'slumber','daxue_kaobo_1','7748');
INSERT INTO book_word VALUES(34846,'homogeneous','daxue_kaobo_1','7519');
INSERT INTO book_word VALUES(34847,'digital','daxue_kaobo_1','5160');
INSERT INTO book_word VALUES(34848,'peck','daxue_kaobo_1','7207');
INSERT INTO book_word VALUES(34849,'minister','daxue_kaobo_1','833');
INSERT INTO book_word VALUES(34850,'autopsy','daxue_kaobo_1','8539');
INSERT INTO book_word VALUES(34851,'shame','daxue_kaobo_1','3140');
INSERT INTO book_word VALUES(34852,'saturation','daxue_kaobo_1','7288');
INSERT INTO book_word VALUES(34853,'devise','daxue_kaobo_1','5249');
INSERT INTO book_word VALUES(34854,'gentle','daxue_kaobo_1','4040');
INSERT INTO book_word VALUES(34855,'unavoidable','daxue_kaobo_1','9309');
INSERT INTO book_word VALUES(34856,'incredible','daxue_kaobo_1','7825');
INSERT INTO book_word VALUES(34857,'elevation','daxue_kaobo_1','7607');
INSERT INTO book_word VALUES(34858,'judicious','daxue_kaobo_1','8908');
INSERT INTO book_word VALUES(34859,'associate','daxue_kaobo_1','1044');
INSERT INTO book_word VALUES(34860,'hemorrhage','daxue_kaobo_1','8831');
INSERT INTO book_word VALUES(34861,'decompose','daxue_kaobo_1','7553');
INSERT INTO book_word VALUES(34862,'proportional','daxue_kaobo_1','4816');
INSERT INTO book_word VALUES(34863,'scene','daxue_kaobo_1','4490');
INSERT INTO book_word VALUES(34864,'dual','daxue_kaobo_1','8722');
INSERT INTO book_word VALUES(34865,'osmosis','daxue_kaobo_1','9018');
INSERT INTO book_word VALUES(34866,'vest','daxue_kaobo_1','3669');
INSERT INTO book_word VALUES(34867,'subordinate','daxue_kaobo_1','789');
INSERT INTO book_word VALUES(34868,'headquarters','daxue_kaobo_1','5103');
INSERT INTO book_word VALUES(34869,'odds','daxue_kaobo_1','8082');
INSERT INTO book_word VALUES(34870,'imaginative','daxue_kaobo_1','8179');
INSERT INTO book_word VALUES(34871,'vomit','daxue_kaobo_1','9479');
INSERT INTO book_word VALUES(34872,'sleeve','daxue_kaobo_1','3210');
INSERT INTO book_word VALUES(34873,'ware','daxue_kaobo_1','6862');
INSERT INTO book_word VALUES(34874,'scurvy','daxue_kaobo_1','9186');
INSERT INTO book_word VALUES(34875,'prone','daxue_kaobo_1','8241');
INSERT INTO book_word VALUES(34876,'doll','daxue_kaobo_1','4327');
INSERT INTO book_word VALUES(34877,'resonance','daxue_kaobo_1','9154');
INSERT INTO book_word VALUES(34878,'noxious','daxue_kaobo_1','8996');
INSERT INTO book_word VALUES(34879,'maximum','daxue_kaobo_1','2419');
INSERT INTO book_word VALUES(34880,'blouse','daxue_kaobo_1','1177');
INSERT INTO book_word VALUES(34881,'dismay','daxue_kaobo_1','6640');
INSERT INTO book_word VALUES(34882,'refresh','daxue_kaobo_1','4470');
INSERT INTO book_word VALUES(34883,'reservoir','daxue_kaobo_1','4856');
INSERT INTO book_word VALUES(34884,'scold','daxue_kaobo_1','3075');
INSERT INTO book_word VALUES(34885,'thorough','daxue_kaobo_1','3490');
INSERT INTO book_word VALUES(34886,'impulse','daxue_kaobo_1','7368');
INSERT INTO book_word VALUES(34887,'exploit','daxue_kaobo_1','1782');
INSERT INTO book_word VALUES(34888,'weary','daxue_kaobo_1','5762');
INSERT INTO book_word VALUES(34889,'projection','daxue_kaobo_1','9461');
INSERT INTO book_word VALUES(34890,'stitch','daxue_kaobo_1','4691');
INSERT INTO book_word VALUES(34891,'rough','daxue_kaobo_1','3027');
INSERT INTO book_word VALUES(34892,'concession','daxue_kaobo_1','7243');
INSERT INTO book_word VALUES(34893,'congenital','daxue_kaobo_1','8631');
INSERT INTO book_word VALUES(34894,'moth','daxue_kaobo_1','8972');
INSERT INTO book_word VALUES(34895,'medulla','daxue_kaobo_1','8952');
INSERT INTO book_word VALUES(34896,'exclusive','daxue_kaobo_1','7309');
INSERT INTO book_word VALUES(34897,'faint','daxue_kaobo_1','4939');
INSERT INTO book_word VALUES(34898,'coward','daxue_kaobo_1','5771');
INSERT INTO book_word VALUES(34899,'auspice','daxue_kaobo_1','8533');
INSERT INTO book_word VALUES(34900,'whistle','daxue_kaobo_1','3757');
INSERT INTO book_word VALUES(34901,'scan','daxue_kaobo_1','3064');
INSERT INTO book_word VALUES(34902,'constitution','daxue_kaobo_1','1468');
INSERT INTO book_word VALUES(34903,'rival','daxue_kaobo_1','6326');
INSERT INTO book_word VALUES(34904,'scanty','daxue_kaobo_1','7917');
INSERT INTO book_word VALUES(34905,'mysterious','daxue_kaobo_1','6137');
INSERT INTO book_word VALUES(34906,'property','daxue_kaobo_1','6555');
INSERT INTO book_word VALUES(34907,'quarterly','daxue_kaobo_1','5000');
INSERT INTO book_word VALUES(34908,'odour','daxue_kaobo_1','6091');
INSERT INTO book_word VALUES(34909,'sketch','daxue_kaobo_1','6344');
INSERT INTO book_word VALUES(34910,'subscription','daxue_kaobo_1','7345');
INSERT INTO book_word VALUES(34911,'remedy','daxue_kaobo_1','4923');
INSERT INTO book_word VALUES(34912,'carrot','daxue_kaobo_1','4264');
INSERT INTO book_word VALUES(34913,'patch','daxue_kaobo_1','6545');
INSERT INTO book_word VALUES(34914,'fossil','daxue_kaobo_1','617');
INSERT INTO book_word VALUES(34915,'expire','daxue_kaobo_1','6882');
INSERT INTO book_word VALUES(34916,'punch','daxue_kaobo_1','6321');
INSERT INTO book_word VALUES(34917,'approval','daxue_kaobo_1','5405');
INSERT INTO book_word VALUES(34918,'pharmacy','daxue_kaobo_1','8243');
INSERT INTO book_word VALUES(34919,'deviation','daxue_kaobo_1','7451');
INSERT INTO book_word VALUES(34920,'pattern','daxue_kaobo_1','2725');
INSERT INTO book_word VALUES(34921,'exemplify','daxue_kaobo_1','7255');
INSERT INTO book_word VALUES(34922,'centennial','daxue_kaobo_1','8598');
INSERT INTO book_word VALUES(34923,'stain','daxue_kaobo_1','3999');
INSERT INTO book_word VALUES(34924,'diphtheria','daxue_kaobo_1','8700');
INSERT INTO book_word VALUES(34925,'narcotic','daxue_kaobo_1','8977');
INSERT INTO book_word VALUES(34926,'hug','daxue_kaobo_1','2152');
INSERT INTO book_word VALUES(34927,'flatulence','daxue_kaobo_1','8782');
INSERT INTO book_word VALUES(34928,'charm','daxue_kaobo_1','6831');
INSERT INTO book_word VALUES(34929,'thread','daxue_kaobo_1','3495');
INSERT INTO book_word VALUES(34930,'superior','daxue_kaobo_1','3374');
INSERT INTO book_word VALUES(34931,'column','daxue_kaobo_1','555');
INSERT INTO book_word VALUES(34932,'rift','daxue_kaobo_1','9165');
INSERT INTO book_word VALUES(34933,'pathogen','daxue_kaobo_1','9039');
INSERT INTO book_word VALUES(34934,'idiot','daxue_kaobo_1','7710');
INSERT INTO book_word VALUES(34935,'drain','daxue_kaobo_1','5992');
INSERT INTO book_word VALUES(34936,'agile','daxue_kaobo_1','8489');
INSERT INTO book_word VALUES(34937,'exclamation','daxue_kaobo_1','7362');
INSERT INTO book_word VALUES(34938,'scrutinize','daxue_kaobo_1','9185');
INSERT INTO book_word VALUES(34939,'turgid','daxue_kaobo_1','9302');
INSERT INTO book_word VALUES(34940,'cape','daxue_kaobo_1','7771');
INSERT INTO book_word VALUES(34941,'imprison','daxue_kaobo_1','5752');
INSERT INTO book_word VALUES(34942,'fury','daxue_kaobo_1','7739');
INSERT INTO book_word VALUES(34943,'waffle','daxue_kaobo_1','9339');
INSERT INTO book_word VALUES(34944,'magnitude','daxue_kaobo_1','7420');
INSERT INTO book_word VALUES(34945,'predecessor','daxue_kaobo_1','7656');
INSERT INTO book_word VALUES(34946,'quake','daxue_kaobo_1','2894');
INSERT INTO book_word VALUES(34947,'reel','daxue_kaobo_1','5511');
INSERT INTO book_word VALUES(34948,'audience','daxue_kaobo_1','3898');
INSERT INTO book_word VALUES(34949,'extremity','daxue_kaobo_1','8772');
INSERT INTO book_word VALUES(34950,'venerate','daxue_kaobo_1','9325');
INSERT INTO book_word VALUES(34951,'insulate','daxue_kaobo_1','655');
INSERT INTO book_word VALUES(34952,'military','daxue_kaobo_1','6528');
INSERT INTO book_word VALUES(34953,'deteriorate','daxue_kaobo_1','8127');
INSERT INTO book_word VALUES(34954,'appendicitis','daxue_kaobo_1','8511');
INSERT INTO book_word VALUES(34955,'organ','daxue_kaobo_1','2654');
INSERT INTO book_word VALUES(34956,'idiomatic','daxue_kaobo_1','8848');
INSERT INTO book_word VALUES(34957,'amuse','daxue_kaobo_1','960');
INSERT INTO book_word VALUES(34958,'bowel','daxue_kaobo_1','8408');
INSERT INTO book_word VALUES(34959,'cerebral','daxue_kaobo_1','8600');
INSERT INTO book_word VALUES(34960,'thrust','daxue_kaobo_1','5983');
INSERT INTO book_word VALUES(34961,'violate','daxue_kaobo_1','3678');
INSERT INTO book_word VALUES(34962,'suspect','daxue_kaobo_1','3386');
INSERT INTO book_word VALUES(34963,'turbulence','daxue_kaobo_1','9301');
INSERT INTO book_word VALUES(34964,'impel','daxue_kaobo_1','8854');
INSERT INTO book_word VALUES(34965,'obstruction','daxue_kaobo_1','8172');
INSERT INTO book_word VALUES(34966,'patient','daxue_kaobo_1','160');
INSERT INTO book_word VALUES(34967,'benign','daxue_kaobo_1','8246');
INSERT INTO book_word VALUES(34968,'sober','daxue_kaobo_1','6580');
INSERT INTO book_word VALUES(34969,'venture','daxue_kaobo_1','5218');
INSERT INTO book_word VALUES(34970,'narrow','daxue_kaobo_1','2527');
INSERT INTO book_word VALUES(34971,'hibernate','daxue_kaobo_1','2115');
INSERT INTO book_word VALUES(34972,'riddle','daxue_kaobo_1','4481');
INSERT INTO book_word VALUES(34973,'enamel','daxue_kaobo_1','8740');
INSERT INTO book_word VALUES(34974,'pickle','daxue_kaobo_1','7008');
INSERT INTO book_word VALUES(34975,'buffer','daxue_kaobo_1','8572');
INSERT INTO book_word VALUES(34976,'external','daxue_kaobo_1','5994');
INSERT INTO book_word VALUES(34977,'historian','daxue_kaobo_1','6697');
INSERT INTO book_word VALUES(34978,'conserve','daxue_kaobo_1','8046');
INSERT INTO book_word VALUES(34979,'library','daxue_kaobo_1','127');
INSERT INTO book_word VALUES(34980,'friction','daxue_kaobo_1','1912');
INSERT INTO book_word VALUES(34981,'porch','daxue_kaobo_1','5509');
INSERT INTO book_word VALUES(34982,'oar','daxue_kaobo_1','5700');
INSERT INTO book_word VALUES(34983,'subscribe','daxue_kaobo_1','3348');
INSERT INTO book_word VALUES(34984,'severe','daxue_kaobo_1','3862');
INSERT INTO book_word VALUES(34985,'scent','daxue_kaobo_1','4688');
INSERT INTO book_word VALUES(34986,'divorce','daxue_kaobo_1','1634');
INSERT INTO book_word VALUES(34987,'contractor','daxue_kaobo_1','8641');
INSERT INTO book_word VALUES(34988,'pole','daxue_kaobo_1','4440');
INSERT INTO book_word VALUES(34989,'resident','daxue_kaobo_1','6071');
INSERT INTO book_word VALUES(34990,'wedge','daxue_kaobo_1','490');
INSERT INTO book_word VALUES(34991,'liar','daxue_kaobo_1','6522');
INSERT INTO book_word VALUES(34992,'frown','daxue_kaobo_1','6427');
INSERT INTO book_word VALUES(34993,'candidate','daxue_kaobo_1','1281');
INSERT INTO book_word VALUES(34994,'serpent','daxue_kaobo_1','6959');
INSERT INTO book_word VALUES(34995,'methodology','daxue_kaobo_1','8960');
INSERT INTO book_word VALUES(34996,'subdivide','daxue_kaobo_1','6962');
INSERT INTO book_word VALUES(34997,'editor','daxue_kaobo_1','1698');
INSERT INTO book_word VALUES(34998,'deleterious','daxue_kaobo_1','8677');
INSERT INTO book_word VALUES(34999,'asthma','daxue_kaobo_1','8527');
INSERT INTO book_word VALUES(35000,'supersonic','daxue_kaobo_1','6822');
INSERT INTO book_word VALUES(35001,'revenue','daxue_kaobo_1','7534');
INSERT INTO book_word VALUES(35002,'conventional','daxue_kaobo_1','3982');
INSERT INTO book_word VALUES(35003,'resume','daxue_kaobo_1','4884');
INSERT INTO book_word VALUES(35004,'typhoid','daxue_kaobo_1','9303');
INSERT INTO book_word VALUES(35005,'perfume','daxue_kaobo_1','163');
INSERT INTO book_word VALUES(35006,'graze','daxue_kaobo_1','7189');
INSERT INTO book_word VALUES(35007,'catastrophe','daxue_kaobo_1','1306');
INSERT INTO book_word VALUES(35008,'lotion','daxue_kaobo_1','9380');
INSERT INTO book_word VALUES(35009,'synonym','daxue_kaobo_1','9271');
INSERT INTO book_word VALUES(35010,'sponge','daxue_kaobo_1','5067');
INSERT INTO book_word VALUES(35011,'fabric','daxue_kaobo_1','5340');
INSERT INTO book_word VALUES(35012,'merge','daxue_kaobo_1','8429');
INSERT INTO book_word VALUES(35013,'antiseptic','daxue_kaobo_1','8508');
INSERT INTO book_word VALUES(35014,'council','daxue_kaobo_1','4671');
INSERT INTO book_word VALUES(35015,'reactionary','daxue_kaobo_1','9131');
INSERT INTO book_word VALUES(35016,'ozone','daxue_kaobo_1','8350');
INSERT INTO book_word VALUES(35017,'bacteriology','daxue_kaobo_1','8542');
INSERT INTO book_word VALUES(35018,'corrupt','daxue_kaobo_1','7075');
INSERT INTO book_word VALUES(35019,'ingest','daxue_kaobo_1','8878');
INSERT INTO book_word VALUES(35020,'lumen','daxue_kaobo_1','8930');
INSERT INTO book_word VALUES(35021,'landscape','daxue_kaobo_1','7722');
INSERT INTO book_word VALUES(35022,'prevalence','daxue_kaobo_1','9096');
INSERT INTO book_word VALUES(35023,'shudder','daxue_kaobo_1','9206');
INSERT INTO book_word VALUES(35024,'approximate','daxue_kaobo_1','5332');
INSERT INTO book_word VALUES(35025,'modify','daxue_kaobo_1','5732');
INSERT INTO book_word VALUES(35026,'prohibit','daxue_kaobo_1','4181');
INSERT INTO book_word VALUES(35027,'experimental','daxue_kaobo_1','6210');
INSERT INTO book_word VALUES(35028,'detachment','daxue_kaobo_1','8687');
INSERT INTO book_word VALUES(35029,'peril','daxue_kaobo_1','7330');
INSERT INTO book_word VALUES(35030,'excrete','daxue_kaobo_1','8766');
INSERT INTO book_word VALUES(35031,'hemisphere','daxue_kaobo_1','7087');
INSERT INTO book_word VALUES(35032,'stroke','daxue_kaobo_1','480');
INSERT INTO book_word VALUES(35033,'wipe','daxue_kaobo_1','3779');
INSERT INTO book_word VALUES(35034,'palate','daxue_kaobo_1','9024');
INSERT INTO book_word VALUES(35035,'policy','daxue_kaobo_1','3889');
INSERT INTO book_word VALUES(35036,'refugee','daxue_kaobo_1','7870');
INSERT INTO book_word VALUES(35037,'ancestral','daxue_kaobo_1','8499');
INSERT INTO book_word VALUES(35038,'launch','daxue_kaobo_1','6401');
INSERT INTO book_word VALUES(35039,'twinkle','daxue_kaobo_1','5576');
INSERT INTO book_word VALUES(35040,'neuron','daxue_kaobo_1','8984');
INSERT INTO book_word VALUES(35041,'religion','daxue_kaobo_1','2969');
INSERT INTO book_word VALUES(35042,'disastrous','daxue_kaobo_1','7793');
INSERT INTO book_word VALUES(35043,'fluctuate','daxue_kaobo_1','7817');
INSERT INTO book_word VALUES(35044,'magnificent','daxue_kaobo_1','5417');
INSERT INTO book_word VALUES(35045,'ensue','daxue_kaobo_1','8748');
INSERT INTO book_word VALUES(35046,'dynasty','daxue_kaobo_1','1680');
INSERT INTO book_word VALUES(35047,'gangster','daxue_kaobo_1','7740');
INSERT INTO book_word VALUES(35048,'pepper','daxue_kaobo_1','2740');
INSERT INTO book_word VALUES(35049,'boast','daxue_kaobo_1','5223');
INSERT INTO book_word VALUES(35050,'moment','daxue_kaobo_1','142');
INSERT INTO book_word VALUES(35051,'defense','daxue_kaobo_1','4310');
INSERT INTO book_word VALUES(35052,'denominate','daxue_kaobo_1','8681');
INSERT INTO book_word VALUES(35053,'contemplate','daxue_kaobo_1','8282');
INSERT INTO book_word VALUES(35054,'monster','daxue_kaobo_1','7002');
INSERT INTO book_word VALUES(35055,'reside','daxue_kaobo_1','6710');
INSERT INTO book_word VALUES(35056,'strategic','daxue_kaobo_1','9247');
INSERT INTO book_word VALUES(35057,'secretive','daxue_kaobo_1','9188');
INSERT INTO book_word VALUES(35058,'prospective','daxue_kaobo_1','8357');
INSERT INTO book_word VALUES(35059,'noticeable','daxue_kaobo_1','5503');
INSERT INTO book_word VALUES(35060,'faulty','daxue_kaobo_1','5101');
INSERT INTO book_word VALUES(35061,'optics','daxue_kaobo_1','9011');
INSERT INTO book_word VALUES(35062,'assiduity','daxue_kaobo_1','8526');
INSERT INTO book_word VALUES(35063,'quench','daxue_kaobo_1','7053');
INSERT INTO book_word VALUES(35064,'hint','daxue_kaobo_1','5998');
INSERT INTO book_word VALUES(35065,'arbitrary','daxue_kaobo_1','1009');
INSERT INTO book_word VALUES(35066,'chord','daxue_kaobo_1','6627');
INSERT INTO book_word VALUES(35067,'excessive','daxue_kaobo_1','5251');
INSERT INTO book_word VALUES(35068,'inhibit','daxue_kaobo_1','8383');
INSERT INTO book_word VALUES(35069,'paddle','daxue_kaobo_1','4426');
INSERT INTO book_word VALUES(35070,'impair','daxue_kaobo_1','8075');
INSERT INTO book_word VALUES(35071,'anoxia','daxue_kaobo_1','8506');
INSERT INTO book_word VALUES(35072,'gasp','daxue_kaobo_1','5288');
INSERT INTO book_word VALUES(35073,'gratitude','daxue_kaobo_1','6214');
INSERT INTO book_word VALUES(35074,'prime','daxue_kaobo_1','6445');
INSERT INTO book_word VALUES(35075,'recur','daxue_kaobo_1','9140');
INSERT INTO book_word VALUES(35076,'repulsion','daxue_kaobo_1','9151');
INSERT INTO book_word VALUES(35077,'complication','daxue_kaobo_1','7072');
INSERT INTO book_word VALUES(35078,'segment','daxue_kaobo_1','7536');
INSERT INTO book_word VALUES(35079,'luncheon','daxue_kaobo_1','7373');
INSERT INTO book_word VALUES(35080,'compatible','daxue_kaobo_1','7644');
INSERT INTO book_word VALUES(35081,'image','daxue_kaobo_1','6244');
INSERT INTO book_word VALUES(35082,'sterilize','daxue_kaobo_1','9240');
INSERT INTO book_word VALUES(35083,'puppy','daxue_kaobo_1','7285');
INSERT INTO book_word VALUES(35084,'residue','daxue_kaobo_1','9152');
INSERT INTO book_word VALUES(35085,'oblige','daxue_kaobo_1','5734');
INSERT INTO book_word VALUES(35086,'lancet','daxue_kaobo_1','8914');
INSERT INTO book_word VALUES(35087,'combination','daxue_kaobo_1','6472');
INSERT INTO book_word VALUES(35088,'bean','daxue_kaobo_1','1115');
INSERT INTO book_word VALUES(35089,'peel','daxue_kaobo_1','6547');
INSERT INTO book_word VALUES(35090,'lift','daxue_kaobo_1','3961');
INSERT INTO book_word VALUES(35091,'solidify','daxue_kaobo_1','6821');
INSERT INTO book_word VALUES(35092,'butcher','daxue_kaobo_1','439');
INSERT INTO book_word VALUES(35093,'determine','daxue_kaobo_1','1584');
INSERT INTO book_word VALUES(35094,'shell','daxue_kaobo_1','4924');
INSERT INTO book_word VALUES(35095,'Austria','daxue_kaobo_1','8534');
INSERT INTO book_word VALUES(35096,'paralyse','daxue_kaobo_1','7096');
INSERT INTO book_word VALUES(35097,'stool','daxue_kaobo_1','5239');
INSERT INTO book_word VALUES(35098,'naval','daxue_kaobo_1','5920');
INSERT INTO book_word VALUES(35099,'parachute','daxue_kaobo_1','7006');
INSERT INTO book_word VALUES(35100,'doze','daxue_kaobo_1','8224');
INSERT INTO book_word VALUES(35101,'punctual','daxue_kaobo_1','2877');
INSERT INTO book_word VALUES(35102,'handout','daxue_kaobo_1','7259');
INSERT INTO book_word VALUES(35103,'purification','daxue_kaobo_1','9117');
INSERT INTO book_word VALUES(35104,'depress','daxue_kaobo_1','6349');
INSERT INTO book_word VALUES(35105,'germicide','daxue_kaobo_1','8814');
INSERT INTO book_word VALUES(35106,'cramp','daxue_kaobo_1','9395');
INSERT INTO book_word VALUES(35107,'drowsy','daxue_kaobo_1','9438');
INSERT INTO book_word VALUES(35108,'glimpse','daxue_kaobo_1','6383');
INSERT INTO book_word VALUES(35109,'authoritative','daxue_kaobo_1','8536');
INSERT INTO book_word VALUES(35110,'credulous','daxue_kaobo_1','8659');
INSERT INTO book_word VALUES(35111,'auditorium','daxue_kaobo_1','8374');
INSERT INTO book_word VALUES(35112,'elucidate','daxue_kaobo_1','8735');
INSERT INTO book_word VALUES(35113,'intellect','daxue_kaobo_1','6943');
INSERT INTO book_word VALUES(35114,'emit','daxue_kaobo_1','4738');
INSERT INTO book_word VALUES(35115,'manipulate','daxue_kaobo_1','7679');
INSERT INTO book_word VALUES(35116,'involuntary','daxue_kaobo_1','8898');
INSERT INTO book_word VALUES(35117,'moisture','daxue_kaobo_1','5733');
INSERT INTO book_word VALUES(35118,'console','daxue_kaobo_1','7785');
INSERT INTO book_word VALUES(35119,'primitive','daxue_kaobo_1','731');
INSERT INTO book_word VALUES(35120,'arrogance','daxue_kaobo_1','8521');
INSERT INTO book_word VALUES(35121,'optical','daxue_kaobo_1','5817');
INSERT INTO book_word VALUES(35122,'bibliography','daxue_kaobo_1','8142');
INSERT INTO book_word VALUES(35123,'identification','daxue_kaobo_1','4173');
INSERT INTO book_word VALUES(35124,'conductivity','daxue_kaobo_1','8162');
INSERT INTO book_word VALUES(35125,'sphere','daxue_kaobo_1','5981');
INSERT INTO book_word VALUES(35126,'toss','daxue_kaobo_1','4664');
INSERT INTO book_word VALUES(35127,'statistical','daxue_kaobo_1','5740');
INSERT INTO book_word VALUES(35128,'flexibility','daxue_kaobo_1','9442');
INSERT INTO book_word VALUES(35129,'reclaim','daxue_kaobo_1','6954');
INSERT INTO book_word VALUES(35130,'whereas','daxue_kaobo_1','7235');
INSERT INTO book_word VALUES(35131,'omen','daxue_kaobo_1','9391');
INSERT INTO book_word VALUES(35132,'tranquil','daxue_kaobo_1','7064');
INSERT INTO book_word VALUES(35133,'timid','daxue_kaobo_1','6272');
INSERT INTO book_word VALUES(35134,'mucosa','daxue_kaobo_1','8973');
INSERT INTO book_word VALUES(35135,'remit','daxue_kaobo_1','9147');
INSERT INTO book_word VALUES(35136,'continence','daxue_kaobo_1','8638');
INSERT INTO book_word VALUES(35137,'certification','daxue_kaobo_1','8601');
INSERT INTO book_word VALUES(35138,'dialect','daxue_kaobo_1','6491');
INSERT INTO book_word VALUES(35139,'tonic','daxue_kaobo_1','9286');
INSERT INTO book_word VALUES(35140,'dangle','daxue_kaobo_1','9410');
INSERT INTO book_word VALUES(35141,'hospitality','daxue_kaobo_1','7139');
INSERT INTO book_word VALUES(35142,'warrant','daxue_kaobo_1','7173');
INSERT INTO book_word VALUES(35143,'summon','daxue_kaobo_1','7541');
INSERT INTO book_word VALUES(35144,'expel','daxue_kaobo_1','6736');
INSERT INTO book_word VALUES(35145,'fame','daxue_kaobo_1','4777');
INSERT INTO book_word VALUES(35146,'periodic','daxue_kaobo_1','7621');
INSERT INTO book_word VALUES(35147,'trachea','daxue_kaobo_1','9291');
INSERT INTO book_word VALUES(35148,'progressive','daxue_kaobo_1','4921');
INSERT INTO book_word VALUES(35149,'golden','daxue_kaobo_1','2002');
INSERT INTO book_word VALUES(35150,'bracelet','daxue_kaobo_1','8565');
INSERT INTO book_word VALUES(35151,'crutch','daxue_kaobo_1','9430');
INSERT INTO book_word VALUES(35152,'waist','daxue_kaobo_1','3695');
INSERT INTO book_word VALUES(35153,'neural','daxue_kaobo_1','8982');
INSERT INTO book_word VALUES(35154,'diverse','daxue_kaobo_1','1631');
INSERT INTO book_word VALUES(35155,'archaeology','daxue_kaobo_1','8514');
INSERT INTO book_word VALUES(35156,'entertain','daxue_kaobo_1','6423');
INSERT INTO book_word VALUES(35157,'streptomycin','daxue_kaobo_1','9249');
INSERT INTO book_word VALUES(35158,'discrepancy','daxue_kaobo_1','8316');
INSERT INTO book_word VALUES(35159,'spleen','daxue_kaobo_1','9228');
INSERT INTO book_word VALUES(35160,'penetration','daxue_kaobo_1','6810');
INSERT INTO book_word VALUES(35161,'fantasy','daxue_kaobo_1','8458');
INSERT INTO book_word VALUES(35162,'device','daxue_kaobo_1','6054');
INSERT INTO book_word VALUES(35163,'roar','daxue_kaobo_1','6327');
INSERT INTO book_word VALUES(35164,'defecate','daxue_kaobo_1','9411');
INSERT INTO book_word VALUES(35165,'immature','daxue_kaobo_1','9360');
INSERT INTO book_word VALUES(35166,'bold','daxue_kaobo_1','6416');
INSERT INTO book_word VALUES(35167,'lad','daxue_kaobo_1','8150');
INSERT INTO book_word VALUES(35168,'dynamics','daxue_kaobo_1','8724');
INSERT INTO book_word VALUES(35169,'exploitation','daxue_kaobo_1','8769');
INSERT INTO book_word VALUES(35170,'Fahrenheit','daxue_kaobo_1','5201');
INSERT INTO book_word VALUES(35171,'comprise','daxue_kaobo_1','4836');
INSERT INTO book_word VALUES(35172,'gale','daxue_kaobo_1','1939');
INSERT INTO book_word VALUES(35173,'screen','daxue_kaobo_1','3082');
INSERT INTO book_word VALUES(35174,'appendix','daxue_kaobo_1','994');
INSERT INTO book_word VALUES(35175,'religious','daxue_kaobo_1','4473');
INSERT INTO book_word VALUES(35176,'itch','daxue_kaobo_1','9403');
INSERT INTO book_word VALUES(35177,'definition','daxue_kaobo_1','5935');
INSERT INTO book_word VALUES(35178,'vermin','daxue_kaobo_1','9328');
INSERT INTO book_word VALUES(35179,'quilt','daxue_kaobo_1','3933');
INSERT INTO book_word VALUES(35180,'sediment','daxue_kaobo_1','9191');
INSERT INTO book_word VALUES(35181,'intense','daxue_kaobo_1','6294');
INSERT INTO book_word VALUES(35182,'protoplasm','daxue_kaobo_1','9106');
INSERT INTO book_word VALUES(35183,'insidious','daxue_kaobo_1','9399');
INSERT INTO book_word VALUES(35184,'foam','daxue_kaobo_1','7312');
INSERT INTO book_word VALUES(35185,'scarcely','daxue_kaobo_1','5707');
INSERT INTO book_word VALUES(35186,'bait','daxue_kaobo_1','7762');
INSERT INTO book_word VALUES(35187,'multiple','daxue_kaobo_1','4747');
INSERT INTO book_word VALUES(35188,'acknowledge','daxue_kaobo_1','858');
INSERT INTO book_word VALUES(35189,'capacitor','daxue_kaobo_1','7501');
INSERT INTO book_word VALUES(35190,'ponder','daxue_kaobo_1','7210');
INSERT INTO book_word VALUES(35191,'insoluble','daxue_kaobo_1','8887');
INSERT INTO book_word VALUES(35192,'inquire','daxue_kaobo_1','5170');
INSERT INTO book_word VALUES(35193,'cardiac','daxue_kaobo_1','8587');
INSERT INTO book_word VALUES(35194,'voltage','daxue_kaobo_1','5577');
INSERT INTO book_word VALUES(35195,'symbolic','daxue_kaobo_1','9270');
INSERT INTO book_word VALUES(35196,'negligible','daxue_kaobo_1','6616');
INSERT INTO book_word VALUES(35197,'syrup','daxue_kaobo_1','9273');
INSERT INTO book_word VALUES(35198,'dwarf','daxue_kaobo_1','7802');
INSERT INTO book_word VALUES(35199,'genuine','daxue_kaobo_1','5252');
INSERT INTO book_word VALUES(35200,'appropriate','daxue_kaobo_1','1002');
INSERT INTO book_word VALUES(35201,'eloquence','daxue_kaobo_1','6879');
INSERT INTO book_word VALUES(35202,'weep','daxue_kaobo_1','3735');
INSERT INTO book_word VALUES(35203,'perplex','daxue_kaobo_1','7697');
INSERT INTO book_word VALUES(35204,'contemporary','daxue_kaobo_1','1475');
INSERT INTO book_word VALUES(35205,'cartilage','daxue_kaobo_1','8590');
INSERT INTO book_word VALUES(35206,'speculation','daxue_kaobo_1','9396');
INSERT INTO book_word VALUES(35207,'nuisance','daxue_kaobo_1','700');
INSERT INTO book_word VALUES(35208,'mould','daxue_kaobo_1','5056');
INSERT INTO book_word VALUES(35209,'obstruct','daxue_kaobo_1','8393');
INSERT INTO book_word VALUES(35210,'complement','daxue_kaobo_1','6629');
INSERT INTO book_word VALUES(35211,'flora','daxue_kaobo_1','8788');
INSERT INTO book_word VALUES(35212,'detergent','daxue_kaobo_1','8689');
INSERT INTO book_word VALUES(35213,'mercy','daxue_kaobo_1','4176');
INSERT INTO book_word VALUES(35214,'blur','daxue_kaobo_1','8443');
INSERT INTO book_word VALUES(35215,'infectious','daxue_kaobo_1','7319');
INSERT INTO book_word VALUES(35216,'latency','daxue_kaobo_1','8920');
INSERT INTO book_word VALUES(35217,'emperor','daxue_kaobo_1','1723');
INSERT INTO book_word VALUES(35218,'considerate','daxue_kaobo_1','3906');
INSERT INTO book_word VALUES(35219,'lounge','daxue_kaobo_1','4395');
INSERT INTO book_word VALUES(35220,'spill','daxue_kaobo_1','6582');
INSERT INTO book_word VALUES(35221,'vanity','daxue_kaobo_1','5035');
INSERT INTO book_word VALUES(35222,'bit','daxue_kaobo_1','1169');
INSERT INTO book_word VALUES(35223,'thyroid','daxue_kaobo_1','9285');
INSERT INTO book_word VALUES(35224,'rehearsal','daxue_kaobo_1','4922');
INSERT INTO book_word VALUES(35225,'metropolitan','daxue_kaobo_1','6653');
INSERT INTO book_word VALUES(35226,'peptic','daxue_kaobo_1','9045');
INSERT INTO book_word VALUES(35227,'energy','daxue_kaobo_1','84');
INSERT INTO book_word VALUES(35228,'reluctance','daxue_kaobo_1','9146');
INSERT INTO book_word VALUES(35229,'shuttle','daxue_kaobo_1','394');
INSERT INTO book_word VALUES(35230,'architectural','daxue_kaobo_1','8515');
INSERT INTO book_word VALUES(35231,'hypothesize','daxue_kaobo_1','8844');
INSERT INTO book_word VALUES(35232,'signature','daxue_kaobo_1','4031');
INSERT INTO book_word VALUES(35233,'balm','daxue_kaobo_1','8543');
INSERT INTO book_word VALUES(35234,'philosopher','daxue_kaobo_1','6549');
INSERT INTO book_word VALUES(35235,'plead','daxue_kaobo_1','7861');
INSERT INTO book_word VALUES(35236,'morphology','daxue_kaobo_1','8971');
INSERT INTO book_word VALUES(35237,'distill','daxue_kaobo_1','8307');
INSERT INTO book_word VALUES(35238,'audible','daxue_kaobo_1','8532');
INSERT INTO book_word VALUES(35239,'glorious','daxue_kaobo_1','5550');
INSERT INTO book_word VALUES(35240,'magnetic','daxue_kaobo_1','5870');
INSERT INTO book_word VALUES(35241,'approach','daxue_kaobo_1','4020');
INSERT INTO book_word VALUES(35242,'overthrow','daxue_kaobo_1','7429');
INSERT INTO book_word VALUES(35243,'industrious','daxue_kaobo_1','7827');
INSERT INTO book_word VALUES(35244,'flush','daxue_kaobo_1','4842');
INSERT INTO book_word VALUES(35245,'frustration','daxue_kaobo_1','7979');
INSERT INTO book_word VALUES(35246,'recruit','daxue_kaobo_1','8125');
INSERT INTO book_word VALUES(35247,'tenacious','daxue_kaobo_1','9280');
INSERT INTO book_word VALUES(35248,'hurricane','daxue_kaobo_1','4070');
INSERT INTO book_word VALUES(35249,'consecutive','daxue_kaobo_1','8363');
INSERT INTO book_word VALUES(35250,'bolt','daxue_kaobo_1','5958');
INSERT INTO book_word VALUES(35251,'kerosene','daxue_kaobo_1','8081');
INSERT INTO book_word VALUES(35252,'wagon','daxue_kaobo_1','8074');
INSERT INTO book_word VALUES(35253,'revolve','daxue_kaobo_1','6818');
INSERT INTO book_word VALUES(35254,'asymmetric','daxue_kaobo_1','8529');
INSERT INTO book_word VALUES(35255,'eligible','daxue_kaobo_1','8456');
INSERT INTO book_word VALUES(35256,'deficit','daxue_kaobo_1','7995');
INSERT INTO book_word VALUES(35257,'accessory','daxue_kaobo_1','7634');
INSERT INTO book_word VALUES(35258,'deceit','daxue_kaobo_1','5526');
INSERT INTO book_word VALUES(35259,'foe','daxue_kaobo_1','8790');
INSERT INTO book_word VALUES(35260,'faith','daxue_kaobo_1','4352');
INSERT INTO book_word VALUES(35261,'pertinent','daxue_kaobo_1','7379');
INSERT INTO book_word VALUES(35262,'squint','daxue_kaobo_1','9471');
INSERT INTO book_word VALUES(35263,'memorandum','daxue_kaobo_1','8955');
INSERT INTO book_word VALUES(35264,'exterior','daxue_kaobo_1','5993');
INSERT INTO book_word VALUES(35265,'malaria','daxue_kaobo_1','8937');
INSERT INTO book_word VALUES(35266,'attract','daxue_kaobo_1','1064');
INSERT INTO book_word VALUES(35267,'managerial','daxue_kaobo_1','8938');
INSERT INTO book_word VALUES(35268,'rotten','daxue_kaobo_1','5979');
INSERT INTO book_word VALUES(35269,'foil','daxue_kaobo_1','8791');
INSERT INTO book_word VALUES(35270,'encounter','daxue_kaobo_1','5375');
INSERT INTO book_word VALUES(35271,'glory','daxue_kaobo_1','399');
INSERT INTO book_word VALUES(35272,'grope','daxue_kaobo_1','7086');
INSERT INTO book_word VALUES(35273,'powder','daxue_kaobo_1','725');
INSERT INTO book_word VALUES(35274,'ivory','daxue_kaobo_1','8902');
INSERT INTO book_word VALUES(35275,'stall','daxue_kaobo_1','7226');
INSERT INTO book_word VALUES(35276,'positive','daxue_kaobo_1','4638');
INSERT INTO book_word VALUES(35277,'endanger','daxue_kaobo_1','7253');
INSERT INTO book_word VALUES(35278,'bushel','daxue_kaobo_1','6624');
INSERT INTO book_word VALUES(35279,'jade','daxue_kaobo_1','8903');
INSERT INTO book_word VALUES(35280,'heed','daxue_kaobo_1','8829');
INSERT INTO book_word VALUES(35281,'formula','daxue_kaobo_1','5862');
INSERT INTO book_word VALUES(35282,'disseminate','daxue_kaobo_1','8709');
INSERT INTO book_word VALUES(35283,'avert','daxue_kaobo_1','7983');
INSERT INTO book_word VALUES(35284,'vanquish','daxue_kaobo_1','9323');
INSERT INTO book_word VALUES(35285,'deliberately','daxue_kaobo_1','4311');
INSERT INTO book_word VALUES(35286,'nought','daxue_kaobo_1','7046');
INSERT INTO book_word VALUES(35287,'allowance','daxue_kaobo_1','941');
INSERT INTO book_word VALUES(35288,'paragraph','daxue_kaobo_1','2712');
INSERT INTO book_word VALUES(35289,'pierce','daxue_kaobo_1','5819');
INSERT INTO book_word VALUES(35290,'crook','daxue_kaobo_1','8661');
INSERT INTO book_word VALUES(35291,'broth','daxue_kaobo_1','8571');
INSERT INTO book_word VALUES(35292,'referral','daxue_kaobo_1','9141');
INSERT INTO book_word VALUES(35293,'humble','daxue_kaobo_1','5999');
INSERT INTO book_word VALUES(35294,'charcoal','daxue_kaobo_1','6686');
INSERT INTO book_word VALUES(35295,'dial','daxue_kaobo_1','1587');
INSERT INTO book_word VALUES(35296,'implication','daxue_kaobo_1','6516');
INSERT INTO book_word VALUES(35297,'isotope','daxue_kaobo_1','8012');
INSERT INTO book_word VALUES(35298,'conjunction','daxue_kaobo_1','6334');
INSERT INTO book_word VALUES(35299,'barn','daxue_kaobo_1','5849');
INSERT INTO book_word VALUES(35300,'pancreas','daxue_kaobo_1','9029');
INSERT INTO book_word VALUES(35301,'trip','daxue_kaobo_1','3566');
INSERT INTO book_word VALUES(35302,'suffice','daxue_kaobo_1','7227');
INSERT INTO book_word VALUES(35303,'expression','daxue_kaobo_1','4349');
INSERT INTO book_word VALUES(35304,'heel','daxue_kaobo_1','386');
INSERT INTO book_word VALUES(35305,'directory','daxue_kaobo_1','448');
INSERT INTO book_word VALUES(35306,'funeral','daxue_kaobo_1','1931');
INSERT INTO book_word VALUES(35307,'potent','daxue_kaobo_1','9082');
INSERT INTO book_word VALUES(35308,'pave','daxue_kaobo_1','5946');
INSERT INTO book_word VALUES(35309,'suburban','daxue_kaobo_1','9258');
INSERT INTO book_word VALUES(35310,'prose','daxue_kaobo_1','6814');
INSERT INTO book_word VALUES(35311,'velocity','daxue_kaobo_1','817');
INSERT INTO book_word VALUES(35312,'recipient','daxue_kaobo_1','8298');
INSERT INTO book_word VALUES(35313,'hook','daxue_kaobo_1','4172');
INSERT INTO book_word VALUES(35314,'porter','daxue_kaobo_1','168');
INSERT INTO book_word VALUES(35315,'wholesale','daxue_kaobo_1','9481');
INSERT INTO book_word VALUES(35316,'esteem','daxue_kaobo_1','8348');
INSERT INTO book_word VALUES(35317,'familiar','daxue_kaobo_1','1801');
INSERT INTO book_word VALUES(35318,'diminish','daxue_kaobo_1','7357');
INSERT INTO book_word VALUES(35319,'rectify','daxue_kaobo_1','7101');
INSERT INTO book_word VALUES(35320,'nephritis','daxue_kaobo_1','8981');
INSERT INTO book_word VALUES(35321,'habitation','daxue_kaobo_1','8824');
INSERT INTO book_word VALUES(35322,'maiden','daxue_kaobo_1','7001');
INSERT INTO book_word VALUES(35323,'compile','daxue_kaobo_1','6417');
INSERT INTO book_word VALUES(35324,'tube','daxue_kaobo_1','3578');
INSERT INTO book_word VALUES(35325,'hail','daxue_kaobo_1','6842');
INSERT INTO book_word VALUES(35326,'notorious','daxue_kaobo_1','7328');
INSERT INTO book_word VALUES(35327,'bile','daxue_kaobo_1','8552');
INSERT INTO book_word VALUES(35328,'scrape','daxue_kaobo_1','5821');
INSERT INTO book_word VALUES(35329,'fluctuation','daxue_kaobo_1','6884');
INSERT INTO book_word VALUES(35330,'stricture','daxue_kaobo_1','9250');
INSERT INTO book_word VALUES(35331,'detect','daxue_kaobo_1','5158');
INSERT INTO book_word VALUES(35332,'technician','daxue_kaobo_1','4693');
INSERT INTO book_word VALUES(35333,'gesture','daxue_kaobo_1','1955');
INSERT INTO book_word VALUES(35334,'diver','daxue_kaobo_1','7992');
INSERT INTO book_word VALUES(35335,'linger','daxue_kaobo_1','7466');
INSERT INTO book_word VALUES(35336,'ingredient','daxue_kaobo_1','7522');
INSERT INTO book_word VALUES(35337,'tyre','daxue_kaobo_1','3599');
INSERT INTO book_word VALUES(35338,'iodine','daxue_kaobo_1','8899');
INSERT INTO book_word VALUES(35339,'inflammation','daxue_kaobo_1','8874');
INSERT INTO book_word VALUES(35340,'bestow','daxue_kaobo_1','7447');
INSERT INTO book_word VALUES(35341,'vex','daxue_kaobo_1','6346');
INSERT INTO book_word VALUES(35342,'alleviate','daxue_kaobo_1','7963');
INSERT INTO book_word VALUES(35343,'charity','daxue_kaobo_1','4735');
INSERT INTO book_word VALUES(35344,'menace','daxue_kaobo_1','7838');
INSERT INTO book_word VALUES(35345,'treaty','daxue_kaobo_1','5790');
INSERT INTO book_word VALUES(35346,'rail','daxue_kaobo_1','2910');
INSERT INTO book_word VALUES(35347,'destination','daxue_kaobo_1','1580');
INSERT INTO book_word VALUES(35348,'inhale','daxue_kaobo_1','8333');
INSERT INTO book_word VALUES(35349,'precursor','daxue_kaobo_1','9088');
INSERT INTO book_word VALUES(35350,'robbery','daxue_kaobo_1','6328');
INSERT INTO book_word VALUES(35351,'conductor','daxue_kaobo_1','3955');
INSERT INTO book_word VALUES(35352,'investment','daxue_kaobo_1','5021');
INSERT INTO book_word VALUES(35353,'minority','daxue_kaobo_1','2470');
INSERT INTO book_word VALUES(35354,'metallic','daxue_kaobo_1','7574');
INSERT INTO book_word VALUES(35355,'opt','daxue_kaobo_1','8403');
INSERT INTO book_word VALUES(35356,'disc','daxue_kaobo_1','1614');
INSERT INTO book_word VALUES(35357,'bacon','daxue_kaobo_1','4230');
INSERT INTO book_word VALUES(35358,'slack','daxue_kaobo_1','6715');
INSERT INTO book_word VALUES(35359,'virtual','daxue_kaobo_1','818');
INSERT INTO book_word VALUES(35360,'dignity','daxue_kaobo_1','3876');
INSERT INTO book_word VALUES(35361,'indistinct','daxue_kaobo_1','8868');
INSERT INTO book_word VALUES(35362,'gossip','daxue_kaobo_1','7822');
INSERT INTO book_word VALUES(35363,'towel','daxue_kaobo_1','239');
INSERT INTO book_word VALUES(35364,'fuse','daxue_kaobo_1','6739');
INSERT INTO book_word VALUES(35365,'notary','daxue_kaobo_1','8995');
INSERT INTO book_word VALUES(35366,'notion','daxue_kaobo_1','7844');
INSERT INTO book_word VALUES(35367,'meadow','daxue_kaobo_1','5023');
INSERT INTO book_word VALUES(35368,'autonomy','daxue_kaobo_1','8239');
INSERT INTO book_word VALUES(35369,'belly','daxue_kaobo_1','4239');
INSERT INTO book_word VALUES(35370,'articulate','daxue_kaobo_1','8216');
INSERT INTO book_word VALUES(35371,'bulge','daxue_kaobo_1','8573');
INSERT INTO book_word VALUES(35372,'kernel','daxue_kaobo_1','7524');
INSERT INTO book_word VALUES(35373,'indispensable','daxue_kaobo_1','5866');
INSERT INTO book_word VALUES(35374,'caution','daxue_kaobo_1','4268');
INSERT INTO book_word VALUES(35375,'draught','daxue_kaobo_1','8717');
INSERT INTO book_word VALUES(35376,'equator','daxue_kaobo_1','6983');
INSERT INTO book_word VALUES(35377,'municipal','daxue_kaobo_1','7273');
INSERT INTO book_word VALUES(35378,'originate','daxue_kaobo_1','7205');
INSERT INTO book_word VALUES(35379,'identify','daxue_kaobo_1','4844');
INSERT INTO book_word VALUES(35380,'crisis','daxue_kaobo_1','6023');
INSERT INTO book_word VALUES(35381,'compensation','daxue_kaobo_1','7504');
INSERT INTO book_word VALUES(35382,'pick','daxue_kaobo_1','2766');
INSERT INTO book_word VALUES(35383,'interfere','daxue_kaobo_1','6295');
INSERT INTO book_word VALUES(35384,'swab','daxue_kaobo_1','9267');
INSERT INTO book_word VALUES(35385,'celery','daxue_kaobo_1','8595');
INSERT INTO book_word VALUES(35386,'hydraulic','daxue_kaobo_1','7520');
INSERT INTO book_word VALUES(35387,'vain','daxue_kaobo_1','3657');
INSERT INTO book_word VALUES(35388,'spouse','daxue_kaobo_1','8475');
INSERT INTO book_word VALUES(35389,'optional','daxue_kaobo_1','4422');
INSERT INTO book_word VALUES(35390,'futile','daxue_kaobo_1','8460');
INSERT INTO book_word VALUES(35391,'consonance','daxue_kaobo_1','8634');
INSERT INTO book_word VALUES(35392,'swarm','daxue_kaobo_1','5327');
INSERT INTO book_word VALUES(35393,'dagger','daxue_kaobo_1','8668');
INSERT INTO book_word VALUES(35394,'clone','daxue_kaobo_1','4282');
INSERT INTO book_word VALUES(35395,'intensity','daxue_kaobo_1','6085');
INSERT INTO book_word VALUES(35396,'hyperactivity','daxue_kaobo_1','8842');
INSERT INTO book_word VALUES(35397,'grip','daxue_kaobo_1','6431');
INSERT INTO book_word VALUES(35398,'nasty','daxue_kaobo_1','287');
INSERT INTO book_word VALUES(35399,'senate','daxue_kaobo_1','6043');
INSERT INTO book_word VALUES(35400,'crane','daxue_kaobo_1','4737');
INSERT INTO book_word VALUES(35401,'trash','daxue_kaobo_1','9296');
INSERT INTO book_word VALUES(35402,'bay','daxue_kaobo_1','1111');
INSERT INTO book_word VALUES(35403,'edit','daxue_kaobo_1','7558');
INSERT INTO book_word VALUES(35404,'enterprise','daxue_kaobo_1','1740');
INSERT INTO book_word VALUES(35405,'mill','daxue_kaobo_1','5292');
INSERT INTO book_word VALUES(35406,'soothe','daxue_kaobo_1','9353');
INSERT INTO book_word VALUES(35407,'pistol','daxue_kaobo_1','6550');
INSERT INTO book_word VALUES(35408,'premier','daxue_kaobo_1','2838');
INSERT INTO book_word VALUES(35409,'availability','daxue_kaobo_1','6622');
INSERT INTO book_word VALUES(35410,'petrol','daxue_kaobo_1','2756');
INSERT INTO book_word VALUES(35411,'fantastic','daxue_kaobo_1','374');
INSERT INTO book_word VALUES(35412,'invalid','daxue_kaobo_1','7568');
INSERT INTO book_word VALUES(35413,'inflammable','daxue_kaobo_1','9447');
INSERT INTO book_word VALUES(35414,'conspicuous','daxue_kaobo_1','8038');
INSERT INTO book_word VALUES(35415,'consequent','daxue_kaobo_1','6933');
INSERT INTO book_word VALUES(35416,'weed','daxue_kaobo_1','3730');
INSERT INTO book_word VALUES(35417,'provoke','daxue_kaobo_1','7156');
INSERT INTO book_word VALUES(35418,'outrageous','daxue_kaobo_1','9456');
INSERT INTO book_word VALUES(35419,'collapse','daxue_kaobo_1','6471');
INSERT INTO book_word VALUES(35420,'tag','daxue_kaobo_1','6174');
INSERT INTO book_word VALUES(35421,'miracle','daxue_kaobo_1','6357');
INSERT INTO book_word VALUES(35422,'retention','daxue_kaobo_1','8378');
INSERT INTO book_word VALUES(35423,'placenta','daxue_kaobo_1','9072');
INSERT INTO book_word VALUES(35424,'sympathy','daxue_kaobo_1','3942');
INSERT INTO book_word VALUES(35425,'gangrene','daxue_kaobo_1','8803');
INSERT INTO book_word VALUES(35426,'emotional','daxue_kaobo_1','4773');
INSERT INTO book_word VALUES(35427,'inquiry','daxue_kaobo_1','6218');
INSERT INTO book_word VALUES(35428,'orthopedics','daxue_kaobo_1','9017');
INSERT INTO book_word VALUES(35429,'pension','daxue_kaobo_1','2738');
INSERT INTO book_word VALUES(35430,'substitute','daxue_kaobo_1','4524');
INSERT INTO book_word VALUES(35431,'betray','daxue_kaobo_1','4241');
INSERT INTO book_word VALUES(35432,'cunning','daxue_kaobo_1','5491');
INSERT INTO book_word VALUES(35433,'downpour','daxue_kaobo_1','8716');
INSERT INTO book_word VALUES(35434,'array','daxue_kaobo_1','304');
INSERT INTO book_word VALUES(35435,'facility','daxue_kaobo_1','5584');
INSERT INTO book_word VALUES(35436,'anemia','daxue_kaobo_1','8501');
INSERT INTO book_word VALUES(35437,'delusion','daxue_kaobo_1','8679');
INSERT INTO book_word VALUES(35438,'barrier','daxue_kaobo_1','5850');
INSERT INTO book_word VALUES(35439,'vague','daxue_kaobo_1','3656');
INSERT INTO book_word VALUES(35440,'illiterate','daxue_kaobo_1','7696');
INSERT INTO book_word VALUES(35441,'attenuate','daxue_kaobo_1','8530');
INSERT INTO book_word VALUES(35442,'destiny','daxue_kaobo_1','578');
INSERT INTO book_word VALUES(35443,'syringe','daxue_kaobo_1','9272');
INSERT INTO book_word VALUES(35444,'recede','daxue_kaobo_1','8404');
INSERT INTO book_word VALUES(35445,'mushroom','daxue_kaobo_1','2518');
INSERT INTO book_word VALUES(35446,'amenable','daxue_kaobo_1','8495');
INSERT INTO book_word VALUES(35447,'instinct','daxue_kaobo_1','6338');
INSERT INTO book_word VALUES(35448,'diversity','daxue_kaobo_1','9412');
INSERT INTO book_word VALUES(35449,'seal','daxue_kaobo_1','3086');
INSERT INTO book_word VALUES(35450,'ignore','daxue_kaobo_1','408');
INSERT INTO book_word VALUES(35451,'grab','daxue_kaobo_1','7702');
INSERT INTO book_word VALUES(35452,'Marxist','daxue_kaobo_1','6263');
INSERT INTO book_word VALUES(35453,'humiliate','daxue_kaobo_1','8303');
INSERT INTO book_word VALUES(35454,'orphan','daxue_kaobo_1','5569');
INSERT INTO book_word VALUES(35455,'plantation','daxue_kaobo_1','4748');
INSERT INTO book_word VALUES(35456,'convalescent','daxue_kaobo_1','8642');
INSERT INTO book_word VALUES(35457,'ambassador','daxue_kaobo_1','953');
INSERT INTO book_word VALUES(35458,'port','daxue_kaobo_1','2817');
INSERT INTO book_word VALUES(35459,'roughly','daxue_kaobo_1','5512');
INSERT INTO book_word VALUES(35460,'trance','daxue_kaobo_1','9293');
INSERT INTO book_word VALUES(35461,'justice','daxue_kaobo_1','2267');
INSERT INTO book_word VALUES(35462,'lorry','daxue_kaobo_1','2368');
INSERT INTO book_word VALUES(35463,'incidence','daxue_kaobo_1','7264');
INSERT INTO book_word VALUES(35464,'lean','daxue_kaobo_1','6441');
INSERT INTO book_word VALUES(35465,'decimal','daxue_kaobo_1','6635');
INSERT INTO book_word VALUES(35466,'dissuade','daxue_kaobo_1','8711');
INSERT INTO book_word VALUES(35467,'ecological','daxue_kaobo_1','8728');
INSERT INTO book_word VALUES(35468,'bout','daxue_kaobo_1','8564');
INSERT INTO book_word VALUES(35469,'electromagnetic','daxue_kaobo_1','8733');
INSERT INTO book_word VALUES(35470,'reckon','daxue_kaobo_1','6854');
INSERT INTO book_word VALUES(35471,'medium','daxue_kaobo_1','2429');
INSERT INTO book_word VALUES(35472,'cessation','daxue_kaobo_1','8603');
INSERT INTO book_word VALUES(35473,'gymnasium','daxue_kaobo_1','4159');
INSERT INTO book_word VALUES(35474,'fascinate','daxue_kaobo_1','7403');
INSERT INTO book_word VALUES(35475,'racism','daxue_kaobo_1','9122');
INSERT INTO book_word VALUES(35476,'slogan','daxue_kaobo_1','4789');
INSERT INTO book_word VALUES(35477,'unaffected','daxue_kaobo_1','9308');
INSERT INTO book_word VALUES(35478,'vocal','daxue_kaobo_1','8406');
INSERT INTO book_word VALUES(35479,'suppress','daxue_kaobo_1','7388');
INSERT INTO book_word VALUES(35480,'riot','daxue_kaobo_1','7160');
INSERT INTO book_word VALUES(35481,'appraisal','daxue_kaobo_1','8296');
INSERT INTO book_word VALUES(35482,'wag','daxue_kaobo_1','3693');
INSERT INTO book_word VALUES(35483,'lobe','daxue_kaobo_1','8926');
INSERT INTO book_word VALUES(35484,'loudspeaker','daxue_kaobo_1','2376');
INSERT INTO book_word VALUES(35485,'passive','daxue_kaobo_1','2723');
INSERT INTO book_word VALUES(35486,'Egypt','daxue_kaobo_1','1704');
INSERT INTO book_word VALUES(35487,'booth','daxue_kaobo_1','4251');
INSERT INTO book_word VALUES(35488,'discard','daxue_kaobo_1','6184');
INSERT INTO book_word VALUES(35489,'skull','daxue_kaobo_1','8445');
INSERT INTO book_word VALUES(35490,'incentive','daxue_kaobo_1','8356');
INSERT INTO book_word VALUES(35491,'incite','daxue_kaobo_1','8861');
INSERT INTO book_word VALUES(35492,'arrest','daxue_kaobo_1','3872');
INSERT INTO book_word VALUES(35493,'relic','daxue_kaobo_1','748');
INSERT INTO book_word VALUES(35494,'monotonous','daxue_kaobo_1','8212');
INSERT INTO book_word VALUES(35495,'parasite','daxue_kaobo_1','8109');
INSERT INTO book_word VALUES(35496,'arena','daxue_kaobo_1','8518');
INSERT INTO book_word VALUES(35497,'flutter','daxue_kaobo_1','7818');
INSERT INTO book_word VALUES(35498,'pillar','daxue_kaobo_1','5669');
INSERT INTO book_word VALUES(35499,'draft','daxue_kaobo_1','1651');
INSERT INTO book_word VALUES(35500,'stroll','daxue_kaobo_1','7689');
INSERT INTO book_word VALUES(35501,'pant','daxue_kaobo_1','6095');
INSERT INTO book_word VALUES(35502,'condense','daxue_kaobo_1','6205');
INSERT INTO book_word VALUES(35503,'tension','daxue_kaobo_1','4544');
INSERT INTO book_word VALUES(35504,'superfluous','daxue_kaobo_1','8189');
INSERT INTO book_word VALUES(35505,'stout','daxue_kaobo_1','4518');
INSERT INTO book_word VALUES(35506,'exposition','daxue_kaobo_1','6737');
INSERT INTO book_word VALUES(35507,'graph','daxue_kaobo_1','2025');
INSERT INTO book_word VALUES(35508,'precision','daxue_kaobo_1','5975');
INSERT INTO book_word VALUES(35509,'trap','daxue_kaobo_1','3557');
INSERT INTO book_word VALUES(35510,'concord','daxue_kaobo_1','9428');
INSERT INTO book_word VALUES(35511,'innovative','daxue_kaobo_1','8881');
INSERT INTO book_word VALUES(35512,'calorie','daxue_kaobo_1','8290');
INSERT INTO book_word VALUES(35513,'ramify','daxue_kaobo_1','9124');
INSERT INTO book_word VALUES(35514,'lame','daxue_kaobo_1','4093');
INSERT INTO book_word VALUES(35515,'gastritis','daxue_kaobo_1','8806');
INSERT INTO book_word VALUES(35516,'tempt','daxue_kaobo_1','6593');
INSERT INTO book_word VALUES(35517,'nuclear','daxue_kaobo_1','3926');
INSERT INTO book_word VALUES(35518,'shipwreck','daxue_kaobo_1','7537');
INSERT INTO book_word VALUES(35519,'personnel','daxue_kaobo_1','2754');
INSERT INTO book_word VALUES(35520,'restraint','daxue_kaobo_1','4724');
INSERT INTO book_word VALUES(35521,'delegate','daxue_kaobo_1','6877');
INSERT INTO book_word VALUES(35522,'stove','daxue_kaobo_1','3330');
INSERT INTO book_word VALUES(35523,'rage','daxue_kaobo_1','6558');
INSERT INTO book_word VALUES(35524,'assistance','daxue_kaobo_1','432');
INSERT INTO book_word VALUES(35525,'mist','daxue_kaobo_1','2473');
INSERT INTO book_word VALUES(35526,'recommend','daxue_kaobo_1','2941');
INSERT INTO book_word VALUES(35527,'solitary','daxue_kaobo_1','8269');
INSERT INTO book_word VALUES(35528,'snap','daxue_kaobo_1','6912');
INSERT INTO book_word VALUES(35529,'numerous','daxue_kaobo_1','6317');
INSERT INTO book_word VALUES(35530,'patent','daxue_kaobo_1','711');
INSERT INTO book_word VALUES(35531,'supposition','daxue_kaobo_1','9263');
INSERT INTO book_word VALUES(35532,'pessimism','daxue_kaobo_1','9057');
INSERT INTO book_word VALUES(35533,'queer','daxue_kaobo_1','6322');
INSERT INTO book_word VALUES(35534,'brink','daxue_kaobo_1','8568');
INSERT INTO book_word VALUES(35535,'enlighten','daxue_kaobo_1','7560');
INSERT INTO book_word VALUES(35536,'effort','daxue_kaobo_1','1701');
INSERT INTO book_word VALUES(35537,'necessitate','daxue_kaobo_1','8057');
INSERT INTO book_word VALUES(35538,'immortal','daxue_kaobo_1','7733');
INSERT INTO book_word VALUES(35539,'geological','daxue_kaobo_1','8813');
INSERT INTO book_word VALUES(35540,'gaze','daxue_kaobo_1','6283');
INSERT INTO book_word VALUES(35541,'presidency','daxue_kaobo_1','9094');
INSERT INTO book_word VALUES(35542,'irresistible','daxue_kaobo_1','9388');
INSERT INTO book_word VALUES(35543,'documentary','daxue_kaobo_1','6982');
INSERT INTO book_word VALUES(35544,'ritual','daxue_kaobo_1','8371');
INSERT INTO book_word VALUES(35545,'nip','daxue_kaobo_1','9419');
INSERT INTO book_word VALUES(35546,'dim','daxue_kaobo_1','5308');
INSERT INTO book_word VALUES(35547,'supreme','daxue_kaobo_1','3379');
INSERT INTO book_word VALUES(35548,'studio','daxue_kaobo_1','3343');
INSERT INTO book_word VALUES(35549,'infinite','daxue_kaobo_1','6520');
INSERT INTO book_word VALUES(35550,'folk','daxue_kaobo_1','97');
INSERT INTO book_word VALUES(35551,'tetanus','daxue_kaobo_1','9281');
INSERT INTO book_word VALUES(35552,'cephalic','daxue_kaobo_1','8599');
INSERT INTO book_word VALUES(35553,'estate','daxue_kaobo_1','7132');
INSERT INTO book_word VALUES(35554,'sprout','daxue_kaobo_1','8186');
INSERT INTO book_word VALUES(35555,'ratify','daxue_kaobo_1','9127');
INSERT INTO book_word VALUES(35556,'sparrow','daxue_kaobo_1','3272');
INSERT INTO book_word VALUES(35557,'hire','daxue_kaobo_1','2125');
INSERT INTO book_word VALUES(35558,'dimension','daxue_kaobo_1','3958');
INSERT INTO book_word VALUES(35559,'inflame','daxue_kaobo_1','8873');
INSERT INTO book_word VALUES(35560,'discrimination','daxue_kaobo_1','3910');
INSERT INTO book_word VALUES(35561,'colloquial','daxue_kaobo_1','8619');
INSERT INTO book_word VALUES(35562,'feast','daxue_kaobo_1','1819');
INSERT INTO book_word VALUES(35563,'drought','daxue_kaobo_1','6498');
INSERT INTO book_word VALUES(35564,'polytechnic','daxue_kaobo_1','9078');
INSERT INTO book_word VALUES(35565,'progress','daxue_kaobo_1','2863');
INSERT INTO book_word VALUES(35566,'rumour','daxue_kaobo_1','5451');
INSERT INTO book_word VALUES(35567,'liquor','daxue_kaobo_1','6406');
INSERT INTO book_word VALUES(35568,'concise','daxue_kaobo_1','8219');
INSERT INTO book_word VALUES(35569,'slap','daxue_kaobo_1','7658');
INSERT INTO book_word VALUES(35570,'eliminate','daxue_kaobo_1','6502');
INSERT INTO book_word VALUES(35571,'avenue','daxue_kaobo_1','1072');
INSERT INTO book_word VALUES(35572,'autoclave','daxue_kaobo_1','8538');
INSERT INTO book_word VALUES(35573,'flourish','daxue_kaobo_1','4631');
INSERT INTO book_word VALUES(35574,'disgrace','daxue_kaobo_1','7358');
INSERT INTO book_word VALUES(35575,'assembly','daxue_kaobo_1','6106');
INSERT INTO book_word VALUES(35576,'phosphorus','daxue_kaobo_1','9066');
INSERT INTO book_word VALUES(35577,'thrombosis','daxue_kaobo_1','9284');
INSERT INTO book_word VALUES(35578,'split','daxue_kaobo_1','3286');
INSERT INTO book_word VALUES(35579,'tragedy','daxue_kaobo_1','6598');
INSERT INTO book_word VALUES(35580,'narration','daxue_kaobo_1','6656');
INSERT INTO book_word VALUES(35581,'vascular','daxue_kaobo_1','9324');
INSERT INTO book_word VALUES(35582,'ulcerate','daxue_kaobo_1','9306');
INSERT INTO book_word VALUES(35583,'blot','daxue_kaobo_1','8559');
INSERT INTO book_word VALUES(35584,'broom','daxue_kaobo_1','4258');
INSERT INTO book_word VALUES(35585,'verse','daxue_kaobo_1','7897');
INSERT INTO book_word VALUES(35586,'dense','daxue_kaobo_1','4935');
INSERT INTO book_word VALUES(35587,'vicinity','daxue_kaobo_1','7297');
INSERT INTO book_word VALUES(35588,'grieve','daxue_kaobo_1','6430');
INSERT INTO book_word VALUES(35589,'poster','daxue_kaobo_1','723');
INSERT INTO book_word VALUES(35590,'bid','daxue_kaobo_1','1155');
INSERT INTO book_word VALUES(35591,'wilt','daxue_kaobo_1','9342');
INSERT INTO book_word VALUES(35592,'dissolve','daxue_kaobo_1','5861');
INSERT INTO book_word VALUES(35593,'desirable','daxue_kaobo_1','6110');
INSERT INTO book_word VALUES(35594,'potentiality','daxue_kaobo_1','9083');
INSERT INTO book_word VALUES(35595,'gum','daxue_kaoyan_1','6032');
INSERT INTO book_word VALUES(35596,'massive','daxue_kaoyan_1','7837');
INSERT INTO book_word VALUES(35597,'free','daxue_kaoyan_1','1907');
INSERT INTO book_word VALUES(35598,'disastrous','daxue_kaoyan_1','7793');
INSERT INTO book_word VALUES(35599,'lunch','daxue_kaoyan_1','2380');
INSERT INTO book_word VALUES(35600,'breeze','daxue_kaoyan_1','536');
INSERT INTO book_word VALUES(35601,'army','daxue_kaoyan_1','1020');
INSERT INTO book_word VALUES(35602,'hostile','daxue_kaoyan_1','6386');
INSERT INTO book_word VALUES(35603,'omit','daxue_kaoyan_1','4851');
INSERT INTO book_word VALUES(35604,'she','daxue_kaoyan_1','3146');
INSERT INTO book_word VALUES(35605,'material','daxue_kaoyan_1','2415');
INSERT INTO book_word VALUES(35606,'pause','daxue_kaoyan_1','2726');
INSERT INTO book_word VALUES(35607,'nursery','daxue_kaoyan_1','2598');
INSERT INTO book_word VALUES(35608,'personnel','daxue_kaoyan_1','2754');
INSERT INTO book_word VALUES(35609,'supper','daxue_kaoyan_1','3377');
INSERT INTO book_word VALUES(35610,'Sunday','daxue_kaoyan_1','3366');
INSERT INTO book_word VALUES(35611,'medium','daxue_kaoyan_1','2429');
INSERT INTO book_word VALUES(35612,'productive','daxue_kaoyan_1','6554');
INSERT INTO book_word VALUES(35613,'ability','daxue_kaoyan_1','4199');
INSERT INTO book_word VALUES(35614,'onto','daxue_kaoyan_1','2638');
INSERT INTO book_word VALUES(35615,'fertile','daxue_kaoyan_1','6031');
INSERT INTO book_word VALUES(35616,'prolong','daxue_kaoyan_1','735');
INSERT INTO book_word VALUES(35617,'fix','daxue_kaoyan_1','1861');
INSERT INTO book_word VALUES(35618,'choose','daxue_kaoyan_1','57');
INSERT INTO book_word VALUES(35619,'eject','daxue_kaoyan_1','7803');
INSERT INTO book_word VALUES(35620,'rigorous','daxue_kaoyan_1','6666');
INSERT INTO book_word VALUES(35621,'discuss','daxue_kaoyan_1','1618');
INSERT INTO book_word VALUES(35622,'drama','daxue_kaoyan_1','5283');
INSERT INTO book_word VALUES(35623,'here','daxue_kaoyan_1','2108');
INSERT INTO book_word VALUES(35624,'visit','daxue_kaoyan_1','3685');
INSERT INTO book_word VALUES(35625,'worker','daxue_kaoyan_1','3798');
INSERT INTO book_word VALUES(35626,'accelerate','daxue_kaoyan_1','4051');
INSERT INTO book_word VALUES(35627,'secure','daxue_kaoyan_1','3096');
INSERT INTO book_word VALUES(35628,'next','daxue_kaoyan_1','2556');
INSERT INTO book_word VALUES(35629,'cognitive','daxue_kaoyan_1','8409');
INSERT INTO book_word VALUES(35630,'seal','daxue_kaoyan_1','3086');
INSERT INTO book_word VALUES(35631,'assistance','daxue_kaoyan_1','432');
INSERT INTO book_word VALUES(35632,'coincide','daxue_kaoyan_1','7777');
INSERT INTO book_word VALUES(35633,'concentration','daxue_kaoyan_1','6475');
INSERT INTO book_word VALUES(35634,'upright','daxue_kaoyan_1','6145');
INSERT INTO book_word VALUES(35635,'endow','daxue_kaoyan_1','7453');
INSERT INTO book_word VALUES(35636,'nonetheless','daxue_kaoyan_1','7931');
INSERT INTO book_word VALUES(35637,'tackle','daxue_kaoyan_1','297');
INSERT INTO book_word VALUES(35638,'no','daxue_kaoyan_1','2565');
INSERT INTO book_word VALUES(35639,'superb','daxue_kaoyan_1','4526');
INSERT INTO book_word VALUES(35640,'bargain','daxue_kaoyan_1','1095');
INSERT INTO book_word VALUES(35641,'trunk','daxue_kaoyan_1','3573');
INSERT INTO book_word VALUES(35642,'precious','daxue_kaoyan_1','4045');
INSERT INTO book_word VALUES(35643,'dividend','daxue_kaoyan_1','8413');
INSERT INTO book_word VALUES(35644,'minority','daxue_kaoyan_1','2470');
INSERT INTO book_word VALUES(35645,'somebody','daxue_kaoyan_1','3245');
INSERT INTO book_word VALUES(35646,'poverty','daxue_kaoyan_1','5386');
INSERT INTO book_word VALUES(35647,'adverb','daxue_kaoyan_1','5847');
INSERT INTO book_word VALUES(35648,'technician','daxue_kaoyan_1','4693');
INSERT INTO book_word VALUES(35649,'equipment','daxue_kaoyan_1','4339');
INSERT INTO book_word VALUES(35650,'library','daxue_kaoyan_1','127');
INSERT INTO book_word VALUES(35651,'evaluate','daxue_kaoyan_1','1754');
INSERT INTO book_word VALUES(35652,'celebrate','daxue_kaoyan_1','1317');
INSERT INTO book_word VALUES(35653,'coordinate','daxue_kaoyan_1','6479');
INSERT INTO book_word VALUES(35654,'flavor','daxue_kaoyan_1','8009');
INSERT INTO book_word VALUES(35655,'textile','daxue_kaoyan_1','5269');
INSERT INTO book_word VALUES(35656,'cheap','daxue_kaoyan_1','1343');
INSERT INTO book_word VALUES(35657,'generation','daxue_kaoyan_1','1951');
INSERT INTO book_word VALUES(35658,'cooperative','daxue_kaoyan_1','7182');
INSERT INTO book_word VALUES(35659,'drive','daxue_kaoyan_1','1661');
INSERT INTO book_word VALUES(35660,'pump','daxue_kaoyan_1','4454');
INSERT INTO book_word VALUES(35661,'behave','daxue_kaoyan_1','1136');
INSERT INTO book_word VALUES(35662,'work','daxue_kaoyan_1','3795');
INSERT INTO book_word VALUES(35663,'idea','daxue_kaoyan_1','2164');
INSERT INTO book_word VALUES(35664,'valid','daxue_kaoyan_1','3658');
INSERT INTO book_word VALUES(35665,'camp','daxue_kaoyan_1','1273');
INSERT INTO book_word VALUES(35666,'ingredient','daxue_kaoyan_1','7522');
INSERT INTO book_word VALUES(35667,'flee','daxue_kaoyan_1','4364');
INSERT INTO book_word VALUES(35668,'hound','daxue_kaoyan_1','7709');
INSERT INTO book_word VALUES(35669,'contrary','daxue_kaoyan_1','1479');
INSERT INTO book_word VALUES(35670,'test','daxue_kaoyan_1','3449');
INSERT INTO book_word VALUES(35671,'possible','daxue_kaoyan_1','169');
INSERT INTO book_word VALUES(35672,'recovery','daxue_kaoyan_1','4614');
INSERT INTO book_word VALUES(35673,'spot','daxue_kaoyan_1','3291');
INSERT INTO book_word VALUES(35674,'union','daxue_kaoyan_1','3624');
INSERT INTO book_word VALUES(35675,'cocaine','daxue_kaoyan_1','8451');
INSERT INTO book_word VALUES(35676,'forehead','daxue_kaoyan_1','1888');
INSERT INTO book_word VALUES(35677,'Friday','daxue_kaoyan_1','1913');
INSERT INTO book_word VALUES(35678,'excite','daxue_kaoyan_1','1774');
INSERT INTO book_word VALUES(35679,'long','daxue_kaoyan_1','2359');
INSERT INTO book_word VALUES(35680,'fraction','daxue_kaoyan_1','619');
INSERT INTO book_word VALUES(35681,'deprive','daxue_kaoyan_1','7792');
INSERT INTO book_word VALUES(35682,'influence','daxue_kaoyan_1','2206');
INSERT INTO book_word VALUES(35683,'mostly','daxue_kaoyan_1','5969');
INSERT INTO book_word VALUES(35684,'keyboard','daxue_kaoyan_1','3849');
INSERT INTO book_word VALUES(35685,'pistol','daxue_kaoyan_1','6550');
INSERT INTO book_word VALUES(35686,'give','daxue_kaoyan_1','1972');
INSERT INTO book_word VALUES(35687,'principle','daxue_kaoyan_1','3930');
INSERT INTO book_word VALUES(35688,'cardinal','daxue_kaoyan_1','8281');
INSERT INTO book_word VALUES(35689,'strength','daxue_kaoyan_1','3335');
INSERT INTO book_word VALUES(35690,'hobby','daxue_kaoyan_1','2129');
INSERT INTO book_word VALUES(35691,'indifferent','daxue_kaoyan_1','6517');
INSERT INTO book_word VALUES(35692,'odds','daxue_kaoyan_1','8082');
INSERT INTO book_word VALUES(35693,'industrialize','daxue_kaoyan_1','4742');
INSERT INTO book_word VALUES(35694,'truck','daxue_kaoyan_1','810');
INSERT INTO book_word VALUES(35695,'pollution','daxue_kaoyan_1','3967');
INSERT INTO book_word VALUES(35696,'launch','daxue_kaoyan_1','6401');
INSERT INTO book_word VALUES(35697,'heroin','daxue_kaoyan_1','8053');
INSERT INTO book_word VALUES(35698,'cast','daxue_kaoyan_1','1303');
INSERT INTO book_word VALUES(35699,'chalk','daxue_kaoyan_1','1334');
INSERT INTO book_word VALUES(35700,'abundant','daxue_kaoyan_1','846');
INSERT INTO book_word VALUES(35701,'urge','daxue_kaoyan_1','4565');
INSERT INTO book_word VALUES(35702,'satisfy','daxue_kaoyan_1','3056');
INSERT INTO book_word VALUES(35703,'expense','daxue_kaoyan_1','4346');
INSERT INTO book_word VALUES(35704,'packet','daxue_kaoyan_1','2696');
INSERT INTO book_word VALUES(35705,'coherent','daxue_kaoyan_1','7394');
INSERT INTO book_word VALUES(35706,'velocity','daxue_kaoyan_1','817');
INSERT INTO book_word VALUES(35707,'mass','daxue_kaoyan_1','2411');
INSERT INTO book_word VALUES(35708,'association','daxue_kaoyan_1','521');
INSERT INTO book_word VALUES(35709,'earn','daxue_kaoyan_1','83');
INSERT INTO book_word VALUES(35710,'clone','daxue_kaoyan_1','4282');
INSERT INTO book_word VALUES(35711,'after','daxue_kaoyan_1','892');
INSERT INTO book_word VALUES(35712,'trace','daxue_kaoyan_1','5954');
INSERT INTO book_word VALUES(35713,'forget','daxue_kaoyan_1','1891');
INSERT INTO book_word VALUES(35714,'meanwhile','daxue_kaoyan_1','2426');
INSERT INTO book_word VALUES(35715,'rainbow','daxue_kaoyan_1','2913');
INSERT INTO book_word VALUES(35716,'paste','daxue_kaoyan_1','5060');
INSERT INTO book_word VALUES(35717,'sniff','daxue_kaoyan_1','4016');
INSERT INTO book_word VALUES(35718,'photo','daxue_kaoyan_1','2759');
INSERT INTO book_word VALUES(35719,'inform','daxue_kaoyan_1','2207');
INSERT INTO book_word VALUES(35720,'slide','daxue_kaoyan_1','3211');
INSERT INTO book_word VALUES(35721,'dense','daxue_kaoyan_1','4935');
INSERT INTO book_word VALUES(35722,'lane','daxue_kaoyan_1','4963');
INSERT INTO book_word VALUES(35723,'engagement','daxue_kaoyan_1','6783');
INSERT INTO book_word VALUES(35724,'equivalent','daxue_kaoyan_1','6373');
INSERT INTO book_word VALUES(35725,'clash','daxue_kaoyan_1','7177');
INSERT INTO book_word VALUES(35726,'thermometer','daxue_kaoyan_1','4975');
INSERT INTO book_word VALUES(35727,'inn','daxue_kaoyan_1','4389');
INSERT INTO book_word VALUES(35728,'toilet','daxue_kaoyan_1','3519');
INSERT INTO book_word VALUES(35729,'arouse','daxue_kaoyan_1','6456');
INSERT INTO book_word VALUES(35730,'sting','daxue_kaoyan_1','6144');
INSERT INTO book_word VALUES(35731,'directly','daxue_kaoyan_1','280');
INSERT INTO book_word VALUES(35732,'silver','daxue_kaoyan_1','3181');
INSERT INTO book_word VALUES(35733,'oppose','daxue_kaoyan_1','2648');
INSERT INTO book_word VALUES(35734,'choice','daxue_kaoyan_1','56');
INSERT INTO book_word VALUES(35735,'tend','daxue_kaoyan_1','3442');
INSERT INTO book_word VALUES(35736,'pass','daxue_kaoyan_1','158');
INSERT INTO book_word VALUES(35737,'axis','daxue_kaoyan_1','5933');
INSERT INTO book_word VALUES(35738,'objection','daxue_kaoyan_1','5872');
INSERT INTO book_word VALUES(35739,'overcoat','daxue_kaoyan_1','2683');
INSERT INTO book_word VALUES(35740,'base','daxue_kaoyan_1','1097');
INSERT INTO book_word VALUES(35741,'himself','daxue_kaoyan_1','2124');
INSERT INTO book_word VALUES(35742,'relieve','daxue_kaoyan_1','6324');
INSERT INTO book_word VALUES(35743,'thermal','daxue_kaoyan_1','7168');
INSERT INTO book_word VALUES(35744,'gear','daxue_kaoyan_1','7042');
INSERT INTO book_word VALUES(35745,'fragment','daxue_kaoyan_1','5617');
INSERT INTO book_word VALUES(35746,'curse','daxue_kaoyan_1','6365');
INSERT INTO book_word VALUES(35747,'every','daxue_kaoyan_1','1762');
INSERT INTO book_word VALUES(35748,'scrutiny','daxue_kaoyan_1','8345');
INSERT INTO book_word VALUES(35749,'dismay','daxue_kaoyan_1','6640');
INSERT INTO book_word VALUES(35750,'moreover','daxue_kaoyan_1','4912');
INSERT INTO book_word VALUES(35751,'series','daxue_kaoyan_1','6575');
INSERT INTO book_word VALUES(35752,'specify','daxue_kaoyan_1','6101');
INSERT INTO book_word VALUES(35753,'usually','daxue_kaoyan_1','3653');
INSERT INTO book_word VALUES(35754,'fruit','daxue_kaoyan_1','1924');
INSERT INTO book_word VALUES(35755,'birthday','daxue_kaoyan_1','28');
INSERT INTO book_word VALUES(35756,'mean','daxue_kaoyan_1','387');
INSERT INTO book_word VALUES(35757,'nickel','daxue_kaoyan_1','7202');
INSERT INTO book_word VALUES(35758,'ethnic','daxue_kaoyan_1','8457');
INSERT INTO book_word VALUES(35759,'publicity','daxue_kaoyan_1','8031');
INSERT INTO book_word VALUES(35760,'fellowship','daxue_kaoyan_1','7647');
INSERT INTO book_word VALUES(35761,'brief','daxue_kaoyan_1','3949');
INSERT INTO book_word VALUES(35762,'rather','daxue_kaoyan_1','2922');
INSERT INTO book_word VALUES(35763,'although','daxue_kaoyan_1','948');
INSERT INTO book_word VALUES(35764,'explain','daxue_kaoyan_1','1780');
INSERT INTO book_word VALUES(35765,'hatred','daxue_kaoyan_1','6436');
INSERT INTO book_word VALUES(35766,'picnic','daxue_kaoyan_1','3927');
INSERT INTO book_word VALUES(35767,'magnificent','daxue_kaoyan_1','5417');
INSERT INTO book_word VALUES(35768,'tramp','daxue_kaoyan_1','6015');
INSERT INTO book_word VALUES(35769,'sofa','daxue_kaoyan_1','3237');
INSERT INTO book_word VALUES(35770,'stimulate','daxue_kaoyan_1','5676');
INSERT INTO book_word VALUES(35771,'bathroom','daxue_kaoyan_1','1106');
INSERT INTO book_word VALUES(35772,'each','daxue_kaoyan_1','1681');
INSERT INTO book_word VALUES(35773,'temper','daxue_kaoyan_1','5396');
INSERT INTO book_word VALUES(35774,'noon','daxue_kaoyan_1','2575');
INSERT INTO book_word VALUES(35775,'skeptical','daxue_kaoyan_1','8268');
INSERT INTO book_word VALUES(35776,'shutter','daxue_kaoyan_1','7877');
INSERT INTO book_word VALUES(35777,'wall','daxue_kaoyan_1','3702');
INSERT INTO book_word VALUES(35778,'anger','daxue_kaoyan_1','967');
INSERT INTO book_word VALUES(35779,'batch','daxue_kaoyan_1','8205');
INSERT INTO book_word VALUES(35780,'electrician','daxue_kaoyan_1','6694');
INSERT INTO book_word VALUES(35781,'amount','daxue_kaoyan_1','958');
INSERT INTO book_word VALUES(35782,'couch','daxue_kaoyan_1','7123');
INSERT INTO book_word VALUES(35783,'answer','daxue_kaoyan_1','975');
INSERT INTO book_word VALUES(35784,'drift','daxue_kaoyan_1','5527');
INSERT INTO book_word VALUES(35785,'startle','daxue_kaoyan_1','5607');
INSERT INTO book_word VALUES(35786,'position','daxue_kaoyan_1','3854');
INSERT INTO book_word VALUES(35787,'worst','daxue_kaoyan_1','3808');
INSERT INTO book_word VALUES(35788,'lofty','daxue_kaoyan_1','7833');
INSERT INTO book_word VALUES(35789,'receive','daxue_kaoyan_1','188');
INSERT INTO book_word VALUES(35790,'recent','daxue_kaoyan_1','2937');
INSERT INTO book_word VALUES(35791,'rabbit','daxue_kaoyan_1','2905');
INSERT INTO book_word VALUES(35792,'orderly','daxue_kaoyan_1','5108');
INSERT INTO book_word VALUES(35793,'politician','daxue_kaoyan_1','2807');
INSERT INTO book_word VALUES(35794,'news','daxue_kaoyan_1','2554');
INSERT INTO book_word VALUES(35795,'zip','daxue_kaoyan_1','3840');
INSERT INTO book_word VALUES(35796,'import','daxue_kaoyan_1','2172');
INSERT INTO book_word VALUES(35797,'pathetic','daxue_kaoyan_1','7654');
INSERT INTO book_word VALUES(35798,'preposition','daxue_kaoyan_1','5355');
INSERT INTO book_word VALUES(35799,'opportunity','daxue_kaoyan_1','5530');
INSERT INTO book_word VALUES(35800,'radius','daxue_kaoyan_1','5139');
INSERT INTO book_word VALUES(35801,'breakfast','daxue_kaoyan_1','4253');
INSERT INTO book_word VALUES(35802,'despatch','daxue_kaoyan_1','577');
INSERT INTO book_word VALUES(35803,'proper','daxue_kaoyan_1','3931');
INSERT INTO book_word VALUES(35804,'distinction','daxue_kaoyan_1','4139');
INSERT INTO book_word VALUES(35805,'breast','daxue_kaoyan_1','35');
INSERT INTO book_word VALUES(35806,'autonomy','daxue_kaoyan_1','8239');
INSERT INTO book_word VALUES(35807,'political','daxue_kaoyan_1','4442');
INSERT INTO book_word VALUES(35808,'thrive','daxue_kaoyan_1','5397');
INSERT INTO book_word VALUES(35809,'readily','daxue_kaoyan_1','5895');
INSERT INTO book_word VALUES(35810,'refund','daxue_kaoyan_1','8327');
INSERT INTO book_word VALUES(35811,'film','daxue_kaoyan_1','1845');
INSERT INTO book_word VALUES(35812,'east','daxue_kaoyan_1','1690');
INSERT INTO book_word VALUES(35813,'thank','daxue_kaoyan_1','3451');
INSERT INTO book_word VALUES(35814,'allow','daxue_kaoyan_1','7');
INSERT INTO book_word VALUES(35815,'exception','daxue_kaoyan_1','6291');
INSERT INTO book_word VALUES(35816,'switch','daxue_kaoyan_1','4192');
INSERT INTO book_word VALUES(35817,'differentiate','daxue_kaoyan_1','8187');
INSERT INTO book_word VALUES(35818,'librarian','daxue_kaoyan_1','4175');
INSERT INTO book_word VALUES(35819,'duplicate','daxue_kaoyan_1','7801');
INSERT INTO book_word VALUES(35820,'spontaneous','daxue_kaoyan_1','6584');
INSERT INTO book_word VALUES(35821,'depress','daxue_kaoyan_1','6349');
INSERT INTO book_word VALUES(35822,'scissors','daxue_kaoyan_1','3074');
INSERT INTO book_word VALUES(35823,'smog','daxue_kaoyan_1','3215');
INSERT INTO book_word VALUES(35824,'game','daxue_kaoyan_1','1942');
INSERT INTO book_word VALUES(35825,'eventually','daxue_kaoyan_1','86');
INSERT INTO book_word VALUES(35826,'pendulum','daxue_kaoyan_1','7474');
INSERT INTO book_word VALUES(35827,'romance','daxue_kaoyan_1','6957');
INSERT INTO book_word VALUES(35828,'susceptible','daxue_kaoyan_1','8368');
INSERT INTO book_word VALUES(35829,'masculine','daxue_kaoyan_1','7698');
INSERT INTO book_word VALUES(35830,'court','daxue_kaoyan_1','1499');
INSERT INTO book_word VALUES(35831,'condition','daxue_kaoyan_1','61');
INSERT INTO book_word VALUES(35832,'fracture','daxue_kaoyan_1','7364');
INSERT INTO book_word VALUES(35833,'lad','daxue_kaoyan_1','8150');
INSERT INTO book_word VALUES(35834,'proposal','daxue_kaoyan_1','5138');
INSERT INTO book_word VALUES(35835,'northwest','daxue_kaoyan_1','2581');
INSERT INTO book_word VALUES(35836,'trousers','daxue_kaoyan_1','3570');
INSERT INTO book_word VALUES(35837,'life','daxue_kaoyan_1','2340');
INSERT INTO book_word VALUES(35838,'purchase','daxue_kaoyan_1','4456');
INSERT INTO book_word VALUES(35839,'mortal','daxue_kaoyan_1','5174');
INSERT INTO book_word VALUES(35840,'contradiction','daxue_kaoyan_1','6282');
INSERT INTO book_word VALUES(35841,'suspect','daxue_kaoyan_1','3386');
INSERT INTO book_word VALUES(35842,'reception','daxue_kaoyan_1','189');
INSERT INTO book_word VALUES(35843,'parasite','daxue_kaoyan_1','8109');
INSERT INTO book_word VALUES(35844,'magic','daxue_kaoyan_1','2387');
INSERT INTO book_word VALUES(35845,'staple','daxue_kaoyan_1','8380');
INSERT INTO book_word VALUES(35846,'reality','daxue_kaoyan_1','2932');
INSERT INTO book_word VALUES(35847,'tip','daxue_kaoyan_1','486');
INSERT INTO book_word VALUES(35848,'lottery','daxue_kaoyan_1','8465');
INSERT INTO book_word VALUES(35849,'jar','daxue_kaoyan_1','4084');
INSERT INTO book_word VALUES(35850,'perform','daxue_kaoyan_1','4044');
INSERT INTO book_word VALUES(35851,'dramatic','daxue_kaoyan_1','6310');
INSERT INTO book_word VALUES(35852,'arrival','daxue_kaoyan_1','1022');
INSERT INTO book_word VALUES(35853,'consecutive','daxue_kaoyan_1','8363');
INSERT INTO book_word VALUES(35854,'resume','daxue_kaoyan_1','4884');
INSERT INTO book_word VALUES(35855,'sob','daxue_kaoyan_1','3234');
INSERT INTO book_word VALUES(35856,'abolish','daxue_kaoyan_1','493');
INSERT INTO book_word VALUES(35857,'counter','daxue_kaoyan_1','1496');
INSERT INTO book_word VALUES(35858,'science','daxue_kaoyan_1','3072');
INSERT INTO book_word VALUES(35859,'emigrate','daxue_kaoyan_1','7559');
INSERT INTO book_word VALUES(35860,'peak','daxue_kaoyan_1','5061');
INSERT INTO book_word VALUES(35861,'silicon','daxue_kaoyan_1','7221');
INSERT INTO book_word VALUES(35862,'section','daxue_kaoyan_1','3095');
INSERT INTO book_word VALUES(35863,'workshop','daxue_kaoyan_1','5687');
INSERT INTO book_word VALUES(35864,'from','daxue_kaoyan_1','1918');
INSERT INTO book_word VALUES(35865,'idiot','daxue_kaoyan_1','7710');
INSERT INTO book_word VALUES(35866,'pop','daxue_kaoyan_1','2812');
INSERT INTO book_word VALUES(35867,'string','daxue_kaoyan_1','3339');
INSERT INTO book_word VALUES(35868,'mercy','daxue_kaoyan_1','4176');
INSERT INTO book_word VALUES(35869,'burn','daxue_kaoyan_1','1246');
INSERT INTO book_word VALUES(35870,'sheep','daxue_kaoyan_1','4496');
INSERT INTO book_word VALUES(35871,'tanker','daxue_kaoyan_1','3415');
INSERT INTO book_word VALUES(35872,'troop','daxue_kaoyan_1','3568');
INSERT INTO book_word VALUES(35873,'stay','daxue_kaoyan_1','3311');
INSERT INTO book_word VALUES(35874,'tick','daxue_kaoyan_1','3504');
INSERT INTO book_word VALUES(35875,'awkward','daxue_kaoyan_1','3900');
INSERT INTO book_word VALUES(35876,'motive','daxue_kaoyan_1','6533');
INSERT INTO book_word VALUES(35877,'scholarship','daxue_kaoyan_1','3068');
INSERT INTO book_word VALUES(35878,'shower','daxue_kaoyan_1','4109');
INSERT INTO book_word VALUES(35879,'bell','daxue_kaoyan_1','436');
INSERT INTO book_word VALUES(35880,'colleague','daxue_kaoyan_1','4283');
INSERT INTO book_word VALUES(35881,'minimize','daxue_kaoyan_1','690');
INSERT INTO book_word VALUES(35882,'sacrifice','daxue_kaoyan_1','3867');
INSERT INTO book_word VALUES(35883,'database','daxue_kaoyan_1','1540');
INSERT INTO book_word VALUES(35884,'nephew','daxue_kaoyan_1','4416');
INSERT INTO book_word VALUES(35885,'shape','daxue_kaoyan_1','3142');
INSERT INTO book_word VALUES(35886,'kiss','daxue_kaoyan_1','2285');
INSERT INTO book_word VALUES(35887,'failure','daxue_kaoyan_1','4144');
INSERT INTO book_word VALUES(35888,'recorder','daxue_kaoyan_1','2944');
INSERT INTO book_word VALUES(35889,'experiment','daxue_kaoyan_1','1778');
INSERT INTO book_word VALUES(35890,'might','daxue_kaoyan_1','6164');
INSERT INTO book_word VALUES(35891,'alleviate','daxue_kaoyan_1','7963');
INSERT INTO book_word VALUES(35892,'unemployment','daxue_kaoyan_1','4050');
INSERT INTO book_word VALUES(35893,'agency','daxue_kaoyan_1','899');
INSERT INTO book_word VALUES(35894,'clumsy','daxue_kaoyan_1','1398');
INSERT INTO book_word VALUES(35895,'farmer','daxue_kaoyan_1','1809');
INSERT INTO book_word VALUES(35896,'mutton','daxue_kaoyan_1','2523');
INSERT INTO book_word VALUES(35897,'inherent','daxue_kaoyan_1','6999');
INSERT INTO book_word VALUES(35898,'admission','daxue_kaoyan_1','880');
INSERT INTO book_word VALUES(35899,'summary','daxue_kaoyan_1','3362');
INSERT INTO book_word VALUES(35900,'enable','daxue_kaoyan_1','5311');
INSERT INTO book_word VALUES(35901,'greet','daxue_kaoyan_1','4156');
INSERT INTO book_word VALUES(35902,'commute','daxue_kaoyan_1','8118');
INSERT INTO book_word VALUES(35903,'statesman','daxue_kaoyan_1','3310');
INSERT INTO book_word VALUES(35904,'urgent','daxue_kaoyan_1','4000');
INSERT INTO book_word VALUES(35905,'feat','daxue_kaoyan_1','8308');
INSERT INTO book_word VALUES(35906,'tank','daxue_kaoyan_1','3414');
INSERT INTO book_word VALUES(35907,'prevail','daxue_kaoyan_1','5532');
INSERT INTO book_word VALUES(35908,'frighten','daxue_kaoyan_1','3919');
INSERT INTO book_word VALUES(35909,'strike','daxue_kaoyan_1','3338');
INSERT INTO book_word VALUES(35910,'fashion','daxue_kaoyan_1','6029');
INSERT INTO book_word VALUES(35911,'ridge','daxue_kaoyan_1','5031');
INSERT INTO book_word VALUES(35912,'haul','daxue_kaoyan_1','7365');
INSERT INTO book_word VALUES(35913,'huge','daxue_kaoyan_1','111');
INSERT INTO book_word VALUES(35914,'person','daxue_kaoyan_1','2751');
INSERT INTO book_word VALUES(35915,'hurt','daxue_kaoyan_1','2161');
INSERT INTO book_word VALUES(35916,'group','daxue_kaoyan_1','2038');
INSERT INTO book_word VALUES(35917,'foresee','daxue_kaoyan_1','4112');
INSERT INTO book_word VALUES(35918,'prophet','daxue_kaoyan_1','7865');
INSERT INTO book_word VALUES(35919,'furious','daxue_kaoyan_1','623');
INSERT INTO book_word VALUES(35920,'approval','daxue_kaoyan_1','5405');
INSERT INTO book_word VALUES(35921,'during','daxue_kaoyan_1','1674');
INSERT INTO book_word VALUES(35922,'excursion','daxue_kaoyan_1','5961');
INSERT INTO book_word VALUES(35923,'slim','daxue_kaoyan_1','4186');
INSERT INTO book_word VALUES(35924,'mark','daxue_kaoyan_1','2407');
INSERT INTO book_word VALUES(35925,'desert','daxue_kaoyan_1','1576');
INSERT INTO book_word VALUES(35926,'limited','daxue_kaoyan_1','6405');
INSERT INTO book_word VALUES(35927,'instrument','daxue_kaoyan_1','2219');
INSERT INTO book_word VALUES(35928,'compete','daxue_kaoyan_1','4290');
INSERT INTO book_word VALUES(35929,'town','daxue_kaoyan_1','3545');
INSERT INTO book_word VALUES(35930,'hollow','daxue_kaoyan_1','6437');
INSERT INTO book_word VALUES(35931,'eloquent','daxue_kaoyan_1','588');
INSERT INTO book_word VALUES(35932,'ashore','daxue_kaoyan_1','7549');
INSERT INTO book_word VALUES(35933,'evoke','daxue_kaoyan_1','8297');
INSERT INTO book_word VALUES(35934,'logic','daxue_kaoyan_1','5416');
INSERT INTO book_word VALUES(35935,'ballet','daxue_kaoyan_1','4233');
INSERT INTO book_word VALUES(35936,'dismiss','daxue_kaoyan_1','1625');
INSERT INTO book_word VALUES(35937,'metaphor','daxue_kaoyan_1','8442');
INSERT INTO book_word VALUES(35938,'own','daxue_kaoyan_1','2688');
INSERT INTO book_word VALUES(35939,'valley','daxue_kaoyan_1','3659');
INSERT INTO book_word VALUES(35940,'avoid','daxue_kaoyan_1','433');
INSERT INTO book_word VALUES(35941,'chronic','daxue_kaoyan_1','7991');
INSERT INTO book_word VALUES(35942,'afterward','daxue_kaoyan_1','896');
INSERT INTO book_word VALUES(35943,'enemy','daxue_kaoyan_1','1731');
INSERT INTO book_word VALUES(35944,'banquet','daxue_kaoyan_1','7498');
INSERT INTO book_word VALUES(35945,'retrospect','daxue_kaoyan_1','8405');
INSERT INTO book_word VALUES(35946,'attendance','daxue_kaoyan_1','7761');
INSERT INTO book_word VALUES(35947,'fasten','daxue_kaoyan_1','88');
INSERT INTO book_word VALUES(35948,'characterize','daxue_kaoyan_1','6977');
INSERT INTO book_word VALUES(35949,'pact','daxue_kaoyan_1','8377');
INSERT INTO book_word VALUES(35950,'explosion','daxue_kaoyan_1','832');
INSERT INTO book_word VALUES(35951,'flaw','daxue_kaoyan_1','7136');
INSERT INTO book_word VALUES(35952,'turn','daxue_kaoyan_1','3581');
INSERT INTO book_word VALUES(35953,'sake','daxue_kaoyan_1','760');
INSERT INTO book_word VALUES(35954,'naughty','daxue_kaoyan_1','6535');
INSERT INTO book_word VALUES(35955,'loom','daxue_kaoyan_1','8292');
INSERT INTO book_word VALUES(35956,'moan','daxue_kaoyan_1','6369');
INSERT INTO book_word VALUES(35957,'harassment','daxue_kaoyan_1','8398');
INSERT INTO book_word VALUES(35958,'positive','daxue_kaoyan_1','4638');
INSERT INTO book_word VALUES(35959,'hungry','daxue_kaoyan_1','362');
INSERT INTO book_word VALUES(35960,'count','daxue_kaoyan_1','4138');
INSERT INTO book_word VALUES(35961,'climb','daxue_kaoyan_1','4281');
INSERT INTO book_word VALUES(35962,'dip','daxue_kaoyan_1','1606');
INSERT INTO book_word VALUES(35963,'honorable','daxue_kaoyan_1','8136');
INSERT INTO book_word VALUES(35964,'soul','daxue_kaoyan_1','3256');
INSERT INTO book_word VALUES(35965,'phrase','daxue_kaoyan_1','2762');
INSERT INTO book_word VALUES(35966,'people','daxue_kaoyan_1','2739');
INSERT INTO book_word VALUES(35967,'vast','daxue_kaoyan_1','3663');
INSERT INTO book_word VALUES(35968,'detective','daxue_kaoyan_1','1582');
INSERT INTO book_word VALUES(35969,'lunar','daxue_kaoyan_1','6893');
INSERT INTO book_word VALUES(35970,'draw','daxue_kaoyan_1','1652');
INSERT INTO book_word VALUES(35971,'formula','daxue_kaoyan_1','5862');
INSERT INTO book_word VALUES(35972,'wheat','daxue_kaoyan_1','3747');
INSERT INTO book_word VALUES(35973,'amateur','daxue_kaoyan_1','510');
INSERT INTO book_word VALUES(35974,'bloody','daxue_kaoyan_1','8217');
INSERT INTO book_word VALUES(35975,'instinct','daxue_kaoyan_1','6338');
INSERT INTO book_word VALUES(35976,'shorthand','daxue_kaoyan_1','6758');
INSERT INTO book_word VALUES(35977,'aerial','daxue_kaoyan_1','6618');
INSERT INTO book_word VALUES(35978,'research','daxue_kaoyan_1','195');
INSERT INTO book_word VALUES(35979,'population','daxue_kaoyan_1','2814');
INSERT INTO book_word VALUES(35980,'framework','daxue_kaoyan_1','1904');
INSERT INTO book_word VALUES(35981,'coke','daxue_kaoyan_1','1407');
INSERT INTO book_word VALUES(35982,'resolve','daxue_kaoyan_1','4948');
INSERT INTO book_word VALUES(35983,'cook','daxue_kaoyan_1','1483');
INSERT INTO book_word VALUES(35984,'sophisticated','daxue_kaoyan_1','5116');
INSERT INTO book_word VALUES(35985,'acclaim','daxue_kaoyan_1','8300');
INSERT INTO book_word VALUES(35986,'pot','daxue_kaoyan_1','2826');
INSERT INTO book_word VALUES(35987,'candy','daxue_kaoyan_1','1283');
INSERT INTO book_word VALUES(35988,'fool','daxue_kaoyan_1','1880');
INSERT INTO book_word VALUES(35989,'prior','daxue_kaoyan_1','732');
INSERT INTO book_word VALUES(35990,'upward','daxue_kaoyan_1','3646');
INSERT INTO book_word VALUES(35991,'vigorous','daxue_kaoyan_1','4709');
INSERT INTO book_word VALUES(35992,'member','daxue_kaoyan_1','2434');
INSERT INTO book_word VALUES(35993,'quit','daxue_kaoyan_1','2903');
INSERT INTO book_word VALUES(35994,'cord','daxue_kaoyan_1','4627');
INSERT INTO book_word VALUES(35995,'depth','daxue_kaoyan_1','1574');
INSERT INTO book_word VALUES(35996,'fluctuate','daxue_kaoyan_1','7817');
INSERT INTO book_word VALUES(35997,'tribute','daxue_kaoyan_1','7662');
INSERT INTO book_word VALUES(35998,'dusk','daxue_kaoyan_1','4335');
INSERT INTO book_word VALUES(35999,'notion','daxue_kaoyan_1','7844');
INSERT INTO book_word VALUES(36000,'glory','daxue_kaoyan_1','399');
INSERT INTO book_word VALUES(36001,'account','daxue_kaoyan_1','426');
INSERT INTO book_word VALUES(36002,'narrow','daxue_kaoyan_1','2527');
INSERT INTO book_word VALUES(36003,'exceptional','daxue_kaoyan_1','7511');
INSERT INTO book_word VALUES(36004,'clutch','daxue_kaoyan_1','7502');
INSERT INTO book_word VALUES(36005,'index','daxue_kaoyan_1','6001');
INSERT INTO book_word VALUES(36006,'grow','daxue_kaoyan_1','2039');
INSERT INTO book_word VALUES(36007,'teenager','daxue_kaoyan_1','3431');
INSERT INTO book_word VALUES(36008,'statue','daxue_kaoyan_1','479');
INSERT INTO book_word VALUES(36009,'dye','daxue_kaoyan_1','6257');
INSERT INTO book_word VALUES(36010,'prisoner','daxue_kaoyan_1','3993');
INSERT INTO book_word VALUES(36011,'naked','daxue_kaoyan_1','6340');
INSERT INTO book_word VALUES(36012,'comfort','daxue_kaoyan_1','1427');
INSERT INTO book_word VALUES(36013,'affluent','daxue_kaoyan_1','8447');
INSERT INTO book_word VALUES(36014,'particle','daxue_kaoyan_1','5701');
INSERT INTO book_word VALUES(36015,'multitude','daxue_kaoyan_1','6848');
INSERT INTO book_word VALUES(36016,'queen','daxue_kaoyan_1','2899');
INSERT INTO book_word VALUES(36017,'vegetation','daxue_kaoyan_1','8064');
INSERT INTO book_word VALUES(36018,'plentiful','daxue_kaoyan_1','5447');
INSERT INTO book_word VALUES(36019,'secretary','daxue_kaoyan_1','3094');
INSERT INTO book_word VALUES(36020,'scientific','daxue_kaoyan_1','4028');
INSERT INTO book_word VALUES(36021,'straight','daxue_kaoyan_1','4188');
INSERT INTO book_word VALUES(36022,'tempo','daxue_kaoyan_1','7956');
INSERT INTO book_word VALUES(36023,'power','daxue_kaoyan_1','2829');
INSERT INTO book_word VALUES(36024,'friend','daxue_kaoyan_1','1915');
INSERT INTO book_word VALUES(36025,'aware','daxue_kaoyan_1','3899');
INSERT INTO book_word VALUES(36026,'route','daxue_kaoyan_1','263');
INSERT INTO book_word VALUES(36027,'independence','daxue_kaoyan_1','2200');
INSERT INTO book_word VALUES(36028,'distinguish','daxue_kaoyan_1','3911');
INSERT INTO book_word VALUES(36029,'shoulder','daxue_kaoyan_1','3162');
INSERT INTO book_word VALUES(36030,'physical','daxue_kaoyan_1','2763');
INSERT INTO book_word VALUES(36031,'pond','daxue_kaoyan_1','4443');
INSERT INTO book_word VALUES(36032,'drawer','daxue_kaoyan_1','1654');
INSERT INTO book_word VALUES(36033,'tailor','daxue_kaoyan_1','4538');
INSERT INTO book_word VALUES(36034,'dragon','daxue_kaoyan_1','4672');
INSERT INTO book_word VALUES(36035,'wax','daxue_kaoyan_1','3718');
INSERT INTO book_word VALUES(36036,'misunderstand','daxue_kaoyan_1','2477');
INSERT INTO book_word VALUES(36037,'cruise','daxue_kaoyan_1','6777');
INSERT INTO book_word VALUES(36038,'music','daxue_kaoyan_1','2519');
INSERT INTO book_word VALUES(36039,'length','daxue_kaoyan_1','2330');
INSERT INTO book_word VALUES(36040,'torch','daxue_kaoyan_1','6597');
INSERT INTO book_word VALUES(36041,'quest','daxue_kaoyan_1','7054');
INSERT INTO book_word VALUES(36042,'protest','daxue_kaoyan_1','6285');
INSERT INTO book_word VALUES(36043,'per','daxue_kaoyan_1','2741');
INSERT INTO book_word VALUES(36044,'dignity','daxue_kaoyan_1','3876');
INSERT INTO book_word VALUES(36045,'incentive','daxue_kaoyan_1','8356');
INSERT INTO book_word VALUES(36046,'edge','daxue_kaoyan_1','4141');
INSERT INTO book_word VALUES(36047,'gang','daxue_kaoyan_1','5079');
INSERT INTO book_word VALUES(36048,'viewpoint','daxue_kaoyan_1','6610');
INSERT INTO book_word VALUES(36049,'liberal','daxue_kaoyan_1','5640');
INSERT INTO book_word VALUES(36050,'concerning','daxue_kaoyan_1','6149');
INSERT INTO book_word VALUES(36051,'regret','daxue_kaoyan_1','2960');
INSERT INTO book_word VALUES(36052,'underneath','daxue_kaoyan_1','5271');
INSERT INTO book_word VALUES(36053,'divine','daxue_kaoyan_1','7128');
INSERT INTO book_word VALUES(36054,'furnish','daxue_kaoyan_1','5548');
INSERT INTO book_word VALUES(36055,'effect','daxue_kaoyan_1','3852');
INSERT INTO book_word VALUES(36056,'inflation','daxue_kaoyan_1','653');
INSERT INTO book_word VALUES(36057,'laundry','daxue_kaoyan_1','3885');
INSERT INTO book_word VALUES(36058,'faulty','daxue_kaoyan_1','5101');
INSERT INTO book_word VALUES(36059,'shopkeeper','daxue_kaoyan_1','4497');
INSERT INTO book_word VALUES(36060,'sprout','daxue_kaoyan_1','8186');
INSERT INTO book_word VALUES(36061,'up','daxue_kaoyan_1','3642');
INSERT INTO book_word VALUES(36062,'accurate','daxue_kaoyan_1','6453');
INSERT INTO book_word VALUES(36063,'attempt','daxue_kaoyan_1','1060');
INSERT INTO book_word VALUES(36064,'Saturday','daxue_kaoyan_1','3057');
INSERT INTO book_word VALUES(36065,'hesitate','daxue_kaoyan_1','5376');
INSERT INTO book_word VALUES(36066,'advance','daxue_kaoyan_1','883');
INSERT INTO book_word VALUES(36067,'collection','daxue_kaoyan_1','4284');
INSERT INTO book_word VALUES(36068,'fantasy','daxue_kaoyan_1','8458');
INSERT INTO book_word VALUES(36069,'fuss','daxue_kaoyan_1','7669');
INSERT INTO book_word VALUES(36070,'heaven','daxue_kaoyan_1','4119');
INSERT INTO book_word VALUES(36071,'grind','daxue_kaoyan_1','6154');
INSERT INTO book_word VALUES(36072,'thorough','daxue_kaoyan_1','3490');
INSERT INTO book_word VALUES(36073,'rank','daxue_kaoyan_1','2919');
INSERT INTO book_word VALUES(36074,'mistress','daxue_kaoyan_1','2476');
INSERT INTO book_word VALUES(36075,'phenomenon','daxue_kaoyan_1','2757');
INSERT INTO book_word VALUES(36076,'outbreak','daxue_kaoyan_1','7206');
INSERT INTO book_word VALUES(36077,'forum','daxue_kaoyan_1','7609');
INSERT INTO book_word VALUES(36078,'presume','daxue_kaoyan_1','6663');
INSERT INTO book_word VALUES(36079,'pronounce','daxue_kaoyan_1','2865');
INSERT INTO book_word VALUES(36080,'practice','daxue_kaoyan_1','173');
INSERT INTO book_word VALUES(36081,'inhabitant','daxue_kaoyan_1','6159');
INSERT INTO book_word VALUES(36082,'highway','daxue_kaoyan_1','2119');
INSERT INTO book_word VALUES(36083,'guilt','daxue_kaoyan_1','6742');
INSERT INTO book_word VALUES(36084,'expel','daxue_kaoyan_1','6736');
INSERT INTO book_word VALUES(36085,'shrewd','daxue_kaoyan_1','8180');
INSERT INTO book_word VALUES(36086,'specialist','daxue_kaoyan_1','3277');
INSERT INTO book_word VALUES(36087,'tenant','daxue_kaoyan_1','5453');
INSERT INTO book_word VALUES(36088,'mobilize','daxue_kaoyan_1','7425');
INSERT INTO book_word VALUES(36089,'germ','daxue_kaoyan_1','5549');
INSERT INTO book_word VALUES(36090,'avail','daxue_kaoyan_1','6684');
INSERT INTO book_word VALUES(36091,'reward','daxue_kaoyan_1','2995');
INSERT INTO book_word VALUES(36092,'butterfly','daxue_kaoyan_1','40');
INSERT INTO book_word VALUES(36093,'reverse','daxue_kaoyan_1','755');
INSERT INTO book_word VALUES(36094,'infant','daxue_kaoyan_1','6274');
INSERT INTO book_word VALUES(36095,'soluble','daxue_kaoyan_1','5537');
INSERT INTO book_word VALUES(36096,'fish','daxue_kaoyan_1','1857');
INSERT INTO book_word VALUES(36097,'bulk','daxue_kaoyan_1','5458');
INSERT INTO book_word VALUES(36098,'tool','daxue_kaoyan_1','3531');
INSERT INTO book_word VALUES(36099,'society','daxue_kaoyan_1','216');
INSERT INTO book_word VALUES(36100,'exist','daxue_kaoyan_1','1775');
INSERT INTO book_word VALUES(36101,'credential','daxue_kaoyan_1','8347');
INSERT INTO book_word VALUES(36102,'heal','daxue_kaoyan_1','5018');
INSERT INTO book_word VALUES(36103,'genetic','daxue_kaoyan_1','8309');
INSERT INTO book_word VALUES(36104,'bizarre','daxue_kaoyan_1','8439');
INSERT INTO book_word VALUES(36105,'kid','daxue_kaoyan_1','2276');
INSERT INTO book_word VALUES(36106,'invalid','daxue_kaoyan_1','7568');
INSERT INTO book_word VALUES(36107,'area','daxue_kaoyan_1','14');
INSERT INTO book_word VALUES(36108,'toss','daxue_kaoyan_1','4664');
INSERT INTO book_word VALUES(36109,'half','daxue_kaoyan_1','2053');
INSERT INTO book_word VALUES(36110,'curious','daxue_kaoyan_1','4302');
INSERT INTO book_word VALUES(36111,'strong','daxue_kaoyan_1','3340');
INSERT INTO book_word VALUES(36112,'hazard','daxue_kaoyan_1','5051');
INSERT INTO book_word VALUES(36113,'ecology','daxue_kaoyan_1','1696');
INSERT INTO book_word VALUES(36114,'eighteen','daxue_kaoyan_1','1707');
INSERT INTO book_word VALUES(36115,'lick','daxue_kaoyan_1','6404');
INSERT INTO book_word VALUES(36116,'desirable','daxue_kaoyan_1','6110');
INSERT INTO book_word VALUES(36117,'art','daxue_kaoyan_1','1025');
INSERT INTO book_word VALUES(36118,'frown','daxue_kaoyan_1','6427');
INSERT INTO book_word VALUES(36119,'traffic','daxue_kaoyan_1','3550');
INSERT INTO book_word VALUES(36120,'orbit','daxue_kaoyan_1','2653');
INSERT INTO book_word VALUES(36121,'sneeze','daxue_kaoyan_1','4506');
INSERT INTO book_word VALUES(36122,'benefit','daxue_kaoyan_1','4129');
INSERT INTO book_word VALUES(36123,'clothes','daxue_kaoyan_1','1393');
INSERT INTO book_word VALUES(36124,'injury','daxue_kaoyan_1','2211');
INSERT INTO book_word VALUES(36125,'reckon','daxue_kaoyan_1','6854');
INSERT INTO book_word VALUES(36126,'labor','daxue_kaoyan_1','2296');
INSERT INTO book_word VALUES(36127,'quiet','daxue_kaoyan_1','4460');
INSERT INTO book_word VALUES(36128,'obstruction','daxue_kaoyan_1','8172');
INSERT INTO book_word VALUES(36129,'ministry','daxue_kaoyan_1','2469');
INSERT INTO book_word VALUES(36130,'stool','daxue_kaoyan_1','5239');
INSERT INTO book_word VALUES(36131,'complicated','daxue_kaoyan_1','6474');
INSERT INTO book_word VALUES(36132,'robe','daxue_kaoyan_1','5786');
INSERT INTO book_word VALUES(36133,'comparable','daxue_kaoyan_1','558');
INSERT INTO book_word VALUES(36134,'stage','daxue_kaoyan_1','423');
INSERT INTO book_word VALUES(36135,'watt','daxue_kaoyan_1','7021');
INSERT INTO book_word VALUES(36136,'former','daxue_kaoyan_1','616');
INSERT INTO book_word VALUES(36137,'compliment','daxue_kaoyan_1','7781');
INSERT INTO book_word VALUES(36138,'accommodate','daxue_kaoyan_1','6452');
INSERT INTO book_word VALUES(36139,'prevent','daxue_kaoyan_1','4448');
INSERT INTO book_word VALUES(36140,'cooperate','daxue_kaoyan_1','6418');
INSERT INTO book_word VALUES(36141,'dairy','daxue_kaoyan_1','5280');
INSERT INTO book_word VALUES(36142,'poison','daxue_kaoyan_1','2802');
INSERT INTO book_word VALUES(36143,'revelation','daxue_kaoyan_1','8263');
INSERT INTO book_word VALUES(36144,'firm','daxue_kaoyan_1','1853');
INSERT INTO book_word VALUES(36145,'rein','daxue_kaoyan_1','5474');
INSERT INTO book_word VALUES(36146,'outset','daxue_kaoyan_1','4661');
INSERT INTO book_word VALUES(36147,'war','daxue_kaoyan_1','3707');
INSERT INTO book_word VALUES(36148,'inland','daxue_kaoyan_1','2212');
INSERT INTO book_word VALUES(36149,'volt','daxue_kaoyan_1','5931');
INSERT INTO book_word VALUES(36150,'chest','daxue_kaoyan_1','1353');
INSERT INTO book_word VALUES(36151,'extraordinary','daxue_kaoyan_1','4350');
INSERT INTO book_word VALUES(36152,'necessary','daxue_kaoyan_1','145');
INSERT INTO book_word VALUES(36153,'shift','daxue_kaoyan_1','6275');
INSERT INTO book_word VALUES(36154,'disturb','daxue_kaoyan_1','4323');
INSERT INTO book_word VALUES(36155,'hamburger','daxue_kaoyan_1','418');
INSERT INTO book_word VALUES(36156,'inhale','daxue_kaoyan_1','8333');
INSERT INTO book_word VALUES(36157,'plunge','daxue_kaoyan_1','5384');
INSERT INTO book_word VALUES(36158,'encourage','daxue_kaoyan_1','3865');
INSERT INTO book_word VALUES(36159,'signal','daxue_kaoyan_1','4498');
INSERT INTO book_word VALUES(36160,'density','daxue_kaoyan_1','6487');
INSERT INTO book_word VALUES(36161,'housework','daxue_kaoyan_1','4067');
INSERT INTO book_word VALUES(36162,'sideways','daxue_kaoyan_1','3172');
INSERT INTO book_word VALUES(36163,'everybody','daxue_kaoyan_1','1763');
INSERT INTO book_word VALUES(36164,'professor','daxue_kaoyan_1','4449');
INSERT INTO book_word VALUES(36165,'pleasure','daxue_kaoyan_1','2793');
INSERT INTO book_word VALUES(36166,'rice','daxue_kaoyan_1','2998');
INSERT INTO book_word VALUES(36167,'mate','daxue_kaoyan_1','5381');
INSERT INTO book_word VALUES(36168,'obey','daxue_kaoyan_1','2602');
INSERT INTO book_word VALUES(36169,'ambulance','daxue_kaoyan_1','512');
INSERT INTO book_word VALUES(36170,'closet','daxue_kaoyan_1','7121');
INSERT INTO book_word VALUES(36171,'wine','daxue_kaoyan_1','3947');
INSERT INTO book_word VALUES(36172,'charge','daxue_kaoyan_1','361');
INSERT INTO book_word VALUES(36173,'lip','daxue_kaoyan_1','2347');
INSERT INTO book_word VALUES(36174,'scatter','daxue_kaoyan_1','5897');
INSERT INTO book_word VALUES(36175,'dry','daxue_kaoyan_1','1668');
INSERT INTO book_word VALUES(36176,'tell','daxue_kaoyan_1','3438');
INSERT INTO book_word VALUES(36177,'congress','daxue_kaoyan_1','562');
INSERT INTO book_word VALUES(36178,'laser','daxue_kaoyan_1','3884');
INSERT INTO book_word VALUES(36179,'west','daxue_kaoyan_1','3740');
INSERT INTO book_word VALUES(36180,'oriental','daxue_kaoyan_1','5507');
INSERT INTO book_word VALUES(36181,'roundabout','daxue_kaoyan_1','4015');
INSERT INTO book_word VALUES(36182,'lock','daxue_kaoyan_1','2356');
INSERT INTO book_word VALUES(36183,'chess','daxue_kaoyan_1','1352');
INSERT INTO book_word VALUES(36184,'accordingly','daxue_kaoyan_1','5274');
INSERT INTO book_word VALUES(36185,'rescue','daxue_kaoyan_1','4183');
INSERT INTO book_word VALUES(36186,'impossible','daxue_kaoyan_1','2175');
INSERT INTO book_word VALUES(36187,'contempt','daxue_kaoyan_1','5581');
INSERT INTO book_word VALUES(36188,'enough','daxue_kaoyan_1','1737');
INSERT INTO book_word VALUES(36189,'province','daxue_kaoyan_1','2871');
INSERT INTO book_word VALUES(36190,'inference','daxue_kaoyan_1','7193');
INSERT INTO book_word VALUES(36191,'extent','daxue_kaoyan_1','6211');
INSERT INTO book_word VALUES(36192,'glad','daxue_kaoyan_1','1977');
INSERT INTO book_word VALUES(36193,'why','daxue_kaoyan_1','3763');
INSERT INTO book_word VALUES(36194,'household','daxue_kaoyan_1','6293');
INSERT INTO book_word VALUES(36195,'start','daxue_kaoyan_1','3306');
INSERT INTO book_word VALUES(36196,'legal','daxue_kaoyan_1','2326');
INSERT INTO book_word VALUES(36197,'helmet','daxue_kaoyan_1','2102');
INSERT INTO book_word VALUES(36198,'liner','daxue_kaoyan_1','671');
INSERT INTO book_word VALUES(36199,'grieve','daxue_kaoyan_1','6430');
INSERT INTO book_word VALUES(36200,'niece','daxue_kaoyan_1','2559');
INSERT INTO book_word VALUES(36201,'thirsty','daxue_kaoyan_1','425');
INSERT INTO book_word VALUES(36202,'tire','daxue_kaoyan_1','3512');
INSERT INTO book_word VALUES(36203,'progressive','daxue_kaoyan_1','4921');
INSERT INTO book_word VALUES(36204,'book','daxue_kaoyan_1','1184');
INSERT INTO book_word VALUES(36205,'ankle','daxue_kaoyan_1','969');
INSERT INTO book_word VALUES(36206,'sport','daxue_kaoyan_1','3290');
INSERT INTO book_word VALUES(36207,'ample','daxue_kaoyan_1','959');
INSERT INTO book_word VALUES(36208,'survey','daxue_kaoyan_1','6590');
INSERT INTO book_word VALUES(36209,'dictionary','daxue_kaoyan_1','1592');
INSERT INTO book_word VALUES(36210,'purple','daxue_kaoyan_1','2881');
INSERT INTO book_word VALUES(36211,'his','daxue_kaoyan_1','2126');
INSERT INTO book_word VALUES(36212,'enroll','daxue_kaoyan_1','7307');
INSERT INTO book_word VALUES(36213,'under','daxue_kaoyan_1','3610');
INSERT INTO book_word VALUES(36214,'anybody','daxue_kaoyan_1','984');
INSERT INTO book_word VALUES(36215,'flour','daxue_kaoyan_1','1869');
INSERT INTO book_word VALUES(36216,'indulge','daxue_kaoyan_1','7650');
INSERT INTO book_word VALUES(36217,'terminal','daxue_kaoyan_1','799');
INSERT INTO book_word VALUES(36218,'which','daxue_kaoyan_1','3754');
INSERT INTO book_word VALUES(36219,'allocate','daxue_kaoyan_1','940');
INSERT INTO book_word VALUES(36220,'melon','daxue_kaoyan_1','2432');
INSERT INTO book_word VALUES(36221,'aesthetic','daxue_kaoyan_1','8401');
INSERT INTO book_word VALUES(36222,'pension','daxue_kaoyan_1','2738');
INSERT INTO book_word VALUES(36223,'lake','daxue_kaoyan_1','2301');
INSERT INTO book_word VALUES(36224,'reasonable','daxue_kaoyan_1','464');
INSERT INTO book_word VALUES(36225,'deer','daxue_kaoyan_1','1562');
INSERT INTO book_word VALUES(36226,'sand','daxue_kaoyan_1','3054');
INSERT INTO book_word VALUES(36227,'plaster','daxue_kaoyan_1','6551');
INSERT INTO book_word VALUES(36228,'ward','daxue_kaoyan_1','3708');
INSERT INTO book_word VALUES(36229,'creep','daxue_kaoyan_1','6348');
INSERT INTO book_word VALUES(36230,'opinion','daxue_kaoyan_1','2647');
INSERT INTO book_word VALUES(36231,'barren','daxue_kaoyan_1','6770');
INSERT INTO book_word VALUES(36232,'entire','daxue_kaoyan_1','1742');
INSERT INTO book_word VALUES(36233,'hatch','daxue_kaoyan_1','3985');
INSERT INTO book_word VALUES(36234,'inspire','daxue_kaoyan_1','2214');
INSERT INTO book_word VALUES(36235,'relief','daxue_kaoyan_1','2968');
INSERT INTO book_word VALUES(36236,'disclose','daxue_kaoyan_1','6492');
INSERT INTO book_word VALUES(36237,'adequate','daxue_kaoyan_1','875');
INSERT INTO book_word VALUES(36238,'thick','daxue_kaoyan_1','3477');
INSERT INTO book_word VALUES(36239,'postpone','daxue_kaoyan_1','2825');
INSERT INTO book_word VALUES(36240,'shelf','daxue_kaoyan_1','4030');
INSERT INTO book_word VALUES(36241,'selfish','daxue_kaoyan_1','4492');
INSERT INTO book_word VALUES(36242,'technology','daxue_kaoyan_1','3430');
INSERT INTO book_word VALUES(36243,'store','daxue_kaoyan_1','3327');
INSERT INTO book_word VALUES(36244,'lightning','daxue_kaoyan_1','2343');
INSERT INTO book_word VALUES(36245,'draft','daxue_kaoyan_1','1651');
INSERT INTO book_word VALUES(36246,'commission','daxue_kaoyan_1','5124');
INSERT INTO book_word VALUES(36247,'best','daxue_kaoyan_1','1150');
INSERT INTO book_word VALUES(36248,'would','daxue_kaoyan_1','3811');
INSERT INTO book_word VALUES(36249,'satisfactory','daxue_kaoyan_1','6098');
INSERT INTO book_word VALUES(36250,'commemorate','daxue_kaoyan_1','8191');
INSERT INTO book_word VALUES(36251,'literacy','daxue_kaoyan_1','313');
INSERT INTO book_word VALUES(36252,'weird','daxue_kaoyan_1','8265');
INSERT INTO book_word VALUES(36253,'decay','daxue_kaoyan_1','5248');
INSERT INTO book_word VALUES(36254,'room','daxue_kaoyan_1','3021');
INSERT INTO book_word VALUES(36255,'window','daxue_kaoyan_1','3775');
INSERT INTO book_word VALUES(36256,'house','daxue_kaoyan_1','2149');
INSERT INTO book_word VALUES(36257,'bowling','daxue_kaoyan_1','1200');
INSERT INTO book_word VALUES(36258,'prospect','daxue_kaoyan_1','6097');
INSERT INTO book_word VALUES(36259,'swamp','daxue_kaoyan_1','4952');
INSERT INTO book_word VALUES(36260,'rich','daxue_kaoyan_1','2999');
INSERT INTO book_word VALUES(36261,'efficient','daxue_kaoyan_1','5077');
INSERT INTO book_word VALUES(36262,'lately','daxue_kaoyan_1','125');
INSERT INTO book_word VALUES(36263,'good','daxue_kaoyan_1','2005');
INSERT INTO book_word VALUES(36264,'rarely','daxue_kaoyan_1','741');
INSERT INTO book_word VALUES(36265,'encounter','daxue_kaoyan_1','5375');
INSERT INTO book_word VALUES(36266,'sane','daxue_kaoyan_1','8415');
INSERT INTO book_word VALUES(36267,'talk','daxue_kaoyan_1','3410');
INSERT INTO book_word VALUES(36268,'somewhere','daxue_kaoyan_1','3249');
INSERT INTO book_word VALUES(36269,'fire','daxue_kaoyan_1','457');
INSERT INTO book_word VALUES(36270,'epidemic','daxue_kaoyan_1','8006');
INSERT INTO book_word VALUES(36271,'impress','daxue_kaoyan_1','2176');
INSERT INTO book_word VALUES(36272,'acid','daxue_kaoyan_1','857');
INSERT INTO book_word VALUES(36273,'say','daxue_kaoyan_1','3063');
INSERT INTO book_word VALUES(36274,'cave','daxue_kaoyan_1','1315');
INSERT INTO book_word VALUES(36275,'insure','daxue_kaoyan_1','2221');
INSERT INTO book_word VALUES(36276,'republic','daxue_kaoyan_1','2981');
INSERT INTO book_word VALUES(36277,'resistance','daxue_kaoyan_1','4883');
INSERT INTO book_word VALUES(36278,'yours','daxue_kaoyan_1','3834');
INSERT INTO book_word VALUES(36279,'productivity','daxue_kaoyan_1','7587');
INSERT INTO book_word VALUES(36280,'hip','daxue_kaoyan_1','7366');
INSERT INTO book_word VALUES(36281,'basin','daxue_kaoyan_1','1101');
INSERT INTO book_word VALUES(36282,'boundary','daxue_kaoyan_1','533');
INSERT INTO book_word VALUES(36283,'instead','daxue_kaoyan_1','117');
INSERT INTO book_word VALUES(36284,'amend','daxue_kaoyan_1','8148');
INSERT INTO book_word VALUES(36285,'digital','daxue_kaoyan_1','5160');
INSERT INTO book_word VALUES(36286,'waist','daxue_kaoyan_1','3695');
INSERT INTO book_word VALUES(36287,'malignant','daxue_kaoyan_1','8276');
INSERT INTO book_word VALUES(36288,'thus','daxue_kaoyan_1','3501');
INSERT INTO book_word VALUES(36289,'champion','daxue_kaoyan_1','1337');
INSERT INTO book_word VALUES(36290,'sober','daxue_kaoyan_1','6580');
INSERT INTO book_word VALUES(36291,'objective','daxue_kaoyan_1','6264');
INSERT INTO book_word VALUES(36292,'however','daxue_kaoyan_1','2151');
INSERT INTO book_word VALUES(36293,'nickname','daxue_kaoyan_1','6748');
INSERT INTO book_word VALUES(36294,'flap','daxue_kaoyan_1','7514');
INSERT INTO book_word VALUES(36295,'nearby','daxue_kaoyan_1','2536');
INSERT INTO book_word VALUES(36296,'dean','daxue_kaoyan_1','6936');
INSERT INTO book_word VALUES(36297,'refresh','daxue_kaoyan_1','4470');
INSERT INTO book_word VALUES(36298,'responsibility','daxue_kaoyan_1','3936');
INSERT INTO book_word VALUES(36299,'waterproof','daxue_kaoyan_1','6611');
INSERT INTO book_word VALUES(36300,'tile','daxue_kaoyan_1','6825');
INSERT INTO book_word VALUES(36301,'administer','daxue_kaoyan_1','8176');
INSERT INTO book_word VALUES(36302,'field','daxue_kaoyan_1','1836');
INSERT INTO book_word VALUES(36303,'reservoir','daxue_kaoyan_1','4856');
INSERT INTO book_word VALUES(36304,'enjoy','daxue_kaoyan_1','85');
INSERT INTO book_word VALUES(36305,'guy','daxue_kaoyan_1','8010');
INSERT INTO book_word VALUES(36306,'persuade','daxue_kaoyan_1','2755');
INSERT INTO book_word VALUES(36307,'broad','daxue_kaoyan_1','1225');
INSERT INTO book_word VALUES(36308,'learn','daxue_kaoyan_1','4390');
INSERT INTO book_word VALUES(36309,'forty','daxue_kaoyan_1','1897');
INSERT INTO book_word VALUES(36310,'lamb','daxue_kaoyan_1','2302');
INSERT INTO book_word VALUES(36311,'continent','daxue_kaoyan_1','4296');
INSERT INTO book_word VALUES(36312,'independent','daxue_kaoyan_1','2201');
INSERT INTO book_word VALUES(36313,'grocer','daxue_kaoyan_1','2036');
INSERT INTO book_word VALUES(36314,'liberate','daxue_kaoyan_1','4391');
INSERT INTO book_word VALUES(36315,'improve','daxue_kaoyan_1','2178');
INSERT INTO book_word VALUES(36316,'urban','daxue_kaoyan_1','3647');
INSERT INTO book_word VALUES(36317,'mission','daxue_kaoyan_1','6316');
INSERT INTO book_word VALUES(36318,'removal','daxue_kaoyan_1','5111');
INSERT INTO book_word VALUES(36319,'nonsense','daxue_kaoyan_1','6536');
INSERT INTO book_word VALUES(36320,'sway','daxue_kaoyan_1','6345');
INSERT INTO book_word VALUES(36321,'fit','daxue_kaoyan_1','94');
INSERT INTO book_word VALUES(36322,'burglar','daxue_kaoyan_1','1244');
INSERT INTO book_word VALUES(36323,'dove','daxue_kaoyan_1','7800');
INSERT INTO book_word VALUES(36324,'metre','daxue_kaoyan_1','2449');
INSERT INTO book_word VALUES(36325,'skate','daxue_kaoyan_1','775');
INSERT INTO book_word VALUES(36326,'exert','daxue_kaoyan_1','5199');
INSERT INTO book_word VALUES(36327,'act','daxue_kaoyan_1','863');
INSERT INTO book_word VALUES(36328,'decimal','daxue_kaoyan_1','6635');
INSERT INTO book_word VALUES(36329,'rent','daxue_kaoyan_1','2972');
INSERT INTO book_word VALUES(36330,'favorable','daxue_kaoyan_1','8015');
INSERT INTO book_word VALUES(36331,'spacecraft','daxue_kaoyan_1','5823');
INSERT INTO book_word VALUES(36332,'compromise','daxue_kaoyan_1','3904');
INSERT INTO book_word VALUES(36333,'furnace','daxue_kaoyan_1','5587');
INSERT INTO book_word VALUES(36334,'fame','daxue_kaoyan_1','4777');
INSERT INTO book_word VALUES(36335,'lawyer','daxue_kaoyan_1','2313');
INSERT INTO book_word VALUES(36336,'expand','daxue_kaoyan_1','4345');
INSERT INTO book_word VALUES(36337,'desk','daxue_kaoyan_1','1578');
INSERT INTO book_word VALUES(36338,'sincere','daxue_kaoyan_1','6343');
INSERT INTO book_word VALUES(36339,'aim','daxue_kaoyan_1','919');
INSERT INTO book_word VALUES(36340,'sentiment','daxue_kaoyan_1','6757');
INSERT INTO book_word VALUES(36341,'comrade','daxue_kaoyan_1','1452');
INSERT INTO book_word VALUES(36342,'engineer','daxue_kaoyan_1','3959');
INSERT INTO book_word VALUES(36343,'masterpiece','daxue_kaoyan_1','6162');
INSERT INTO book_word VALUES(36344,'comprehension','daxue_kaoyan_1','3850');
INSERT INTO book_word VALUES(36345,'collect','daxue_kaoyan_1','1409');
INSERT INTO book_word VALUES(36346,'combine','daxue_kaoyan_1','4287');
INSERT INTO book_word VALUES(36347,'hand','daxue_kaoyan_1','2055');
INSERT INTO book_word VALUES(36348,'hire','daxue_kaoyan_1','2125');
INSERT INTO book_word VALUES(36349,'hinder','daxue_kaoyan_1','8210');
INSERT INTO book_word VALUES(36350,'bite','daxue_kaoyan_1','1170');
INSERT INTO book_word VALUES(36351,'shabby','daxue_kaoyan_1','3135');
INSERT INTO book_word VALUES(36352,'jury','daxue_kaoyan_1','5754');
INSERT INTO book_word VALUES(36353,'multiple','daxue_kaoyan_1','4747');
INSERT INTO book_word VALUES(36354,'mix','daxue_kaoyan_1','2478');
INSERT INTO book_word VALUES(36355,'strap','daxue_kaoyan_1','5900');
INSERT INTO book_word VALUES(36356,'separate','daxue_kaoyan_1','3937');
INSERT INTO book_word VALUES(36357,'nitrogen','daxue_kaoyan_1','4915');
INSERT INTO book_word VALUES(36358,'than','daxue_kaoyan_1','3450');
INSERT INTO book_word VALUES(36359,'surgery','daxue_kaoyan_1','367');
INSERT INTO book_word VALUES(36360,'rail','daxue_kaoyan_1','2910');
INSERT INTO book_word VALUES(36361,'grass','daxue_kaoyan_1','2026');
INSERT INTO book_word VALUES(36362,'repay','daxue_kaoyan_1','7336');
INSERT INTO book_word VALUES(36363,'recreation','daxue_kaoyan_1','4466');
INSERT INTO book_word VALUES(36364,'balloon','daxue_kaoyan_1','4234');
INSERT INTO book_word VALUES(36365,'weave','daxue_kaoyan_1','6331');
INSERT INTO book_word VALUES(36366,'underline','daxue_kaoyan_1','3612');
INSERT INTO book_word VALUES(36367,'stereotype','daxue_kaoyan_1','8416');
INSERT INTO book_word VALUES(36368,'dream','daxue_kaoyan_1','1657');
INSERT INTO book_word VALUES(36369,'attitude','daxue_kaoyan_1','18');
INSERT INTO book_word VALUES(36370,'herd','daxue_kaoyan_1','4701');
INSERT INTO book_word VALUES(36371,'sunshine','daxue_kaoyan_1','3372');
INSERT INTO book_word VALUES(36372,'off','daxue_kaoyan_1','2611');
INSERT INTO book_word VALUES(36373,'incidence','daxue_kaoyan_1','7264');
INSERT INTO book_word VALUES(36374,'revenge','daxue_kaoyan_1','6567');
INSERT INTO book_word VALUES(36375,'coward','daxue_kaoyan_1','5771');
INSERT INTO book_word VALUES(36376,'neutral','daxue_kaoyan_1','277');
INSERT INTO book_word VALUES(36377,'bat','daxue_kaoyan_1','23');
INSERT INTO book_word VALUES(36378,'cart','daxue_kaoyan_1','6306');
INSERT INTO book_word VALUES(36379,'despise','daxue_kaoyan_1','6420');
INSERT INTO book_word VALUES(36380,'charm','daxue_kaoyan_1','6831');
INSERT INTO book_word VALUES(36381,'penny','daxue_kaoyan_1','2737');
INSERT INTO book_word VALUES(36382,'wagon','daxue_kaoyan_1','8074');
INSERT INTO book_word VALUES(36383,'chimney','daxue_kaoyan_1','1357');
INSERT INTO book_word VALUES(36384,'relativity','daxue_kaoyan_1','5294');
INSERT INTO book_word VALUES(36385,'purify','daxue_kaoyan_1','6557');
INSERT INTO book_word VALUES(36386,'fragrant','daxue_kaoyan_1','1903');
INSERT INTO book_word VALUES(36387,'anything','daxue_kaoyan_1','987');
INSERT INTO book_word VALUES(36388,'estimate','daxue_kaoyan_1','597');
INSERT INTO book_word VALUES(36389,'virtue','daxue_kaoyan_1','3946');
INSERT INTO book_word VALUES(36390,'biography','daxue_kaoyan_1','1161');
INSERT INTO book_word VALUES(36391,'mutter','daxue_kaoyan_1','4913');
INSERT INTO book_word VALUES(36392,'crude','daxue_kaoyan_1','6483');
INSERT INTO book_word VALUES(36393,'private','daxue_kaoyan_1','2852');
INSERT INTO book_word VALUES(36394,'passive','daxue_kaoyan_1','2723');
INSERT INTO book_word VALUES(36395,'everywhere','daxue_kaoyan_1','1767');
INSERT INTO book_word VALUES(36396,'donate','daxue_kaoyan_1','7987');
INSERT INTO book_word VALUES(36397,'maid','daxue_kaoyan_1','2388');
INSERT INTO book_word VALUES(36398,'formidable','daxue_kaoyan_1','7406');
INSERT INTO book_word VALUES(36399,'lump','daxue_kaoyan_1','5731');
INSERT INTO book_word VALUES(36400,'queer','daxue_kaoyan_1','6322');
INSERT INTO book_word VALUES(36401,'infrastructure','daxue_kaoyan_1','8275');
INSERT INTO book_word VALUES(36402,'drug','daxue_kaoyan_1','1667');
INSERT INTO book_word VALUES(36403,'corresponding','daxue_kaoyan_1','5989');
INSERT INTO book_word VALUES(36404,'second','daxue_kaoyan_1','3091');
INSERT INTO book_word VALUES(36405,'baggage','daxue_kaoyan_1','1085');
INSERT INTO book_word VALUES(36406,'offspring','daxue_kaoyan_1','7847');
INSERT INTO book_word VALUES(36407,'confidential','daxue_kaoyan_1','1457');
INSERT INTO book_word VALUES(36408,'chemical','daxue_kaoyan_1','1349');
INSERT INTO book_word VALUES(36409,'kill','daxue_kaoyan_1','2277');
INSERT INTO book_word VALUES(36410,'distribute','daxue_kaoyan_1','1628');
INSERT INTO book_word VALUES(36411,'consistent','daxue_kaoyan_1','4038');
INSERT INTO book_word VALUES(36412,'quench','daxue_kaoyan_1','7053');
INSERT INTO book_word VALUES(36413,'moon','daxue_kaoyan_1','2490');
INSERT INTO book_word VALUES(36414,'stable','daxue_kaoyan_1','3298');
INSERT INTO book_word VALUES(36415,'stone','daxue_kaoyan_1','3322');
INSERT INTO book_word VALUES(36416,'shout','daxue_kaoyan_1','3163');
INSERT INTO book_word VALUES(36417,'February','daxue_kaoyan_1','1821');
INSERT INTO book_word VALUES(36418,'cent','daxue_kaoyan_1','1321');
INSERT INTO book_word VALUES(36419,'share','daxue_kaoyan_1','4495');
INSERT INTO book_word VALUES(36420,'drop','daxue_kaoyan_1','1664');
INSERT INTO book_word VALUES(36421,'between','daxue_kaoyan_1','1152');
INSERT INTO book_word VALUES(36422,'mechanical','daxue_kaoyan_1','4681');
INSERT INTO book_word VALUES(36423,'another','daxue_kaoyan_1','974');
INSERT INTO book_word VALUES(36424,'joke','daxue_kaoyan_1','120');
INSERT INTO book_word VALUES(36425,'theater','daxue_kaoyan_1','3463');
INSERT INTO book_word VALUES(36426,'generalize','daxue_kaoyan_1','7821');
INSERT INTO book_word VALUES(36427,'slot','daxue_kaoyan_1','8314');
INSERT INTO book_word VALUES(36428,'luggage','daxue_kaoyan_1','2379');
INSERT INTO book_word VALUES(36429,'emperor','daxue_kaoyan_1','1723');
INSERT INTO book_word VALUES(36430,'undoubtedly','daxue_kaoyan_1','6197');
INSERT INTO book_word VALUES(36431,'south','daxue_kaoyan_1','3260');
INSERT INTO book_word VALUES(36432,'hate','daxue_kaoyan_1','4382');
INSERT INTO book_word VALUES(36433,'diversion','daxue_kaoyan_1','7034');
INSERT INTO book_word VALUES(36434,'everything','daxue_kaoyan_1','1766');
INSERT INTO book_word VALUES(36435,'loss','daxue_kaoyan_1','2370');
INSERT INTO book_word VALUES(36436,'physics','daxue_kaoyan_1','4180');
INSERT INTO book_word VALUES(36437,'sympathy','daxue_kaoyan_1','3942');
INSERT INTO book_word VALUES(36438,'lap','daxue_kaoyan_1','2305');
INSERT INTO book_word VALUES(36439,'acceptance','daxue_kaoyan_1','5882');
INSERT INTO book_word VALUES(36440,'handy','daxue_kaoyan_1','3881');
INSERT INTO book_word VALUES(36441,'foreigner','daxue_kaoyan_1','1889');
INSERT INTO book_word VALUES(36442,'normal','daxue_kaoyan_1','2577');
INSERT INTO book_word VALUES(36443,'carbon','daxue_kaoyan_1','1289');
INSERT INTO book_word VALUES(36444,'context','daxue_kaoyan_1','7602');
INSERT INTO book_word VALUES(36445,'entertain','daxue_kaoyan_1','6423');
INSERT INTO book_word VALUES(36446,'find','daxue_kaoyan_1','93');
INSERT INTO book_word VALUES(36447,'pregnant','daxue_kaoyan_1','3929');
INSERT INTO book_word VALUES(36448,'scold','daxue_kaoyan_1','3075');
INSERT INTO book_word VALUES(36449,'responsible','daxue_kaoyan_1','5357');
INSERT INTO book_word VALUES(36450,'band','daxue_kaoyan_1','410');
INSERT INTO book_word VALUES(36451,'preside','daxue_kaoyan_1','6813');
INSERT INTO book_word VALUES(36452,'circular','daxue_kaoyan_1','5524');
INSERT INTO book_word VALUES(36453,'confess','daxue_kaoyan_1','6476');
INSERT INTO book_word VALUES(36454,'event','daxue_kaoyan_1','1759');
INSERT INTO book_word VALUES(36455,'compile','daxue_kaoyan_1','6417');
INSERT INTO book_word VALUES(36456,'undergraduate','daxue_kaoyan_1','6603');
INSERT INTO book_word VALUES(36457,'quarter','daxue_kaoyan_1','181');
INSERT INTO book_word VALUES(36458,'limit','daxue_kaoyan_1','2345');
INSERT INTO book_word VALUES(36459,'belt','daxue_kaoyan_1','1145');
INSERT INTO book_word VALUES(36460,'pride','daxue_kaoyan_1','2845');
INSERT INTO book_word VALUES(36461,'liquid','daxue_kaoyan_1','128');
INSERT INTO book_word VALUES(36462,'accept','daxue_kaoyan_1','1');
INSERT INTO book_word VALUES(36463,'pork','daxue_kaoyan_1','2815');
INSERT INTO book_word VALUES(36464,'merit','daxue_kaoyan_1','686');
INSERT INTO book_word VALUES(36465,'locality','daxue_kaoyan_1','7092');
INSERT INTO book_word VALUES(36466,'namely','daxue_kaoyan_1','5106');
INSERT INTO book_word VALUES(36467,'experimental','daxue_kaoyan_1','6210');
INSERT INTO book_word VALUES(36468,'dessert','daxue_kaoyan_1','78');
INSERT INTO book_word VALUES(36469,'discard','daxue_kaoyan_1','6184');
INSERT INTO book_word VALUES(36470,'politics','daxue_kaoyan_1','2808');
INSERT INTO book_word VALUES(36471,'continuous','daxue_kaoyan_1','6109');
INSERT INTO book_word VALUES(36472,'pose','daxue_kaoyan_1','6953');
INSERT INTO book_word VALUES(36473,'temple','daxue_kaoyan_1','3439');
INSERT INTO book_word VALUES(36474,'conscious','daxue_kaoyan_1','5525');
INSERT INTO book_word VALUES(36475,'enormous','daxue_kaoyan_1','6504');
INSERT INTO book_word VALUES(36476,'sure','daxue_kaoyan_1','3380');
INSERT INTO book_word VALUES(36477,'compensate','daxue_kaoyan_1','1444');
INSERT INTO book_word VALUES(36478,'chase','daxue_kaoyan_1','6281');
INSERT INTO book_word VALUES(36479,'grey','daxue_kaoyan_1','2035');
INSERT INTO book_word VALUES(36480,'fringe','daxue_kaoyan_1','7819');
INSERT INTO book_word VALUES(36481,'browse','daxue_kaoyan_1','8250');
INSERT INTO book_word VALUES(36482,'obedience','daxue_kaoyan_1','7004');
INSERT INTO book_word VALUES(36483,'carry','daxue_kaoyan_1','45');
INSERT INTO book_word VALUES(36484,'fling','daxue_kaoyan_1','7816');
INSERT INTO book_word VALUES(36485,'stocking','daxue_kaoyan_1','3320');
INSERT INTO book_word VALUES(36486,'questionnaire','daxue_kaoyan_1','4459');
INSERT INTO book_word VALUES(36487,'expenditure','daxue_kaoyan_1','7256');
INSERT INTO book_word VALUES(36488,'legislation','daxue_kaoyan_1','7268');
INSERT INTO book_word VALUES(36489,'basement','daxue_kaoyan_1','1099');
INSERT INTO book_word VALUES(36490,'sanction','daxue_kaoyan_1','8367');
INSERT INTO book_word VALUES(36491,'slippery','daxue_kaoyan_1','4949');
INSERT INTO book_word VALUES(36492,'postman','daxue_kaoyan_1','2824');
INSERT INTO book_word VALUES(36493,'accommodation','daxue_kaoyan_1','851');
INSERT INTO book_word VALUES(36494,'pan','daxue_kaoyan_1','2706');
INSERT INTO book_word VALUES(36495,'reciprocal','daxue_kaoyan_1','6906');
INSERT INTO book_word VALUES(36496,'misery','daxue_kaoyan_1','7575');
INSERT INTO book_word VALUES(36497,'necessity','daxue_kaoyan_1','4850');
INSERT INTO book_word VALUES(36498,'decide','daxue_kaoyan_1','72');
INSERT INTO book_word VALUES(36499,'humid','daxue_kaoyan_1','5314');
INSERT INTO book_word VALUES(36500,'ingenious','daxue_kaoyan_1','7632');
INSERT INTO book_word VALUES(36501,'beside','daxue_kaoyan_1','1148');
INSERT INTO book_word VALUES(36502,'cause','daxue_kaoyan_1','1313');
INSERT INTO book_word VALUES(36503,'novel','daxue_kaoyan_1','3860');
INSERT INTO book_word VALUES(36504,'analogy','daxue_kaoyan_1','7758');
INSERT INTO book_word VALUES(36505,'exchange','daxue_kaoyan_1','4342');
INSERT INTO book_word VALUES(36506,'dirt','daxue_kaoyan_1','1607');
INSERT INTO book_word VALUES(36507,'daylight','daxue_kaoyan_1','1544');
INSERT INTO book_word VALUES(36508,'deep','daxue_kaoyan_1','1560');
INSERT INTO book_word VALUES(36509,'income','daxue_kaoyan_1','2196');
INSERT INTO book_word VALUES(36510,'master','daxue_kaoyan_1','2412');
INSERT INTO book_word VALUES(36511,'exquisite','daxue_kaoyan_1','8419');
INSERT INTO book_word VALUES(36512,'jaw','daxue_kaoyan_1','4085');
INSERT INTO book_word VALUES(36513,'economical','daxue_kaoyan_1','6351');
INSERT INTO book_word VALUES(36514,'interrupt','daxue_kaoyan_1','3923');
INSERT INTO book_word VALUES(36515,'production','daxue_kaoyan_1','2860');
INSERT INTO book_word VALUES(36516,'blossom','daxue_kaoyan_1','5689');
INSERT INTO book_word VALUES(36517,'moment','daxue_kaoyan_1','142');
INSERT INTO book_word VALUES(36518,'fellow','daxue_kaoyan_1','1828');
INSERT INTO book_word VALUES(36519,'carriage','daxue_kaoyan_1','1297');
INSERT INTO book_word VALUES(36520,'eager','daxue_kaoyan_1','1683');
INSERT INTO book_word VALUES(36521,'merry','daxue_kaoyan_1','2444');
INSERT INTO book_word VALUES(36522,'score','daxue_kaoyan_1','3076');
INSERT INTO book_word VALUES(36523,'by','daxue_kaoyan_1','1257');
INSERT INTO book_word VALUES(36524,'afford','daxue_kaoyan_1','4');
INSERT INTO book_word VALUES(36525,'get','daxue_kaoyan_1','1956');
INSERT INTO book_word VALUES(36526,'incline','daxue_kaoyan_1','6439');
INSERT INTO book_word VALUES(36527,'creature','daxue_kaoyan_1','3851');
INSERT INTO book_word VALUES(36528,'security','daxue_kaoyan_1','3097');
INSERT INTO book_word VALUES(36529,'freeze','daxue_kaoyan_1','4114');
INSERT INTO book_word VALUES(36530,'swim','daxue_kaoyan_1','226');
INSERT INTO book_word VALUES(36531,'advent','daxue_kaoyan_1','9540');
INSERT INTO book_word VALUES(36532,'copyright','daxue_kaoyan_1','8422');
INSERT INTO book_word VALUES(36533,'opera','daxue_kaoyan_1','2642');
INSERT INTO book_word VALUES(36534,'interesting','daxue_kaoyan_1','118');
INSERT INTO book_word VALUES(36535,'medieval','daxue_kaoyan_1','8392');
INSERT INTO book_word VALUES(36536,'disturbance','daxue_kaoyan_1','7127');
INSERT INTO book_word VALUES(36537,'robust','daxue_kaoyan_1','8431');
INSERT INTO book_word VALUES(36538,'upstairs','daxue_kaoyan_1','4564');
INSERT INTO book_word VALUES(36539,'psychology','daxue_kaoyan_1','3969');
INSERT INTO book_word VALUES(36540,'tractor','daxue_kaoyan_1','3945');
INSERT INTO book_word VALUES(36541,'exempt','daxue_kaoyan_1','8272');
INSERT INTO book_word VALUES(36542,'kingdom','daxue_kaoyan_1','2284');
INSERT INTO book_word VALUES(36543,'below','daxue_kaoyan_1','1144');
INSERT INTO book_word VALUES(36544,'advise','daxue_kaoyan_1','886');
INSERT INTO book_word VALUES(36545,'suffice','daxue_kaoyan_1','7227');
INSERT INTO book_word VALUES(36546,'wet','daxue_kaoyan_1','3744');
INSERT INTO book_word VALUES(36547,'grief','daxue_kaoyan_1','7190');
INSERT INTO book_word VALUES(36548,'resident','daxue_kaoyan_1','6071');
INSERT INTO book_word VALUES(36549,'humor','daxue_kaoyan_1','4068');
INSERT INTO book_word VALUES(36550,'strenuous','daxue_kaoyan_1','8381');
INSERT INTO book_word VALUES(36551,'glue','daxue_kaoyan_1','4064');
INSERT INTO book_word VALUES(36552,'forthcoming','daxue_kaoyan_1','7729');
INSERT INTO book_word VALUES(36553,'cancel','daxue_kaoyan_1','1279');
INSERT INTO book_word VALUES(36554,'that','daxue_kaoyan_1','4547');
INSERT INTO book_word VALUES(36555,'anxiety','daxue_kaoyan_1','4052');
INSERT INTO book_word VALUES(36556,'conversation','daxue_kaoyan_1','1481');
INSERT INTO book_word VALUES(36557,'dew','daxue_kaoyan_1','4866');
INSERT INTO book_word VALUES(36558,'glide','daxue_kaoyan_1','6428');
INSERT INTO book_word VALUES(36559,'alternative','daxue_kaoyan_1','4218');
INSERT INTO book_word VALUES(36560,'hers','daxue_kaoyan_1','2111');
INSERT INTO book_word VALUES(36561,'reconcile','daxue_kaoyan_1','7433');
INSERT INTO book_word VALUES(36562,'thief','daxue_kaoyan_1','3478');
INSERT INTO book_word VALUES(36563,'paperback','daxue_kaoyan_1','8424');
INSERT INTO book_word VALUES(36564,'beware','daxue_kaoyan_1','7674');
INSERT INTO book_word VALUES(36565,'ride','daxue_kaoyan_1','466');
INSERT INTO book_word VALUES(36566,'interest','daxue_kaoyan_1','2224');
INSERT INTO book_word VALUES(36567,'frequent','daxue_kaoyan_1','4039');
INSERT INTO book_word VALUES(36568,'unanimous','daxue_kaoyan_1','6922');
INSERT INTO book_word VALUES(36569,'recall','daxue_kaoyan_1','6560');
INSERT INTO book_word VALUES(36570,'fuse','daxue_kaoyan_1','6739');
INSERT INTO book_word VALUES(36571,'pneumonia','daxue_kaoyan_1','8114');
INSERT INTO book_word VALUES(36572,'application','daxue_kaoyan_1','998');
INSERT INTO book_word VALUES(36573,'servant','daxue_kaoyan_1','4494');
INSERT INTO book_word VALUES(36574,'habitat','daxue_kaoyan_1','8331');
INSERT INTO book_word VALUES(36575,'petroleum','daxue_kaoyan_1','5419');
INSERT INTO book_word VALUES(36576,'blank','daxue_kaoyan_1','1173');
INSERT INTO book_word VALUES(36577,'depart','daxue_kaoyan_1','275');
INSERT INTO book_word VALUES(36578,'future','daxue_kaoyan_1','1938');
INSERT INTO book_word VALUES(36579,'kilo','daxue_kaoyan_1','2278');
INSERT INTO book_word VALUES(36580,'spray','daxue_kaoyan_1','477');
INSERT INTO book_word VALUES(36581,'wake','daxue_kaoyan_1','3700');
INSERT INTO book_word VALUES(36582,'diligent','daxue_kaoyan_1','6308');
INSERT INTO book_word VALUES(36583,'temperament','daxue_kaoyan_1','8476');
INSERT INTO book_word VALUES(36584,'purse','daxue_kaoyan_1','379');
INSERT INTO book_word VALUES(36585,'architecture','daxue_kaoyan_1','4222');
INSERT INTO book_word VALUES(36586,'stick','daxue_kaoyan_1','4517');
INSERT INTO book_word VALUES(36587,'documentary','daxue_kaoyan_1','6982');
INSERT INTO book_word VALUES(36588,'defect','daxue_kaoyan_1','6485');
INSERT INTO book_word VALUES(36589,'born','daxue_kaoyan_1','4622');
INSERT INTO book_word VALUES(36590,'physiological','daxue_kaoyan_1','8260');
INSERT INTO book_word VALUES(36591,'transaction','daxue_kaoyan_1','6674');
INSERT INTO book_word VALUES(36592,'airport','daxue_kaoyan_1','925');
INSERT INTO book_word VALUES(36593,'press','daxue_kaoyan_1','2842');
INSERT INTO book_word VALUES(36594,'agreement','daxue_kaoyan_1','907');
INSERT INTO book_word VALUES(36595,'electric','daxue_kaoyan_1','1714');
INSERT INTO book_word VALUES(36596,'rate','daxue_kaoyan_1','183');
INSERT INTO book_word VALUES(36597,'submarine','daxue_kaoyan_1','6371');
INSERT INTO book_word VALUES(36598,'decrease','daxue_kaoyan_1','1558');
INSERT INTO book_word VALUES(36599,'headquarters','daxue_kaoyan_1','5103');
INSERT INTO book_word VALUES(36600,'order','daxue_kaoyan_1','153');
INSERT INTO book_word VALUES(36601,'suburb','daxue_kaoyan_1','6075');
INSERT INTO book_word VALUES(36602,'adore','daxue_kaoyan_1','882');
INSERT INTO book_word VALUES(36603,'meditate','daxue_kaoyan_1','7573');
INSERT INTO book_word VALUES(36604,'knowledge','daxue_kaoyan_1','2293');
INSERT INTO book_word VALUES(36605,'avert','daxue_kaoyan_1','7983');
INSERT INTO book_word VALUES(36606,'sudden','daxue_kaoyan_1','3356');
INSERT INTO book_word VALUES(36607,'horizontal','daxue_kaoyan_1','5775');
INSERT INTO book_word VALUES(36608,'thunder','daxue_kaoyan_1','3893');
INSERT INTO book_word VALUES(36609,'outskirts','daxue_kaoyan_1','8411');
INSERT INTO book_word VALUES(36610,'automation','daxue_kaoyan_1','5650');
INSERT INTO book_word VALUES(36611,'freight','daxue_kaoyan_1','6313');
INSERT INTO book_word VALUES(36612,'grammar','daxue_kaoyan_1','2015');
INSERT INTO book_word VALUES(36613,'oar','daxue_kaoyan_1','5700');
INSERT INTO book_word VALUES(36614,'hysterical','daxue_kaoyan_1','8202');
INSERT INTO book_word VALUES(36615,'access','daxue_kaoyan_1','395');
INSERT INTO book_word VALUES(36616,'significance','daxue_kaoyan_1','3176');
INSERT INTO book_word VALUES(36617,'conjunction','daxue_kaoyan_1','6334');
INSERT INTO book_word VALUES(36618,'consensus','daxue_kaoyan_1','1464');
INSERT INTO book_word VALUES(36619,'rise','daxue_kaoyan_1','3009');
INSERT INTO book_word VALUES(36620,'manage','daxue_kaoyan_1','2400');
INSERT INTO book_word VALUES(36621,'random','daxue_kaoyan_1','4463');
INSERT INTO book_word VALUES(36622,'high','daxue_kaoyan_1','2118');
INSERT INTO book_word VALUES(36623,'prosperous','daxue_kaoyan_1','5062');
INSERT INTO book_word VALUES(36624,'label','daxue_kaoyan_1','4992');
INSERT INTO book_word VALUES(36625,'bearing','daxue_kaoyan_1','6724');
INSERT INTO book_word VALUES(36626,'acre','daxue_kaoyan_1','861');
INSERT INTO book_word VALUES(36627,'nature','daxue_kaoyan_1','2533');
INSERT INTO book_word VALUES(36628,'fright','daxue_kaoyan_1','1917');
INSERT INTO book_word VALUES(36629,'harsh','daxue_kaoyan_1','6435');
INSERT INTO book_word VALUES(36630,'infect','daxue_kaoyan_1','5207');
INSERT INTO book_word VALUES(36631,'propel','daxue_kaoyan_1','6709');
INSERT INTO book_word VALUES(36632,'change','daxue_kaoyan_1','49');
INSERT INTO book_word VALUES(36633,'quite','daxue_kaoyan_1','2904');
INSERT INTO book_word VALUES(36634,'digest','daxue_kaoyan_1','1601');
INSERT INTO book_word VALUES(36635,'twinkle','daxue_kaoyan_1','5576');
INSERT INTO book_word VALUES(36636,'spoil','daxue_kaoyan_1','5739');
INSERT INTO book_word VALUES(36637,'laptop','daxue_kaoyan_1','8390');
INSERT INTO book_word VALUES(36638,'trouble','daxue_kaoyan_1','241');
INSERT INTO book_word VALUES(36639,'disrupt','daxue_kaoyan_1','8410');
INSERT INTO book_word VALUES(36640,'depict','daxue_kaoyan_1','8103');
INSERT INTO book_word VALUES(36641,'technique','daxue_kaoyan_1','4542');
INSERT INTO book_word VALUES(36642,'feminine','daxue_kaoyan_1','390');
INSERT INTO book_word VALUES(36643,'tomato','daxue_kaoyan_1','3523');
INSERT INTO book_word VALUES(36644,'night','daxue_kaoyan_1','2560');
INSERT INTO book_word VALUES(36645,'mug','daxue_kaoyan_1','5568');
INSERT INTO book_word VALUES(36646,'festival','daxue_kaoyan_1','4146');
INSERT INTO book_word VALUES(36647,'headline','daxue_kaoyan_1','2086');
INSERT INTO book_word VALUES(36648,'dilute','daxue_kaoyan_1','8283');
INSERT INTO book_word VALUES(36649,'should','daxue_kaoyan_1','3161');
INSERT INTO book_word VALUES(36650,'aggressive','daxue_kaoyan_1','903');
INSERT INTO book_word VALUES(36651,'crime','daxue_kaoyan_1','1508');
INSERT INTO book_word VALUES(36652,'spear','daxue_kaoyan_1','3276');
INSERT INTO book_word VALUES(36653,'cohesive','daxue_kaoyan_1','8336');
INSERT INTO book_word VALUES(36654,'cancer','daxue_kaoyan_1','1280');
INSERT INTO book_word VALUES(36655,'eliminate','daxue_kaoyan_1','6502');
INSERT INTO book_word VALUES(36656,'recognize','daxue_kaoyan_1','2940');
INSERT INTO book_word VALUES(36657,'maybe','daxue_kaoyan_1','2420');
INSERT INTO book_word VALUES(36658,'tide','daxue_kaoyan_1','5930');
INSERT INTO book_word VALUES(36659,'fortune','daxue_kaoyan_1','1896');
INSERT INTO book_word VALUES(36660,'poster','daxue_kaoyan_1','723');
INSERT INTO book_word VALUES(36661,'remark','daxue_kaoyan_1','749');
INSERT INTO book_word VALUES(36662,'monthly','daxue_kaoyan_1','5892');
INSERT INTO book_word VALUES(36663,'sportsman','daxue_kaoyan_1','5632');
INSERT INTO book_word VALUES(36664,'discipline','daxue_kaoyan_1','4901');
INSERT INTO book_word VALUES(36665,'skill','daxue_kaoyan_1','3199');
INSERT INTO book_word VALUES(36666,'heap','daxue_kaoyan_1','2092');
INSERT INTO book_word VALUES(36667,'harmony','daxue_kaoyan_1','4165');
INSERT INTO book_word VALUES(36668,'our','daxue_kaoyan_1','2663');
INSERT INTO book_word VALUES(36669,'formation','daxue_kaoyan_1','6292');
INSERT INTO book_word VALUES(36670,'empire','daxue_kaoyan_1','1724');
INSERT INTO book_word VALUES(36671,'destroy','daxue_kaoyan_1','1581');
INSERT INTO book_word VALUES(36672,'captive','daxue_kaoyan_1','5408');
INSERT INTO book_word VALUES(36673,'strain','daxue_kaoyan_1','5677');
INSERT INTO book_word VALUES(36674,'legitimate','daxue_kaoyan_1','8441');
INSERT INTO book_word VALUES(36675,'robot','daxue_kaoyan_1','3971');
INSERT INTO book_word VALUES(36676,'eve','daxue_kaoyan_1','5128');
INSERT INTO book_word VALUES(36677,'brim','daxue_kaoyan_1','5854');
INSERT INTO book_word VALUES(36678,'empty','daxue_kaoyan_1','1726');
INSERT INTO book_word VALUES(36679,'protein','daxue_kaoyan_1','5599');
INSERT INTO book_word VALUES(36680,'requirement','daxue_kaoyan_1','2983');
INSERT INTO book_word VALUES(36681,'supersonic','daxue_kaoyan_1','6822');
INSERT INTO book_word VALUES(36682,'warm','daxue_kaoyan_1','3710');
INSERT INTO book_word VALUES(36683,'agent','daxue_kaoyan_1','901');
INSERT INTO book_word VALUES(36684,'track','daxue_kaoyan_1','3547');
INSERT INTO book_word VALUES(36685,'strife','daxue_kaoyan_1','7344');
INSERT INTO book_word VALUES(36686,'fax','daxue_kaoyan_1','1817');
INSERT INTO book_word VALUES(36687,'porter','daxue_kaoyan_1','168');
INSERT INTO book_word VALUES(36688,'award','daxue_kaoyan_1','1074');
INSERT INTO book_word VALUES(36689,'complain','daxue_kaoyan_1','6051');
INSERT INTO book_word VALUES(36690,'divorce','daxue_kaoyan_1','1634');
INSERT INTO book_word VALUES(36691,'nest','daxue_kaoyan_1','2547');
INSERT INTO book_word VALUES(36692,'mechanic','daxue_kaoyan_1','6527');
INSERT INTO book_word VALUES(36693,'install','daxue_kaoyan_1','6002');
INSERT INTO book_word VALUES(36694,'bait','daxue_kaoyan_1','7762');
INSERT INTO book_word VALUES(36695,'few','daxue_kaoyan_1','1832');
INSERT INTO book_word VALUES(36696,'sandwich','daxue_kaoyan_1','470');
INSERT INTO book_word VALUES(36697,'ahead','daxue_kaoyan_1','915');
INSERT INTO book_word VALUES(36698,'oxide','daxue_kaoyan_1','706');
INSERT INTO book_word VALUES(36699,'soon','daxue_kaoyan_1','3252');
INSERT INTO book_word VALUES(36700,'torment','daxue_kaoyan_1','7750');
INSERT INTO book_word VALUES(36701,'woman','daxue_kaoyan_1','4574');
INSERT INTO book_word VALUES(36702,'wrap','daxue_kaoyan_1','492');
INSERT INTO book_word VALUES(36703,'specific','daxue_kaoyan_1','219');
INSERT INTO book_word VALUES(36704,'unity','daxue_kaoyan_1','6604');
INSERT INTO book_word VALUES(36705,'differ','daxue_kaoyan_1','1595');
INSERT INTO book_word VALUES(36706,'shatter','daxue_kaoyan_1','7104');
INSERT INTO book_word VALUES(36707,'odd','daxue_kaoyan_1','6537');
INSERT INTO book_word VALUES(36708,'gallery','daxue_kaoyan_1','1940');
INSERT INTO book_word VALUES(36709,'invitation','daxue_kaoyan_1','2232');
INSERT INTO book_word VALUES(36710,'prescribe','daxue_kaoyan_1','5262');
INSERT INTO book_word VALUES(36711,'bleak','daxue_kaoyan_1','8117');
INSERT INTO book_word VALUES(36712,'youth','daxue_kaoyan_1','3837');
INSERT INTO book_word VALUES(36713,'shark','daxue_kaoyan_1','3143');
INSERT INTO book_word VALUES(36714,'domain','daxue_kaoyan_1','7920');
INSERT INTO book_word VALUES(36715,'leaf','daxue_kaoyan_1','4100');
INSERT INTO book_word VALUES(36716,'accordance','daxue_kaoyan_1','5610');
INSERT INTO book_word VALUES(36717,'biscuit','daxue_kaoyan_1','1167');
INSERT INTO book_word VALUES(36718,'princess','daxue_kaoyan_1','4946');
INSERT INTO book_word VALUES(36719,'imitation','daxue_kaoyan_1','7732');
INSERT INTO book_word VALUES(36720,'necklace','daxue_kaoyan_1','2539');
INSERT INTO book_word VALUES(36721,'regulate','daxue_kaoyan_1','4585');
INSERT INTO book_word VALUES(36722,'retreat','daxue_kaoyan_1','5030');
INSERT INTO book_word VALUES(36723,'ham','daxue_kaoyan_1','4161');
INSERT INTO book_word VALUES(36724,'monarch','daxue_kaoyan_1','7427');
INSERT INTO book_word VALUES(36725,'evolution','daxue_kaoyan_1','3914');
INSERT INTO book_word VALUES(36726,'five','daxue_kaoyan_1','1860');
INSERT INTO book_word VALUES(36727,'outer','daxue_kaoyan_1','2672');
INSERT INTO book_word VALUES(36728,'prosperity','daxue_kaoyan_1','5388');
INSERT INTO book_word VALUES(36729,'handsome','daxue_kaoyan_1','4163');
INSERT INTO book_word VALUES(36730,'cash','daxue_kaoyan_1','46');
INSERT INTO book_word VALUES(36731,'locate','daxue_kaoyan_1','5941');
INSERT INTO book_word VALUES(36732,'orthodox','daxue_kaoyan_1','8036');
INSERT INTO book_word VALUES(36733,'doctor','daxue_kaoyan_1','4325');
INSERT INTO book_word VALUES(36734,'bone','daxue_kaoyan_1','1183');
INSERT INTO book_word VALUES(36735,'magnet','daxue_kaoyan_1','5105');
INSERT INTO book_word VALUES(36736,'courage','daxue_kaoyan_1','4299');
INSERT INTO book_word VALUES(36737,'stem','daxue_kaoyan_1','5558');
INSERT INTO book_word VALUES(36738,'ambitious','daxue_kaoyan_1','7756');
INSERT INTO book_word VALUES(36739,'correspondent','daxue_kaoyan_1','5463');
INSERT INTO book_word VALUES(36740,'to','daxue_kaoyan_1','3516');
INSERT INTO book_word VALUES(36741,'fore','daxue_kaoyan_1','6838');
INSERT INTO book_word VALUES(36742,'ring','daxue_kaoyan_1','467');
INSERT INTO book_word VALUES(36743,'detect','daxue_kaoyan_1','5158');
INSERT INTO book_word VALUES(36744,'magazine','daxue_kaoyan_1','2386');
INSERT INTO book_word VALUES(36745,'overturn','daxue_kaoyan_1','8253');
INSERT INTO book_word VALUES(36746,'mushroom','daxue_kaoyan_1','2518');
INSERT INTO book_word VALUES(36747,'numerous','daxue_kaoyan_1','6317');
INSERT INTO book_word VALUES(36748,'destructive','daxue_kaoyan_1','7305');
INSERT INTO book_word VALUES(36749,'finite','daxue_kaoyan_1','6643');
INSERT INTO book_word VALUES(36750,'translate','daxue_kaoyan_1','3555');
INSERT INTO book_word VALUES(36751,'baby','daxue_kaoyan_1','1076');
INSERT INTO book_word VALUES(36752,'worry','daxue_kaoyan_1','3806');
INSERT INTO book_word VALUES(36753,'occur','daxue_kaoyan_1','2605');
INSERT INTO book_word VALUES(36754,'terror','daxue_kaoyan_1','3448');
INSERT INTO book_word VALUES(36755,'prevalent','daxue_kaoyan_1','7682');
INSERT INTO book_word VALUES(36756,'subscribe','daxue_kaoyan_1','3348');
INSERT INTO book_word VALUES(36757,'bacterium','daxue_kaoyan_1','1082');
INSERT INTO book_word VALUES(36758,'surplus','daxue_kaoyan_1','3383');
INSERT INTO book_word VALUES(36759,'noble','daxue_kaoyan_1','2569');
INSERT INTO book_word VALUES(36760,'repertoire','daxue_kaoyan_1','8358');
INSERT INTO book_word VALUES(36761,'confident','daxue_kaoyan_1','4135');
INSERT INTO book_word VALUES(36762,'salute','daxue_kaoyan_1','4488');
INSERT INTO book_word VALUES(36763,'era','daxue_kaoyan_1','5284');
INSERT INTO book_word VALUES(36764,'sea','daxue_kaoyan_1','3084');
INSERT INTO book_word VALUES(36765,'you','daxue_kaoyan_1','3831');
INSERT INTO book_word VALUES(36766,'revise','daxue_kaoyan_1','6568');
INSERT INTO book_word VALUES(36767,'undo','daxue_kaoyan_1','3615');
INSERT INTO book_word VALUES(36768,'plate','daxue_kaoyan_1','2785');
INSERT INTO book_word VALUES(36769,'saw','daxue_kaoyan_1','3062');
INSERT INTO book_word VALUES(36770,'tar','daxue_kaoyan_1','7017');
INSERT INTO book_word VALUES(36771,'intimidate','daxue_kaoyan_1','8440');
INSERT INTO book_word VALUES(36772,'portion','daxue_kaoyan_1','292');
INSERT INTO book_word VALUES(36773,'sound','daxue_kaoyan_1','3257');
INSERT INTO book_word VALUES(36774,'intercourse','daxue_kaoyan_1','7089');
INSERT INTO book_word VALUES(36775,'bed','daxue_kaoyan_1','1125');
INSERT INTO book_word VALUES(36776,'greenhouse','daxue_kaoyan_1','4718');
INSERT INTO book_word VALUES(36777,'tangle','daxue_kaoyan_1','7642');
INSERT INTO book_word VALUES(36778,'coast','daxue_kaoyan_1','1400');
INSERT INTO book_word VALUES(36779,'principal','daxue_kaoyan_1','5671');
INSERT INTO book_word VALUES(36780,'invest','daxue_kaoyan_1','6394');
INSERT INTO book_word VALUES(36781,'tomorrow','daxue_kaoyan_1','3525');
INSERT INTO book_word VALUES(36782,'either','daxue_kaoyan_1','1710');
INSERT INTO book_word VALUES(36783,'isle','daxue_kaoyan_1','8389');
INSERT INTO book_word VALUES(36784,'philosophy','daxue_kaoyan_1','6299');
INSERT INTO book_word VALUES(36785,'enterprise','daxue_kaoyan_1','1740');
INSERT INTO book_word VALUES(36786,'stress','daxue_kaoyan_1','4189');
INSERT INTO book_word VALUES(36787,'impressive','daxue_kaoyan_1','5776');
INSERT INTO book_word VALUES(36788,'status','daxue_kaoyan_1','4515');
INSERT INTO book_word VALUES(36789,'overpass','daxue_kaoyan_1','8030');
INSERT INTO book_word VALUES(36790,'claw','daxue_kaoyan_1','1381');
INSERT INTO book_word VALUES(36791,'script','daxue_kaoyan_1','8470');
INSERT INTO book_word VALUES(36792,'witness','daxue_kaoyan_1','3786');
INSERT INTO book_word VALUES(36793,'accompany','daxue_kaoyan_1','852');
INSERT INTO book_word VALUES(36794,'tempt','daxue_kaoyan_1','6593');
INSERT INTO book_word VALUES(36795,'husband','daxue_kaoyan_1','4071');
INSERT INTO book_word VALUES(36796,'fee','daxue_kaoyan_1','89');
INSERT INTO book_word VALUES(36797,'shipment','daxue_kaoyan_1','7485');
INSERT INTO book_word VALUES(36798,'painful','daxue_kaoyan_1','4179');
INSERT INTO book_word VALUES(36799,'drastic','daxue_kaoyan_1','6641');
INSERT INTO book_word VALUES(36800,'pyramid','daxue_kaoyan_1','2893');
INSERT INTO book_word VALUES(36801,'peach','daxue_kaoyan_1','2732');
INSERT INTO book_word VALUES(36802,'knot','daxue_kaoyan_1','5728');
INSERT INTO book_word VALUES(36803,'necessitate','daxue_kaoyan_1','8057');
INSERT INTO book_word VALUES(36804,'chemistry','daxue_kaoyan_1','3873');
INSERT INTO book_word VALUES(36805,'veto','daxue_kaoyan_1','7349');
INSERT INTO book_word VALUES(36806,'ask','daxue_kaoyan_1','1038');
INSERT INTO book_word VALUES(36807,'form','daxue_kaoyan_1','100');
INSERT INTO book_word VALUES(36808,'perpetual','daxue_kaoyan_1','7049');
INSERT INTO book_word VALUES(36809,'expensive','daxue_kaoyan_1','605');
INSERT INTO book_word VALUES(36810,'deed','daxue_kaoyan_1','1559');
INSERT INTO book_word VALUES(36811,'enrich','daxue_kaoyan_1','6735');
INSERT INTO book_word VALUES(36812,'notwithstanding','daxue_kaoyan_1','6950');
INSERT INTO book_word VALUES(36813,'significant','daxue_kaoyan_1','5325');
INSERT INTO book_word VALUES(36814,'nightmare','daxue_kaoyan_1','7576');
INSERT INTO book_word VALUES(36815,'nose','daxue_kaoyan_1','2582');
INSERT INTO book_word VALUES(36816,'bench','daxue_kaoyan_1','1146');
INSERT INTO book_word VALUES(36817,'enlarge','daxue_kaoyan_1','4143');
INSERT INTO book_word VALUES(36818,'financial','daxue_kaoyan_1','6377');
INSERT INTO book_word VALUES(36819,'being','daxue_kaoyan_1','1139');
INSERT INTO book_word VALUES(36820,'satisfaction','daxue_kaoyan_1','3997');
INSERT INTO book_word VALUES(36821,'dynasty','daxue_kaoyan_1','1680');
INSERT INTO book_word VALUES(36822,'adolescent','daxue_kaoyan_1','4211');
INSERT INTO book_word VALUES(36823,'December','daxue_kaoyan_1','1554');
INSERT INTO book_word VALUES(36824,'invention','daxue_kaoyan_1','4022');
INSERT INTO book_word VALUES(36825,'augment','daxue_kaoyan_1','8154');
INSERT INTO book_word VALUES(36826,'canvas','daxue_kaoyan_1','5225');
INSERT INTO book_word VALUES(36827,'dump','daxue_kaoyan_1','6111');
INSERT INTO book_word VALUES(36828,'elevator','daxue_kaoyan_1','5694');
INSERT INTO book_word VALUES(36829,'rot','daxue_kaoyan_1','3026');
INSERT INTO book_word VALUES(36830,'exceedingly','daxue_kaoyan_1','6311');
INSERT INTO book_word VALUES(36831,'park','daxue_kaoyan_1','2715');
INSERT INTO book_word VALUES(36832,'smart','daxue_kaoyan_1','373');
INSERT INTO book_word VALUES(36833,'greeting','daxue_kaoyan_1','2034');
INSERT INTO book_word VALUES(36834,'join','daxue_kaoyan_1','2253');
INSERT INTO book_word VALUES(36835,'hence','daxue_kaoyan_1','6187');
INSERT INTO book_word VALUES(36836,'outline','daxue_kaoyan_1','4425');
INSERT INTO book_word VALUES(36837,'rod','daxue_kaoyan_1','6570');
INSERT INTO book_word VALUES(36838,'somewhat','daxue_kaoyan_1','5265');
INSERT INTO book_word VALUES(36839,'epoch','daxue_kaoyan_1','6784');
INSERT INTO book_word VALUES(36840,'vain','daxue_kaoyan_1','3657');
INSERT INTO book_word VALUES(36841,'presence','daxue_kaoyan_1','5420');
INSERT INTO book_word VALUES(36842,'seed','daxue_kaoyan_1','3099');
INSERT INTO book_word VALUES(36843,'enclosure','daxue_kaoyan_1','6939');
INSERT INTO book_word VALUES(36844,'conform','daxue_kaoyan_1','6631');
INSERT INTO book_word VALUES(36845,'poet','daxue_kaoyan_1','2799');
INSERT INTO book_word VALUES(36846,'imitate','daxue_kaoyan_1','6414');
INSERT INTO book_word VALUES(36847,'telegraph','daxue_kaoyan_1','3434');
INSERT INTO book_word VALUES(36848,'convey','daxue_kaoyan_1','1482');
INSERT INTO book_word VALUES(36849,'moss','daxue_kaoyan_1','6846');
INSERT INTO book_word VALUES(36850,'boss','daxue_kaoyan_1','30');
INSERT INTO book_word VALUES(36851,'seaside','daxue_kaoyan_1','3089');
INSERT INTO book_word VALUES(36852,'shop','daxue_kaoyan_1','3154');
INSERT INTO book_word VALUES(36853,'build','daxue_kaoyan_1','1236');
INSERT INTO book_word VALUES(36854,'drum','daxue_kaoyan_1','4333');
INSERT INTO book_word VALUES(36855,'police','daxue_kaoyan_1','2803');
INSERT INTO book_word VALUES(36856,'vocal','daxue_kaoyan_1','8406');
INSERT INTO book_word VALUES(36857,'Christmas','daxue_kaoyan_1','4276');
INSERT INTO book_word VALUES(36858,'cut','daxue_kaoyan_1','1526');
INSERT INTO book_word VALUES(36859,'slack','daxue_kaoyan_1','6715');
INSERT INTO book_word VALUES(36860,'applause','daxue_kaoyan_1','7117');
INSERT INTO book_word VALUES(36861,'acquire','daxue_kaoyan_1','859');
INSERT INTO book_word VALUES(36862,'shy','daxue_kaoyan_1','3166');
INSERT INTO book_word VALUES(36863,'graph','daxue_kaoyan_1','2025');
INSERT INTO book_word VALUES(36864,'engage','daxue_kaoyan_1','4774');
INSERT INTO book_word VALUES(36865,'effective','daxue_kaoyan_1','4936');
INSERT INTO book_word VALUES(36866,'divide','daxue_kaoyan_1','81');
INSERT INTO book_word VALUES(36867,'miniature','daxue_kaoyan_1','7840');
INSERT INTO book_word VALUES(36868,'kneel','daxue_kaoyan_1','6298');
INSERT INTO book_word VALUES(36869,'immerse','daxue_kaoyan_1','7670');
INSERT INTO book_word VALUES(36870,'indicate','daxue_kaoyan_1','2204');
INSERT INTO book_word VALUES(36871,'fast','daxue_kaoyan_1','1812');
INSERT INTO book_word VALUES(36872,'immigrant','daxue_kaoyan_1','5204');
INSERT INTO book_word VALUES(36873,'service','daxue_kaoyan_1','208');
INSERT INTO book_word VALUES(36874,'municipal','daxue_kaoyan_1','7273');
INSERT INTO book_word VALUES(36875,'procedure','daxue_kaoyan_1','3994');
INSERT INTO book_word VALUES(36876,'salesman','daxue_kaoyan_1','3996');
INSERT INTO book_word VALUES(36877,'excuse','daxue_kaoyan_1','454');
INSERT INTO book_word VALUES(36878,'kind','daxue_kaoyan_1','2280');
INSERT INTO book_word VALUES(36879,'embassy','daxue_kaoyan_1','1722');
INSERT INTO book_word VALUES(36880,'conservation','daxue_kaoyan_1','5044');
INSERT INTO book_word VALUES(36881,'shiver','daxue_kaoyan_1','5393');
INSERT INTO book_word VALUES(36882,'transform','daxue_kaoyan_1','4194');
INSERT INTO book_word VALUES(36883,'elastic','daxue_kaoyan_1','6366');
INSERT INTO book_word VALUES(36884,'commonplace','daxue_kaoyan_1','7180');
INSERT INTO book_word VALUES(36885,'understanding','daxue_kaoyan_1','4560');
INSERT INTO book_word VALUES(36886,'tour','daxue_kaoyan_1','3540');
INSERT INTO book_word VALUES(36887,'reserve','daxue_kaoyan_1','196');
INSERT INTO book_word VALUES(36888,'rush','daxue_kaoyan_1','3861');
INSERT INTO book_word VALUES(36889,'retire','daxue_kaoyan_1','2992');
INSERT INTO book_word VALUES(36890,'convince','daxue_kaoyan_1','567');
INSERT INTO book_word VALUES(36891,'serve','daxue_kaoyan_1','207');
INSERT INTO book_word VALUES(36892,'win','daxue_kaoyan_1','253');
INSERT INTO book_word VALUES(36893,'behavior','daxue_kaoyan_1','5611');
INSERT INTO book_word VALUES(36894,'sell','daxue_kaoyan_1','3106');
INSERT INTO book_word VALUES(36895,'taste','daxue_kaoyan_1','227');
INSERT INTO book_word VALUES(36896,'metric','daxue_kaoyan_1','4848');
INSERT INTO book_word VALUES(36897,'tune','daxue_kaoyan_1','3580');
INSERT INTO book_word VALUES(36898,'color','daxue_kaoyan_1','1410');
INSERT INTO book_word VALUES(36899,'week','daxue_kaoyan_1','3731');
INSERT INTO book_word VALUES(36900,'exaggerate','daxue_kaoyan_1','6367');
INSERT INTO book_word VALUES(36901,'reduce','daxue_kaoyan_1','2950');
INSERT INTO book_word VALUES(36902,'bold','daxue_kaoyan_1','6416');
INSERT INTO book_word VALUES(36903,'chocolate','daxue_kaoyan_1','1359');
INSERT INTO book_word VALUES(36904,'study','daxue_kaoyan_1','3344');
INSERT INTO book_word VALUES(36905,'delay','daxue_kaoyan_1','1567');
INSERT INTO book_word VALUES(36906,'register','daxue_kaoyan_1','2959');
INSERT INTO book_word VALUES(36907,'root','daxue_kaoyan_1','3023');
INSERT INTO book_word VALUES(36908,'net','daxue_kaoyan_1','146');
INSERT INTO book_word VALUES(36909,'everyone','daxue_kaoyan_1','1765');
INSERT INTO book_word VALUES(36910,'business','daxue_kaoyan_1','38');
INSERT INTO book_word VALUES(36911,'worship','daxue_kaoyan_1','6613');
INSERT INTO book_word VALUES(36912,'verb','daxue_kaoyan_1','4954');
INSERT INTO book_word VALUES(36913,'environment','daxue_kaoyan_1','1744');
INSERT INTO book_word VALUES(36914,'grease','daxue_kaoyan_1','6791');
INSERT INTO book_word VALUES(36915,'dedicate','daxue_kaoyan_1','7078');
INSERT INTO book_word VALUES(36916,'spite','daxue_kaoyan_1','7884');
INSERT INTO book_word VALUES(36917,'sharp','daxue_kaoyan_1','3938');
INSERT INTO book_word VALUES(36918,'horror','daxue_kaoyan_1','5253');
INSERT INTO book_word VALUES(36919,'pace','daxue_kaoyan_1','2694');
INSERT INTO book_word VALUES(36920,'audit','daxue_kaoyan_1','8407');
INSERT INTO book_word VALUES(36921,'uncover','daxue_kaoyan_1','4760');
INSERT INTO book_word VALUES(36922,'substance','daxue_kaoyan_1','5760');
INSERT INTO book_word VALUES(36923,'merge','daxue_kaoyan_1','8429');
INSERT INTO book_word VALUES(36924,'junior','daxue_kaoyan_1','4090');
INSERT INTO book_word VALUES(36925,'senior','daxue_kaoyan_1','3856');
INSERT INTO book_word VALUES(36926,'concise','daxue_kaoyan_1','8219');
INSERT INTO book_word VALUES(36927,'federation','daxue_kaoyan_1','10615');
INSERT INTO book_word VALUES(36928,'safeguard','daxue_kaoyan_1','7483');
INSERT INTO book_word VALUES(36929,'associate','daxue_kaoyan_1','1044');
INSERT INTO book_word VALUES(36930,'lord','daxue_kaoyan_1','4744');
INSERT INTO book_word VALUES(36931,'gender','daxue_kaoyan_1','8382');
INSERT INTO book_word VALUES(36932,'pole','daxue_kaoyan_1','4440');
INSERT INTO book_word VALUES(36933,'powerful','daxue_kaoyan_1','172');
INSERT INTO book_word VALUES(36934,'controversial','daxue_kaoyan_1','1480');
INSERT INTO book_word VALUES(36935,'preserve','daxue_kaoyan_1','2840');
INSERT INTO book_word VALUES(36936,'clarity','daxue_kaoyan_1','8051');
INSERT INTO book_word VALUES(36937,'baseball','daxue_kaoyan_1','1098');
INSERT INTO book_word VALUES(36938,'butter','daxue_kaoyan_1','39');
INSERT INTO book_word VALUES(36939,'prescription','daxue_kaoyan_1','463');
INSERT INTO book_word VALUES(36940,'artistic','daxue_kaoyan_1','4647');
INSERT INTO book_word VALUES(36941,'largely','daxue_kaoyan_1','5052');
INSERT INTO book_word VALUES(36942,'hamper','daxue_kaoyan_1','7313');
INSERT INTO book_word VALUES(36943,'ought','daxue_kaoyan_1','2661');
INSERT INTO book_word VALUES(36944,'resource','daxue_kaoyan_1','6564');
INSERT INTO book_word VALUES(36945,'stack','daxue_kaoyan_1','6585');
INSERT INTO book_word VALUES(36946,'accident','daxue_kaoyan_1','4120');
INSERT INTO book_word VALUES(36947,'hello','daxue_kaoyan_1','635');
INSERT INTO book_word VALUES(36948,'chin','daxue_kaoyan_1','6468');
INSERT INTO book_word VALUES(36949,'turkey','daxue_kaoyan_1','242');
INSERT INTO book_word VALUES(36950,'verify','daxue_kaoyan_1','6609');
INSERT INTO book_word VALUES(36951,'regarding','daxue_kaoyan_1','4947');
INSERT INTO book_word VALUES(36952,'stab','daxue_kaoyan_1','6370');
INSERT INTO book_word VALUES(36953,'laugh','daxue_kaoyan_1','2310');
INSERT INTO book_word VALUES(36954,'obscure','daxue_kaoyan_1','7150');
INSERT INTO book_word VALUES(36955,'spread','daxue_kaoyan_1','3292');
INSERT INTO book_word VALUES(36956,'conversion','daxue_kaoyan_1','6478');
INSERT INTO book_word VALUES(36957,'road','daxue_kaoyan_1','3013');
INSERT INTO book_word VALUES(36958,'living','daxue_kaoyan_1','4393');
INSERT INTO book_word VALUES(36959,'athlete','daxue_kaoyan_1','3896');
INSERT INTO book_word VALUES(36960,'capital','daxue_kaoyan_1','43');
INSERT INTO book_word VALUES(36961,'hypocrisy','daxue_kaoyan_1','8332');
INSERT INTO book_word VALUES(36962,'drip','daxue_kaoyan_1','5409');
INSERT INTO book_word VALUES(36963,'void','daxue_kaoyan_1','7597');
INSERT INTO book_word VALUES(36964,'trip','daxue_kaoyan_1','3566');
INSERT INTO book_word VALUES(36965,'smuggle','daxue_kaoyan_1','7879');
INSERT INTO book_word VALUES(36966,'me','daxue_kaoyan_1','2421');
INSERT INTO book_word VALUES(36967,'coal','daxue_kaoyan_1','1399');
INSERT INTO book_word VALUES(36968,'much','daxue_kaoyan_1','2514');
INSERT INTO book_word VALUES(36969,'proof','daxue_kaoyan_1','6269');
INSERT INTO book_word VALUES(36970,'it','daxue_kaoyan_1','2238');
INSERT INTO book_word VALUES(36971,'rally','daxue_kaoyan_1','740');
INSERT INTO book_word VALUES(36972,'ten','daxue_kaoyan_1','3441');
INSERT INTO book_word VALUES(36973,'extend','daxue_kaoyan_1','5886');
INSERT INTO book_word VALUES(36974,'capsule','daxue_kaoyan_1','1286');
INSERT INTO book_word VALUES(36975,'jog','daxue_kaoyan_1','4086');
INSERT INTO book_word VALUES(36976,'front','daxue_kaoyan_1','103');
INSERT INTO book_word VALUES(36977,'define','daxue_kaoyan_1','6150');
INSERT INTO book_word VALUES(36978,'ignite','daxue_kaoyan_1','7731');
INSERT INTO book_word VALUES(36979,'salary','daxue_kaoyan_1','4027');
INSERT INTO book_word VALUES(36980,'handkerchief','daxue_kaoyan_1','2060');
INSERT INTO book_word VALUES(36981,'sleeve','daxue_kaoyan_1','3210');
INSERT INTO book_word VALUES(36982,'ultraviolet','daxue_kaoyan_1','6921');
INSERT INTO book_word VALUES(36983,'sausage','daxue_kaoyan_1','471');
INSERT INTO book_word VALUES(36984,'acute','daxue_kaoyan_1','3977');
INSERT INTO book_word VALUES(36985,'mixture','daxue_kaoyan_1','2479');
INSERT INTO book_word VALUES(36986,'vacant','daxue_kaoyan_1','3654');
INSERT INTO book_word VALUES(36987,'tin','daxue_kaoyan_1','3510');
INSERT INTO book_word VALUES(36988,'soak','daxue_kaoyan_1','5089');
INSERT INTO book_word VALUES(36989,'dust','daxue_kaoyan_1','1675');
INSERT INTO book_word VALUES(36990,'stuff','daxue_kaoyan_1','5425');
INSERT INTO book_word VALUES(36991,'ratio','daxue_kaoyan_1','4750');
INSERT INTO book_word VALUES(36992,'perceive','daxue_kaoyan_1','5209');
INSERT INTO book_word VALUES(36993,'perplex','daxue_kaoyan_1','7697');
INSERT INTO book_word VALUES(36994,'variety','daxue_kaoyan_1','246');
INSERT INTO book_word VALUES(36995,'establish','daxue_kaoyan_1','5161');
INSERT INTO book_word VALUES(36996,'patron','daxue_kaoyan_1','6851');
INSERT INTO book_word VALUES(36997,'almost','daxue_kaoyan_1','942');
INSERT INTO book_word VALUES(36998,'voltage','daxue_kaoyan_1','5577');
INSERT INTO book_word VALUES(36999,'difficult','daxue_kaoyan_1','1598');
INSERT INTO book_word VALUES(37000,'follow','daxue_kaoyan_1','1877');
INSERT INTO book_word VALUES(37001,'screw','daxue_kaoyan_1','4971');
INSERT INTO book_word VALUES(37002,'establishment','daxue_kaoyan_1','5465');
INSERT INTO book_word VALUES(37003,'memorial','daxue_kaoyan_1','2435');
INSERT INTO book_word VALUES(37004,'content','daxue_kaoyan_1','4060');
INSERT INTO book_word VALUES(37005,'mine','daxue_kaoyan_1','2465');
INSERT INTO book_word VALUES(37006,'incident','daxue_kaoyan_1','2195');
INSERT INTO book_word VALUES(37007,'solid','daxue_kaoyan_1','3243');
INSERT INTO book_word VALUES(37008,'energetic','daxue_kaoyan_1','1732');
INSERT INTO book_word VALUES(37009,'solemn','daxue_kaoyan_1','6301');
INSERT INTO book_word VALUES(37010,'childhood','daxue_kaoyan_1','4037');
INSERT INTO book_word VALUES(37011,'vacation','daxue_kaoyan_1','3655');
INSERT INTO book_word VALUES(37012,'corn','daxue_kaoyan_1','1488');
INSERT INTO book_word VALUES(37013,'certain','daxue_kaoyan_1','1329');
INSERT INTO book_word VALUES(37014,'refute','daxue_kaoyan_1','6380');
INSERT INTO book_word VALUES(37015,'butcher','daxue_kaoyan_1','439');
INSERT INTO book_word VALUES(37016,'abundance','daxue_kaoyan_1','7392');
INSERT INTO book_word VALUES(37017,'petrol','daxue_kaoyan_1','2756');
INSERT INTO book_word VALUES(37018,'especially','daxue_kaoyan_1','1750');
INSERT INTO book_word VALUES(37019,'postcard','daxue_kaoyan_1','2823');
INSERT INTO book_word VALUES(37020,'condense','daxue_kaoyan_1','6205');
INSERT INTO book_word VALUES(37021,'nuisance','daxue_kaoyan_1','700');
INSERT INTO book_word VALUES(37022,'forward','daxue_kaoyan_1','4369');
INSERT INTO book_word VALUES(37023,'tight','daxue_kaoyan_1','3944');
INSERT INTO book_word VALUES(37024,'rifle','daxue_kaoyan_1','6569');
INSERT INTO book_word VALUES(37025,'trifle','daxue_kaoyan_1','6103');
INSERT INTO book_word VALUES(37026,'waken','daxue_kaoyan_1','4893');
INSERT INTO book_word VALUES(37027,'punch','daxue_kaoyan_1','6321');
INSERT INTO book_word VALUES(37028,'imaginary','daxue_kaoyan_1','6413');
INSERT INTO book_word VALUES(37029,'offset','daxue_kaoyan_1','7618');
INSERT INTO book_word VALUES(37030,'ghost','daxue_kaoyan_1','6382');
INSERT INTO book_word VALUES(37031,'direct','daxue_kaoyan_1','80');
INSERT INTO book_word VALUES(37032,'solution','daxue_kaoyan_1','5899');
INSERT INTO book_word VALUES(37033,'less','daxue_kaoyan_1','5779');
INSERT INTO book_word VALUES(37034,'backward','daxue_kaoyan_1','1080');
INSERT INTO book_word VALUES(37035,'earnest','daxue_kaoyan_1','4595');
INSERT INTO book_word VALUES(37036,'fitting','daxue_kaoyan_1','7084');
INSERT INTO book_word VALUES(37037,'ownership','daxue_kaoyan_1','2690');
INSERT INTO book_word VALUES(37038,'momentum','daxue_kaoyan_1','8466');
INSERT INTO book_word VALUES(37039,'smash','daxue_kaoyan_1','7659');
INSERT INTO book_word VALUES(37040,'cafeteria','daxue_kaoyan_1','4262');
INSERT INTO book_word VALUES(37041,'coincidence','daxue_kaoyan_1','1406');
INSERT INTO book_word VALUES(37042,'cater','daxue_kaoyan_1','1310');
INSERT INTO book_word VALUES(37043,'obsession','daxue_kaoyan_1','8293');
INSERT INTO book_word VALUES(37044,'vinegar','daxue_kaoyan_1','3677');
INSERT INTO book_word VALUES(37045,'phone','daxue_kaoyan_1','2758');
INSERT INTO book_word VALUES(37046,'monetary','daxue_kaoyan_1','8177');
INSERT INTO book_word VALUES(37047,'web','daxue_kaoyan_1','3727');
INSERT INTO book_word VALUES(37048,'aunt','daxue_kaoyan_1','1065');
INSERT INTO book_word VALUES(37049,'civil','daxue_kaoyan_1','4055');
INSERT INTO book_word VALUES(37050,'fortnight','daxue_kaoyan_1','1894');
INSERT INTO book_word VALUES(37051,'chew','daxue_kaoyan_1','4271');
INSERT INTO book_word VALUES(37052,'militant','daxue_kaoyan_1','8366');
INSERT INTO book_word VALUES(37053,'prefer','daxue_kaoyan_1','174');
INSERT INTO book_word VALUES(37054,'girl','daxue_kaoyan_1','1971');
INSERT INTO book_word VALUES(37055,'terminate','daxue_kaoyan_1','6917');
INSERT INTO book_word VALUES(37056,'gift','daxue_kaoyan_1','1968');
INSERT INTO book_word VALUES(37057,'hardship','daxue_kaoyan_1','2071');
INSERT INTO book_word VALUES(37058,'middle','daxue_kaoyan_1','4402');
INSERT INTO book_word VALUES(37059,'segment','daxue_kaoyan_1','7536');
INSERT INTO book_word VALUES(37060,'outward','daxue_kaoyan_1','2679');
INSERT INTO book_word VALUES(37061,'hike','daxue_kaoyan_1','7410');
INSERT INTO book_word VALUES(37062,'rest','daxue_kaoyan_1','2987');
INSERT INTO book_word VALUES(37063,'trigger','daxue_kaoyan_1','7230');
INSERT INTO book_word VALUES(37064,'delight','daxue_kaoyan_1','74');
INSERT INTO book_word VALUES(37065,'among','daxue_kaoyan_1','957');
INSERT INTO book_word VALUES(37066,'organic','daxue_kaoyan_1','5597');
INSERT INTO book_word VALUES(37067,'therapy','daxue_kaoyan_1','7981');
INSERT INTO book_word VALUES(37068,'opt','daxue_kaoyan_1','8403');
INSERT INTO book_word VALUES(37069,'history','daxue_kaoyan_1','4169');
INSERT INTO book_word VALUES(37070,'puppet','daxue_kaoyan_1','6556');
INSERT INTO book_word VALUES(37071,'overtake','daxue_kaoyan_1','6543');
INSERT INTO book_word VALUES(37072,'nowhere','daxue_kaoyan_1','2595');
INSERT INTO book_word VALUES(37073,'apparent','daxue_kaoyan_1','991');
INSERT INTO book_word VALUES(37074,'mystery','daxue_kaoyan_1','6409');
INSERT INTO book_word VALUES(37075,'thumb','daxue_kaoyan_1','4827');
INSERT INTO book_word VALUES(37076,'youngster','daxue_kaoyan_1','7351');
INSERT INTO book_word VALUES(37077,'character','daxue_kaoyan_1','51');
INSERT INTO book_word VALUES(37078,'soil','daxue_kaoyan_1','4017');
INSERT INTO book_word VALUES(37079,'dare','daxue_kaoyan_1','1536');
INSERT INTO book_word VALUES(37080,'promising','daxue_kaoyan_1','5321');
INSERT INTO book_word VALUES(37081,'stripe','daxue_kaoyan_1','5117');
INSERT INTO book_word VALUES(37082,'asleep','daxue_kaoyan_1','1039');
INSERT INTO book_word VALUES(37083,'stroke','daxue_kaoyan_1','480');
INSERT INTO book_word VALUES(37084,'diploma','daxue_kaoyan_1','4318');
INSERT INTO book_word VALUES(37085,'specimen','daxue_kaoyan_1','4950');
INSERT INTO book_word VALUES(37086,'comprehensive','daxue_kaoyan_1','5613');
INSERT INTO book_word VALUES(37087,'employment','daxue_kaoyan_1','4597');
INSERT INTO book_word VALUES(37088,'cheek','daxue_kaoyan_1','1345');
INSERT INTO book_word VALUES(37089,'breed','daxue_kaoyan_1','5336');
INSERT INTO book_word VALUES(37090,'nap','daxue_kaoyan_1','5348');
INSERT INTO book_word VALUES(37091,'recover','daxue_kaoyan_1','2945');
INSERT INTO book_word VALUES(37092,'unless','daxue_kaoyan_1','3631');
INSERT INTO book_word VALUES(37093,'some','daxue_kaoyan_1','3244');
INSERT INTO book_word VALUES(37094,'consider','daxue_kaoyan_1','1466');
INSERT INTO book_word VALUES(37095,'alter','daxue_kaoyan_1','6304');
INSERT INTO book_word VALUES(37096,'jealous','daxue_kaoyan_1','6398');
INSERT INTO book_word VALUES(37097,'sociable','daxue_kaoyan_1','8373');
INSERT INTO book_word VALUES(37098,'module','daxue_kaoyan_1','6806');
INSERT INTO book_word VALUES(37099,'commercial','daxue_kaoyan_1','441');
INSERT INTO book_word VALUES(37100,'width','daxue_kaoyan_1','5519');
INSERT INTO book_word VALUES(37101,'average','daxue_kaoyan_1','1073');
INSERT INTO book_word VALUES(37102,'insert','daxue_kaoyan_1','4073');
INSERT INTO book_word VALUES(37103,'symptom','daxue_kaoyan_1','484');
INSERT INTO book_word VALUES(37104,'transistor','daxue_kaoyan_1','4953');
INSERT INTO book_word VALUES(37105,'edition','daxue_kaoyan_1','4142');
INSERT INTO book_word VALUES(37106,'declaration','daxue_kaoyan_1','7693');
INSERT INTO book_word VALUES(37107,'acquaint','daxue_kaoyan_1','6927');
INSERT INTO book_word VALUES(37108,'initial','daxue_kaoyan_1','2209');
INSERT INTO book_word VALUES(37109,'ending','daxue_kaoyan_1','1729');
INSERT INTO book_word VALUES(37110,'bang','daxue_kaoyan_1','1090');
INSERT INTO book_word VALUES(37111,'intrigue','daxue_kaoyan_1','8462');
INSERT INTO book_word VALUES(37112,'insist','daxue_kaoyan_1','116');
INSERT INTO book_word VALUES(37113,'let','daxue_kaoyan_1','2332');
INSERT INTO book_word VALUES(37114,'round','daxue_kaoyan_1','3028');
INSERT INTO book_word VALUES(37115,'chop','daxue_kaoyan_1','6049');
INSERT INTO book_word VALUES(37116,'vase','daxue_kaoyan_1','3662');
INSERT INTO book_word VALUES(37117,'certificate','daxue_kaoyan_1','4269');
INSERT INTO book_word VALUES(37118,'paw','daxue_kaoyan_1','6546');
INSERT INTO book_word VALUES(37119,'reputation','daxue_kaoyan_1','4476');
INSERT INTO book_word VALUES(37120,'bear','daxue_kaoyan_1','1118');
INSERT INTO book_word VALUES(37121,'convenience','daxue_kaoyan_1','444');
INSERT INTO book_word VALUES(37122,'menace','daxue_kaoyan_1','7838');
INSERT INTO book_word VALUES(37123,'ruin','daxue_kaoyan_1','4184');
INSERT INTO book_word VALUES(37124,'relative','daxue_kaoyan_1','4472');
INSERT INTO book_word VALUES(37125,'sunset','daxue_kaoyan_1','3371');
INSERT INTO book_word VALUES(37126,'illustration','daxue_kaoyan_1','6515');
INSERT INTO book_word VALUES(37127,'expedition','daxue_kaoyan_1','7310');
INSERT INTO book_word VALUES(37128,'partly','daxue_kaoyan_1','2717');
INSERT INTO book_word VALUES(37129,'dress','daxue_kaoyan_1','1658');
INSERT INTO book_word VALUES(37130,'finish','daxue_kaoyan_1','1849');
INSERT INTO book_word VALUES(37131,'clarify','daxue_kaoyan_1','1374');
INSERT INTO book_word VALUES(37132,'assassinate','daxue_kaoyan_1','6975');
INSERT INTO book_word VALUES(37133,'costume','daxue_kaoyan_1','8338');
INSERT INTO book_word VALUES(37134,'expansion','daxue_kaoyan_1','5802');
INSERT INTO book_word VALUES(37135,'curl','daxue_kaoyan_1','6364');
INSERT INTO book_word VALUES(37136,'invisible','daxue_kaoyan_1','5442');
INSERT INTO book_word VALUES(37137,'nominate','daxue_kaoyan_1','7577');
INSERT INTO book_word VALUES(37138,'license','daxue_kaoyan_1','2339');
INSERT INTO book_word VALUES(37139,'soft','daxue_kaoyan_1','3238');
INSERT INTO book_word VALUES(37140,'apt','daxue_kaoyan_1','7664');
INSERT INTO book_word VALUES(37141,'bonus','daxue_kaoyan_1','4249');
INSERT INTO book_word VALUES(37142,'absorb','daxue_kaoyan_1','844');
INSERT INTO book_word VALUES(37143,'southern','daxue_kaoyan_1','3262');
INSERT INTO book_word VALUES(37144,'lady','daxue_kaoyan_1','123');
INSERT INTO book_word VALUES(37145,'heighten','daxue_kaoyan_1','7191');
INSERT INTO book_word VALUES(37146,'storage','daxue_kaoyan_1','3326');
INSERT INTO book_word VALUES(37147,'list','daxue_kaoyan_1','2348');
INSERT INTO book_word VALUES(37148,'hardly','daxue_kaoyan_1','2070');
INSERT INTO book_word VALUES(37149,'milk','daxue_kaoyan_1','2461');
INSERT INTO book_word VALUES(37150,'bind','daxue_kaoyan_1','6107');
INSERT INTO book_word VALUES(37151,'brother','daxue_kaoyan_1','1228');
INSERT INTO book_word VALUES(37152,'impression','daxue_kaoyan_1','2177');
INSERT INTO book_word VALUES(37153,'rouse','daxue_kaoyan_1','5927');
INSERT INTO book_word VALUES(37154,'fertilizer','daxue_kaoyan_1','5615');
INSERT INTO book_word VALUES(37155,'dozen','daxue_kaoyan_1','1648');
INSERT INTO book_word VALUES(37156,'lapse','daxue_kaoyan_1','8285');
INSERT INTO book_word VALUES(37157,'adjoin','daxue_kaoyan_1','6679');
INSERT INTO book_word VALUES(37158,'on','daxue_kaoyan_1','2625');
INSERT INTO book_word VALUES(37159,'remain','daxue_kaoyan_1','191');
INSERT INTO book_word VALUES(37160,'lever','daxue_kaoyan_1','5808');
INSERT INTO book_word VALUES(37161,'export','daxue_kaoyan_1','1785');
INSERT INTO book_word VALUES(37162,'collide','daxue_kaoyan_1','7779');
INSERT INTO book_word VALUES(37163,'instruction','daxue_kaoyan_1','391');
INSERT INTO book_word VALUES(37164,'partner','daxue_kaoyan_1','2718');
INSERT INTO book_word VALUES(37165,'indoor','daxue_kaoyan_1','6698');
INSERT INTO book_word VALUES(37166,'space','daxue_kaoyan_1','3266');
INSERT INTO book_word VALUES(37167,'gain','daxue_kaoyan_1','4373');
INSERT INTO book_word VALUES(37168,'centre','daxue_kaoyan_1','1327');
INSERT INTO book_word VALUES(37169,'guidance','daxue_kaoyan_1','2046');
INSERT INTO book_word VALUES(37170,'rock','daxue_kaoyan_1','3015');
INSERT INTO book_word VALUES(37171,'layer','daxue_kaoyan_1','5347');
INSERT INTO book_word VALUES(37172,'henceforth','daxue_kaoyan_1','7409');
INSERT INTO book_word VALUES(37173,'surname','daxue_kaoyan_1','4586');
INSERT INTO book_word VALUES(37174,'missing','daxue_kaoyan_1','375');
INSERT INTO book_word VALUES(37175,'still','daxue_kaoyan_1','3319');
INSERT INTO book_word VALUES(37176,'survive','daxue_kaoyan_1','4048');
INSERT INTO book_word VALUES(37177,'speaker','daxue_kaoyan_1','3274');
INSERT INTO book_word VALUES(37178,'opposite','daxue_kaoyan_1','2649');
INSERT INTO book_word VALUES(37179,'operation','daxue_kaoyan_1','2645');
INSERT INTO book_word VALUES(37180,'weight','daxue_kaoyan_1','3736');
INSERT INTO book_word VALUES(37181,'knee','daxue_kaoyan_1','2288');
INSERT INTO book_word VALUES(37182,'reproduce','daxue_kaoyan_1','5602');
INSERT INTO book_word VALUES(37183,'weather','daxue_kaoyan_1','3725');
INSERT INTO book_word VALUES(37184,'retrieve','daxue_kaoyan_1','8420');
INSERT INTO book_word VALUES(37185,'bitter','daxue_kaoyan_1','1171');
INSERT INTO book_word VALUES(37186,'fresh','daxue_kaoyan_1','101');
INSERT INTO book_word VALUES(37187,'insect','daxue_kaoyan_1','2213');
INSERT INTO book_word VALUES(37188,'volcano','daxue_kaoyan_1','819');
INSERT INTO book_word VALUES(37189,'joint','daxue_kaoyan_1','6297');
INSERT INTO book_word VALUES(37190,'vest','daxue_kaoyan_1','3669');
INSERT INTO book_word VALUES(37191,'mankind','daxue_kaoyan_1','2402');
INSERT INTO book_word VALUES(37192,'equality','daxue_kaoyan_1','596');
INSERT INTO book_word VALUES(37193,'pattern','daxue_kaoyan_1','2725');
INSERT INTO book_word VALUES(37194,'tale','daxue_kaoyan_1','3409');
INSERT INTO book_word VALUES(37195,'cattle','daxue_kaoyan_1','1312');
INSERT INTO book_word VALUES(37196,'point','daxue_kaoyan_1','462');
INSERT INTO book_word VALUES(37197,'howl','daxue_kaoyan_1','4385');
INSERT INTO book_word VALUES(37198,'fifteen','daxue_kaoyan_1','1837');
INSERT INTO book_word VALUES(37199,'alongside','daxue_kaoyan_1','944');
INSERT INTO book_word VALUES(37200,'disgust','daxue_kaoyan_1','6493');
INSERT INTO book_word VALUES(37201,'flare','daxue_kaoyan_1','5772');
INSERT INTO book_word VALUES(37202,'update','daxue_kaoyan_1','8001');
INSERT INTO book_word VALUES(37203,'world','daxue_kaoyan_1','254');
INSERT INTO book_word VALUES(37204,'fail','daxue_kaoyan_1','1797');
INSERT INTO book_word VALUES(37205,'kin','daxue_kaoyan_1','8464');
INSERT INTO book_word VALUES(37206,'twelve','daxue_kaoyan_1','3589');
INSERT INTO book_word VALUES(37207,'exclude','daxue_kaoyan_1','6424');
INSERT INTO book_word VALUES(37208,'destruction','daxue_kaoyan_1','6490');
INSERT INTO book_word VALUES(37209,'rigid','daxue_kaoyan_1','3003');
INSERT INTO book_word VALUES(37210,'extinct','daxue_kaoyan_1','7810');
INSERT INTO book_word VALUES(37211,'bay','daxue_kaoyan_1','1111');
INSERT INTO book_word VALUES(37212,'fancy','daxue_kaoyan_1','4355');
INSERT INTO book_word VALUES(37213,'foster','daxue_kaoyan_1','7515');
INSERT INTO book_word VALUES(37214,'capitalism','daxue_kaoyan_1','7945');
INSERT INTO book_word VALUES(37215,'voice','daxue_kaoyan_1','3689');
INSERT INTO book_word VALUES(37216,'exam','daxue_kaoyan_1','1770');
INSERT INTO book_word VALUES(37217,'shine','daxue_kaoyan_1','3148');
INSERT INTO book_word VALUES(37218,'annoy','daxue_kaoyan_1','3895');
INSERT INTO book_word VALUES(37219,'themselves','daxue_kaoyan_1','3469');
INSERT INTO book_word VALUES(37220,'maintenance','daxue_kaoyan_1','6526');
INSERT INTO book_word VALUES(37221,'favorite','daxue_kaoyan_1','609');
INSERT INTO book_word VALUES(37222,'bring','daxue_kaoyan_1','1220');
INSERT INTO book_word VALUES(37223,'most','daxue_kaoyan_1','2498');
INSERT INTO book_word VALUES(37224,'helpful','daxue_kaoyan_1','636');
INSERT INTO book_word VALUES(37225,'mess','daxue_kaoyan_1','2445');
INSERT INTO book_word VALUES(37226,'whip','daxue_kaoyan_1','6252');
INSERT INTO book_word VALUES(37227,'northeast','daxue_kaoyan_1','2579');
INSERT INTO book_word VALUES(37228,'far','daxue_kaoyan_1','1805');
INSERT INTO book_word VALUES(37229,'cordial','daxue_kaoyan_1','6235');
INSERT INTO book_word VALUES(37230,'bark','daxue_kaoyan_1','1096');
INSERT INTO book_word VALUES(37231,'monotonous','daxue_kaoyan_1','8212');
INSERT INTO book_word VALUES(37232,'heading','daxue_kaoyan_1','5774');
INSERT INTO book_word VALUES(37233,'maths','daxue_kaoyan_1','5567');
INSERT INTO book_word VALUES(37234,'propaganda','daxue_kaoyan_1','6750');
INSERT INTO book_word VALUES(37235,'dental','daxue_kaoyan_1','8453');
INSERT INTO book_word VALUES(37236,'pretty','daxue_kaoyan_1','177');
INSERT INTO book_word VALUES(37237,'wise','daxue_kaoyan_1','3781');
INSERT INTO book_word VALUES(37238,'adventure','daxue_kaoyan_1','3864');
INSERT INTO book_word VALUES(37239,'dubious','daxue_kaoyan_1','8077');
INSERT INTO book_word VALUES(37240,'immense','daxue_kaoyan_1','4989');
INSERT INTO book_word VALUES(37241,'ton','daxue_kaoyan_1','3526');
INSERT INTO book_word VALUES(37242,'reference','daxue_kaoyan_1','4467');
INSERT INTO book_word VALUES(37243,'composite','daxue_kaoyan_1','6932');
INSERT INTO book_word VALUES(37244,'cupboard','daxue_kaoyan_1','1521');
INSERT INTO book_word VALUES(37245,'poetry','daxue_kaoyan_1','5736');
INSERT INTO book_word VALUES(37246,'provoke','daxue_kaoyan_1','7156');
INSERT INTO book_word VALUES(37247,'intellectual','daxue_kaoyan_1','5867');
INSERT INTO book_word VALUES(37248,'serious','daxue_kaoyan_1','4493');
INSERT INTO book_word VALUES(37249,'cat','daxue_kaoyan_1','1305');
INSERT INTO book_word VALUES(37250,'hierarchy','daxue_kaoyan_1','8209');
INSERT INTO book_word VALUES(37251,'your','daxue_kaoyan_1','3833');
INSERT INTO book_word VALUES(37252,'preference','daxue_kaoyan_1','2837');
INSERT INTO book_word VALUES(37253,'guest','daxue_kaoyan_1','2045');
INSERT INTO book_word VALUES(37254,'fifty','daxue_kaoyan_1','1839');
INSERT INTO book_word VALUES(37255,'charity','daxue_kaoyan_1','4735');
INSERT INTO book_word VALUES(37256,'attendant','daxue_kaoyan_1','7665');
INSERT INTO book_word VALUES(37257,'consumption','daxue_kaoyan_1','6182');
INSERT INTO book_word VALUES(37258,'curb','daxue_kaoyan_1','8436');
INSERT INTO book_word VALUES(37259,'comfortable','daxue_kaoyan_1','1428');
INSERT INTO book_word VALUES(37260,'percent','daxue_kaoyan_1','2742');
INSERT INTO book_word VALUES(37261,'suicide','daxue_kaoyan_1','7701');
INSERT INTO book_word VALUES(37262,'hostess','daxue_kaoyan_1','4065');
INSERT INTO book_word VALUES(37263,'live','daxue_kaoyan_1','673');
INSERT INTO book_word VALUES(37264,'directory','daxue_kaoyan_1','448');
INSERT INTO book_word VALUES(37265,'machine','daxue_kaoyan_1','2382');
INSERT INTO book_word VALUES(37266,'sometime','daxue_kaoyan_1','5876');
INSERT INTO book_word VALUES(37267,'due','daxue_kaoyan_1','1671');
INSERT INTO book_word VALUES(37268,'snowstorm','daxue_kaoyan_1','5536');
INSERT INTO book_word VALUES(37269,'studio','daxue_kaoyan_1','3343');
INSERT INTO book_word VALUES(37270,'rose','daxue_kaoyan_1','3025');
INSERT INTO book_word VALUES(37271,'machinery','daxue_kaoyan_1','7937');
INSERT INTO book_word VALUES(37272,'volleyball','daxue_kaoyan_1','489');
INSERT INTO book_word VALUES(37273,'motion','daxue_kaoyan_1','5055');
INSERT INTO book_word VALUES(37274,'spicy','daxue_kaoyan_1','8438');
INSERT INTO book_word VALUES(37275,'swing','daxue_kaoyan_1','4534');
INSERT INTO book_word VALUES(37276,'excellent','daxue_kaoyan_1','453');
INSERT INTO book_word VALUES(37277,'textbook','daxue_kaoyan_1','232');
INSERT INTO book_word VALUES(37278,'blush','daxue_kaoyan_1','7025');
INSERT INTO book_word VALUES(37279,'prey','daxue_kaoyan_1','7746');
INSERT INTO book_word VALUES(37280,'react','daxue_kaoyan_1','2927');
INSERT INTO book_word VALUES(37281,'superiority','daxue_kaoyan_1','7889');
INSERT INTO book_word VALUES(37282,'local','daxue_kaoyan_1','129');
INSERT INTO book_word VALUES(37283,'saturate','daxue_kaoyan_1','8372');
INSERT INTO book_word VALUES(37284,'electronic','daxue_kaoyan_1','1717');
INSERT INTO book_word VALUES(37285,'comb','daxue_kaoyan_1','4286');
INSERT INTO book_word VALUES(37286,'intrude','daxue_kaoyan_1','8463');
INSERT INTO book_word VALUES(37287,'landlady','daxue_kaoyan_1','6134');
INSERT INTO book_word VALUES(37288,'compartment','daxue_kaoyan_1','8199');
INSERT INTO book_word VALUES(37289,'permission','daxue_kaoyan_1','2749');
INSERT INTO book_word VALUES(37290,'undertake','daxue_kaoyan_1','4561');
INSERT INTO book_word VALUES(37291,'herself','daxue_kaoyan_1','2112');
INSERT INTO book_word VALUES(37292,'reliance','daxue_kaoyan_1','5324');
INSERT INTO book_word VALUES(37293,'panda','daxue_kaoyan_1','2708');
INSERT INTO book_word VALUES(37294,'save','daxue_kaoyan_1','3061');
INSERT INTO book_word VALUES(37295,'put','daxue_kaoyan_1','2882');
INSERT INTO book_word VALUES(37296,'embarrass','daxue_kaoyan_1','3912');
INSERT INTO book_word VALUES(37297,'Thursday','daxue_kaoyan_1','3500');
INSERT INTO book_word VALUES(37298,'tough','daxue_kaoyan_1','237');
INSERT INTO book_word VALUES(37299,'spaceship','daxue_kaoyan_1','3267');
INSERT INTO book_word VALUES(37300,'heavy','daxue_kaoyan_1','2100');
INSERT INTO book_word VALUES(37301,'suitable','daxue_kaoyan_1','3361');
INSERT INTO book_word VALUES(37302,'playground','daxue_kaoyan_1','2789');
INSERT INTO book_word VALUES(37303,'cargo','daxue_kaoyan_1','5717');
INSERT INTO book_word VALUES(37304,'log','daxue_kaoyan_1','6407');
INSERT INTO book_word VALUES(37305,'appendix','daxue_kaoyan_1','994');
INSERT INTO book_word VALUES(37306,'casual','daxue_kaoyan_1','4267');
INSERT INTO book_word VALUES(37307,'weak','daxue_kaoyan_1','3721');
INSERT INTO book_word VALUES(37308,'attract','daxue_kaoyan_1','1064');
INSERT INTO book_word VALUES(37309,'mend','daxue_kaoyan_1','4399');
INSERT INTO book_word VALUES(37310,'believe','daxue_kaoyan_1','27');
INSERT INTO book_word VALUES(37311,'therefore','daxue_kaoyan_1','3474');
INSERT INTO book_word VALUES(37312,'ourselves','daxue_kaoyan_1','2665');
INSERT INTO book_word VALUES(37313,'spiral','daxue_kaoyan_1','6961');
INSERT INTO book_word VALUES(37314,'begin','daxue_kaoyan_1','1133');
INSERT INTO book_word VALUES(37315,'there','daxue_kaoyan_1','3473');
INSERT INTO book_word VALUES(37316,'pearl','daxue_kaoyan_1','4703');
INSERT INTO book_word VALUES(37317,'continual','daxue_kaoyan_1','5563');
INSERT INTO book_word VALUES(37318,'tape','daxue_kaoyan_1','4540');
INSERT INTO book_word VALUES(37319,'simultaneous','daxue_kaoyan_1','7222');
INSERT INTO book_word VALUES(37320,'cling','daxue_kaoyan_1','7302');
INSERT INTO book_word VALUES(37321,'inhibit','daxue_kaoyan_1','8383');
INSERT INTO book_word VALUES(37322,'clause','daxue_kaoyan_1','8102');
INSERT INTO book_word VALUES(37323,'harvest','daxue_kaoyan_1','2075');
INSERT INTO book_word VALUES(37324,'adverse','daxue_kaoyan_1','8021');
INSERT INTO book_word VALUES(37325,'spine','daxue_kaoyan_1','8288');
INSERT INTO book_word VALUES(37326,'reliable','daxue_kaoyan_1','2967');
INSERT INTO book_word VALUES(37327,'watch','daxue_kaoyan_1','3714');
INSERT INTO book_word VALUES(37328,'poll','daxue_kaoyan_1','7431');
INSERT INTO book_word VALUES(37329,'guitar','daxue_kaoyan_1','4118');
INSERT INTO book_word VALUES(37330,'man','daxue_kaoyan_1','2399');
INSERT INTO book_word VALUES(37331,'club','daxue_kaoyan_1','1397');
INSERT INTO book_word VALUES(37332,'feature','daxue_kaoyan_1','5660');
INSERT INTO book_word VALUES(37333,'circle','daxue_kaoyan_1','3953');
INSERT INTO book_word VALUES(37334,'golden','daxue_kaoyan_1','2002');
INSERT INTO book_word VALUES(37335,'boat','daxue_kaoyan_1','1179');
INSERT INTO book_word VALUES(37336,'at','daxue_kaoyan_1','1051');
INSERT INTO book_word VALUES(37337,'village','daxue_kaoyan_1','3675');
INSERT INTO book_word VALUES(37338,'arithmetic','daxue_kaoyan_1','1017');
INSERT INTO book_word VALUES(37339,'pain','daxue_kaoyan_1','2699');
INSERT INTO book_word VALUES(37340,'float','daxue_kaoyan_1','1867');
INSERT INTO book_word VALUES(37341,'tiger','daxue_kaoyan_1','3507');
INSERT INTO book_word VALUES(37342,'hasty','daxue_kaoyan_1','5017');
INSERT INTO book_word VALUES(37343,'cripple','daxue_kaoyan_1','5156');
INSERT INTO book_word VALUES(37344,'concrete','daxue_kaoyan_1','4134');
INSERT INTO book_word VALUES(37345,'victory','daxue_kaoyan_1','4567');
INSERT INTO book_word VALUES(37346,'valuable','daxue_kaoyan_1','814');
INSERT INTO book_word VALUES(37347,'hour','daxue_kaoyan_1','2148');
INSERT INTO book_word VALUES(37348,'duration','daxue_kaoyan_1','6500');
INSERT INTO book_word VALUES(37349,'detector','daxue_kaoyan_1','6835');
INSERT INTO book_word VALUES(37350,'generate','daxue_kaoyan_1','5467');
INSERT INTO book_word VALUES(37351,'caress','daxue_kaoyan_1','8402');
INSERT INTO book_word VALUES(37352,'lazy','daxue_kaoyan_1','2314');
INSERT INTO book_word VALUES(37353,'tower','daxue_kaoyan_1','3544');
INSERT INTO book_word VALUES(37354,'willing','daxue_kaoyan_1','3770');
INSERT INTO book_word VALUES(37355,'school','daxue_kaoyan_1','3069');
INSERT INTO book_word VALUES(37356,'simple','daxue_kaoyan_1','3182');
INSERT INTO book_word VALUES(37357,'colony','daxue_kaoyan_1','4767');
INSERT INTO book_word VALUES(37358,'farther','daxue_kaoyan_1','1810');
INSERT INTO book_word VALUES(37359,'auto','daxue_kaoyan_1','5300');
INSERT INTO book_word VALUES(37360,'junk','daxue_kaoyan_1','121');
INSERT INTO book_word VALUES(37361,'grace','daxue_kaoyan_1','5203');
INSERT INTO book_word VALUES(37362,'agony','daxue_kaoyan_1','5365');
INSERT INTO book_word VALUES(37363,'topic','daxue_kaoyan_1','236');
INSERT INTO book_word VALUES(37364,'tray','daxue_kaoyan_1','281');
INSERT INTO book_word VALUES(37365,'sort','daxue_kaoyan_1','217');
INSERT INTO book_word VALUES(37366,'helicopter','daxue_kaoyan_1','3986');
INSERT INTO book_word VALUES(37367,'arise','daxue_kaoyan_1','1016');
INSERT INTO book_word VALUES(37368,'continue','daxue_kaoyan_1','1476');
INSERT INTO book_word VALUES(37369,'dangerous','daxue_kaoyan_1','71');
INSERT INTO book_word VALUES(37370,'eight','daxue_kaoyan_1','1706');
INSERT INTO book_word VALUES(37371,'calcium','daxue_kaoyan_1','8362');
INSERT INTO book_word VALUES(37372,'September','daxue_kaoyan_1','3118');
INSERT INTO book_word VALUES(37373,'cashier','daxue_kaoyan_1','8155');
INSERT INTO book_word VALUES(37374,'three','daxue_kaoyan_1','802');
INSERT INTO book_word VALUES(37375,'bracket','daxue_kaoyan_1','8133');
INSERT INTO book_word VALUES(37376,'curtain','daxue_kaoyan_1','1523');
INSERT INTO book_word VALUES(37377,'deduct','daxue_kaoyan_1','8339');
INSERT INTO book_word VALUES(37378,'decline','daxue_kaoyan_1','1556');
INSERT INTO book_word VALUES(37379,'communicate','daxue_kaoyan_1','1434');
INSERT INTO book_word VALUES(37380,'look','daxue_kaoyan_1','130');
INSERT INTO book_word VALUES(37381,'induce','daxue_kaoyan_1','7615');
INSERT INTO book_word VALUES(37382,'league','daxue_kaoyan_1','4101');
INSERT INTO book_word VALUES(37383,'classical','daxue_kaoyan_1','1377');
INSERT INTO book_word VALUES(37384,'calm','daxue_kaoyan_1','4263');
INSERT INTO book_word VALUES(37385,'shell','daxue_kaoyan_1','4924');
INSERT INTO book_word VALUES(37386,'plea','daxue_kaoyan_1','7860');
INSERT INTO book_word VALUES(37387,'cottage','daxue_kaoyan_1','1493');
INSERT INTO book_word VALUES(37388,'pitch','daxue_kaoyan_1','5261');
INSERT INTO book_word VALUES(37389,'chaos','daxue_kaoyan_1','4021');
INSERT INTO book_word VALUES(37390,'denote','daxue_kaoyan_1','6730');
INSERT INTO book_word VALUES(37391,'thereafter','daxue_kaoyan_1','7294');
INSERT INTO book_word VALUES(37392,'delete','daxue_kaoyan_1','1568');
INSERT INTO book_word VALUES(37393,'usual','daxue_kaoyan_1','3652');
INSERT INTO book_word VALUES(37394,'addict','daxue_kaoyan_1','8278');
INSERT INTO book_word VALUES(37395,'extension','daxue_kaoyan_1','1786');
INSERT INTO book_word VALUES(37396,'explosive','daxue_kaoyan_1','4805');
INSERT INTO book_word VALUES(37397,'clip','daxue_kaoyan_1','7736');
INSERT INTO book_word VALUES(37398,'gaze','daxue_kaoyan_1','6283');
INSERT INTO book_word VALUES(37399,'adhere','daxue_kaoyan_1','7238');
INSERT INTO book_word VALUES(37400,'justice','daxue_kaoyan_1','2267');
INSERT INTO book_word VALUES(37401,'shoe','daxue_kaoyan_1','3152');
INSERT INTO book_word VALUES(37402,'dialect','daxue_kaoyan_1','6491');
INSERT INTO book_word VALUES(37403,'fence','daxue_kaoyan_1','4358');
INSERT INTO book_word VALUES(37404,'situation','daxue_kaoyan_1','3191');
INSERT INTO book_word VALUES(37405,'actual','daxue_kaoyan_1','868');
INSERT INTO book_word VALUES(37406,'fry','daxue_kaoyan_1','1926');
INSERT INTO book_word VALUES(37407,'universal','daxue_kaoyan_1','3627');
INSERT INTO book_word VALUES(37408,'architect','daxue_kaoyan_1','1011');
INSERT INTO book_word VALUES(37409,'jewelry','daxue_kaoyan_1','2251');
INSERT INTO book_word VALUES(37410,'rehearsal','daxue_kaoyan_1','4922');
INSERT INTO book_word VALUES(37411,'trumpet','daxue_kaoyan_1','5538');
INSERT INTO book_word VALUES(37412,'shade','daxue_kaoyan_1','3136');
INSERT INTO book_word VALUES(37413,'able','daxue_kaoyan_1','836');
INSERT INTO book_word VALUES(37414,'mother','daxue_kaoyan_1','2499');
INSERT INTO book_word VALUES(37415,'pure','daxue_kaoyan_1','3970');
INSERT INTO book_word VALUES(37416,'norm','daxue_kaoyan_1','7376');
INSERT INTO book_word VALUES(37417,'class','daxue_kaoyan_1','1375');
INSERT INTO book_word VALUES(37418,'neck','daxue_kaoyan_1','4413');
INSERT INTO book_word VALUES(37419,'strengthen','daxue_kaoyan_1','3336');
INSERT INTO book_word VALUES(37420,'circulate','daxue_kaoyan_1','1367');
INSERT INTO book_word VALUES(37421,'blast','daxue_kaoyan_1','5852');
INSERT INTO book_word VALUES(37422,'striking','daxue_kaoyan_1','7887');
INSERT INTO book_word VALUES(37423,'dull','daxue_kaoyan_1','4334');
INSERT INTO book_word VALUES(37424,'thousand','daxue_kaoyan_1','3493');
INSERT INTO book_word VALUES(37425,'because','daxue_kaoyan_1','1123');
INSERT INTO book_word VALUES(37426,'package','daxue_kaoyan_1','155');
INSERT INTO book_word VALUES(37427,'devise','daxue_kaoyan_1','5249');
INSERT INTO book_word VALUES(37428,'regime','daxue_kaoyan_1','7588');
INSERT INTO book_word VALUES(37429,'climax','daxue_kaoyan_1','6980');
INSERT INTO book_word VALUES(37430,'solitary','daxue_kaoyan_1','8269');
INSERT INTO book_word VALUES(37431,'blame','daxue_kaoyan_1','4243');
INSERT INTO book_word VALUES(37432,'hide','daxue_kaoyan_1','4167');
INSERT INTO book_word VALUES(37433,'bowel','daxue_kaoyan_1','8408');
INSERT INTO book_word VALUES(37434,'recycle','daxue_kaoyan_1','2947');
INSERT INTO book_word VALUES(37435,'outstanding','daxue_kaoyan_1','2678');
INSERT INTO book_word VALUES(37436,'superfluous','daxue_kaoyan_1','8189');
INSERT INTO book_word VALUES(37437,'typewriter','daxue_kaoyan_1','3595');
INSERT INTO book_word VALUES(37438,'lateral','daxue_kaoyan_1','7921');
INSERT INTO book_word VALUES(37439,'monument','daxue_kaoyan_1','143');
INSERT INTO book_word VALUES(37440,'lag','daxue_kaoyan_1','6004');
INSERT INTO book_word VALUES(37441,'fiction','daxue_kaoyan_1','1835');
INSERT INTO book_word VALUES(37442,'membership','daxue_kaoyan_1','7093');
INSERT INTO book_word VALUES(37443,'mingle','daxue_kaoyan_1','7745');
INSERT INTO book_word VALUES(37444,'pig','daxue_kaoyan_1','2771');
INSERT INTO book_word VALUES(37445,'lung','daxue_kaoyan_1','2381');
INSERT INTO book_word VALUES(37446,'superstition','daxue_kaoyan_1','7749');
INSERT INTO book_word VALUES(37447,'queue','daxue_kaoyan_1','2901');
INSERT INTO book_word VALUES(37448,'leadership','daxue_kaoyan_1','4993');
INSERT INTO book_word VALUES(37449,'substitute','daxue_kaoyan_1','4524');
INSERT INTO book_word VALUES(37450,'bruise','daxue_kaoyan_1','6255');
INSERT INTO book_word VALUES(37451,'wheel','daxue_kaoyan_1','3748');
INSERT INTO book_word VALUES(37452,'nobody','daxue_kaoyan_1','2570');
INSERT INTO book_word VALUES(37453,'property','daxue_kaoyan_1','6555');
INSERT INTO book_word VALUES(37454,'deliver','daxue_kaoyan_1','3909');
INSERT INTO book_word VALUES(37455,'gentleman','daxue_kaoyan_1','4008');
INSERT INTO book_word VALUES(37456,'wreath','daxue_kaoyan_1','4976');
INSERT INTO book_word VALUES(37457,'and','daxue_kaoyan_1','965');
INSERT INTO book_word VALUES(37458,'recruit','daxue_kaoyan_1','8125');
INSERT INTO book_word VALUES(37459,'treat','daxue_kaoyan_1','3560');
INSERT INTO book_word VALUES(37460,'shrink','daxue_kaoyan_1','3858');
INSERT INTO book_word VALUES(37461,'food','daxue_kaoyan_1','98');
INSERT INTO book_word VALUES(37462,'streamline','daxue_kaoyan_1','7062');
INSERT INTO book_word VALUES(37463,'while','daxue_kaoyan_1','3756');
INSERT INTO book_word VALUES(37464,'careful','daxue_kaoyan_1','1293');
INSERT INTO book_word VALUES(37465,'skin','daxue_kaoyan_1','3203');
INSERT INTO book_word VALUES(37466,'wonder','daxue_kaoyan_1','3788');
INSERT INTO book_word VALUES(37467,'sweat','daxue_kaoyan_1','4532');
INSERT INTO book_word VALUES(37468,'feudal','daxue_kaoyan_1','7975');
INSERT INTO book_word VALUES(37469,'fortunate','daxue_kaoyan_1','1895');
INSERT INTO book_word VALUES(37470,'tomb','daxue_kaoyan_1','3524');
INSERT INTO book_word VALUES(37471,'picture','daxue_kaoyan_1','164');
INSERT INTO book_word VALUES(37472,'flower','daxue_kaoyan_1','1871');
INSERT INTO book_word VALUES(37473,'definite','daxue_kaoyan_1','6052');
INSERT INTO book_word VALUES(37474,'entrance','daxue_kaoyan_1','1743');
INSERT INTO book_word VALUES(37475,'egg','daxue_kaoyan_1','1702');
INSERT INTO book_word VALUES(37476,'rejoice','daxue_kaoyan_1','4818');
INSERT INTO book_word VALUES(37477,'Thanksgiving','daxue_kaoyan_1','6763');
INSERT INTO book_word VALUES(37478,'autumn','daxue_kaoyan_1','1071');
INSERT INTO book_word VALUES(37479,'burst','daxue_kaoyan_1','1247');
INSERT INTO book_word VALUES(37480,'loaf','daxue_kaoyan_1','2355');
INSERT INTO book_word VALUES(37481,'composition','daxue_kaoyan_1','1448');
INSERT INTO book_word VALUES(37482,'green','daxue_kaoyan_1','2032');
INSERT INTO book_word VALUES(37483,'yet','daxue_kaoyan_1','3830');
INSERT INTO book_word VALUES(37484,'shock','daxue_kaoyan_1','3151');
INSERT INTO book_word VALUES(37485,'inner','daxue_kaoyan_1','6217');
INSERT INTO book_word VALUES(37486,'complex','daxue_kaoyan_1','4291');
INSERT INTO book_word VALUES(37487,'edit','daxue_kaoyan_1','7558');
INSERT INTO book_word VALUES(37488,'overcome','daxue_kaoyan_1','704');
INSERT INTO book_word VALUES(37489,'profile','daxue_kaoyan_1','8213');
INSERT INTO book_word VALUES(37490,'onion','daxue_kaoyan_1','4421');
INSERT INTO book_word VALUES(37491,'thoughtful','daxue_kaoyan_1','6303');
INSERT INTO book_word VALUES(37492,'doctorate','daxue_kaoyan_1','10348');
INSERT INTO book_word VALUES(37493,'withstand','daxue_kaoyan_1','5845');
INSERT INTO book_word VALUES(37494,'revolve','daxue_kaoyan_1','6818');
INSERT INTO book_word VALUES(37495,'write','daxue_kaoyan_1','3818');
INSERT INTO book_word VALUES(37496,'crash','daxue_kaoyan_1','3874');
INSERT INTO book_word VALUES(37497,'communism','daxue_kaoyan_1','1436');
INSERT INTO book_word VALUES(37498,'heave','daxue_kaoyan_1','6992');
INSERT INTO book_word VALUES(37499,'protect','daxue_kaoyan_1','2867');
INSERT INTO book_word VALUES(37500,'awe','daxue_kaoyan_1','8321');
INSERT INTO book_word VALUES(37501,'heart','daxue_kaoyan_1','2097');
INSERT INTO book_word VALUES(37502,'precise','daxue_kaoyan_1','2835');
INSERT INTO book_word VALUES(37503,'wherever','daxue_kaoyan_1','3752');
INSERT INTO book_word VALUES(37504,'priority','daxue_kaoyan_1','305');
INSERT INTO book_word VALUES(37505,'currency','daxue_kaoyan_1','1522');
INSERT INTO book_word VALUES(37506,'betray','daxue_kaoyan_1','4241');
INSERT INTO book_word VALUES(37507,'grandmother','daxue_kaoyan_1','2020');
INSERT INTO book_word VALUES(37508,'subject','daxue_kaoyan_1','3346');
INSERT INTO book_word VALUES(37509,'inhabit','daxue_kaoyan_1','5498');
INSERT INTO book_word VALUES(37510,'graze','daxue_kaoyan_1','7189');
INSERT INTO book_word VALUES(37511,'spacious','daxue_kaoyan_1','7539');
INSERT INTO book_word VALUES(37512,'staff','daxue_kaoyan_1','3300');
INSERT INTO book_word VALUES(37513,'sheer','daxue_kaoyan_1','7341');
INSERT INTO book_word VALUES(37514,'waste','daxue_kaoyan_1','4032');
INSERT INTO book_word VALUES(37515,'once','daxue_kaoyan_1','2630');
INSERT INTO book_word VALUES(37516,'mysterious','daxue_kaoyan_1','6137');
INSERT INTO book_word VALUES(37517,'irritate','daxue_kaoyan_1','7090');
INSERT INTO book_word VALUES(37518,'yearly','daxue_kaoyan_1','5744');
INSERT INTO book_word VALUES(37519,'sponsor','daxue_kaoyan_1','4511');
INSERT INTO book_word VALUES(37520,'cabin','daxue_kaoyan_1','5303');
INSERT INTO book_word VALUES(37521,'installment','daxue_kaoyan_1','7266');
INSERT INTO book_word VALUES(37522,'harden','daxue_kaoyan_1','4986');
INSERT INTO book_word VALUES(37523,'path','daxue_kaoyan_1','4430');
INSERT INTO book_word VALUES(37524,'uniform','daxue_kaoyan_1','3622');
INSERT INTO book_word VALUES(37525,'furniture','daxue_kaoyan_1','1935');
INSERT INTO book_word VALUES(37526,'bosom','daxue_kaoyan_1','5335');
INSERT INTO book_word VALUES(37527,'spit','daxue_kaoyan_1','3285');
INSERT INTO book_word VALUES(37528,'title','daxue_kaoyan_1','3515');
INSERT INTO book_word VALUES(37529,'slave','daxue_kaoyan_1','4503');
INSERT INTO book_word VALUES(37530,'trick','daxue_kaoyan_1','4195');
INSERT INTO book_word VALUES(37531,'muscle','daxue_kaoyan_1','366');
INSERT INTO book_word VALUES(37532,'suggest','daxue_kaoyan_1','482');
INSERT INTO book_word VALUES(37533,'congratulate','daxue_kaoyan_1','1459');
INSERT INTO book_word VALUES(37534,'delegate','daxue_kaoyan_1','6877');
INSERT INTO book_word VALUES(37535,'generous','daxue_kaoyan_1','3984');
INSERT INTO book_word VALUES(37536,'valve','daxue_kaoyan_1','7348');
INSERT INTO book_word VALUES(37537,'surprise','daxue_kaoyan_1','3384');
INSERT INTO book_word VALUES(37538,'mood','daxue_kaoyan_1','6339');
INSERT INTO book_word VALUES(37539,'tame','daxue_kaoyan_1','5360');
INSERT INTO book_word VALUES(37540,'borrow','daxue_kaoyan_1','4252');
INSERT INTO book_word VALUES(37541,'arrogant','daxue_kaoyan_1','8449');
INSERT INTO book_word VALUES(37542,'molecule','daxue_kaoyan_1','4849');
INSERT INTO book_word VALUES(37543,'linear','daxue_kaoyan_1','7417');
INSERT INTO book_word VALUES(37544,'dizzy','daxue_kaoyan_1','4005');
INSERT INTO book_word VALUES(37545,'advice','daxue_kaoyan_1','885');
INSERT INTO book_word VALUES(37546,'agriculture','daxue_kaoyan_1','914');
INSERT INTO book_word VALUES(37547,'prompt','daxue_kaoyan_1','378');
INSERT INTO book_word VALUES(37548,'faint','daxue_kaoyan_1','4939');
INSERT INTO book_word VALUES(37549,'passport','daxue_kaoyan_1','4043');
INSERT INTO book_word VALUES(37550,'natural','daxue_kaoyan_1','3991');
INSERT INTO book_word VALUES(37551,'plastic','daxue_kaoyan_1','2784');
INSERT INTO book_word VALUES(37552,'consultant','daxue_kaoyan_1','1472');
INSERT INTO book_word VALUES(37553,'toy','daxue_kaoyan_1','3546');
INSERT INTO book_word VALUES(37554,'bow','daxue_kaoyan_1','1199');
INSERT INTO book_word VALUES(37555,'antenna','daxue_kaoyan_1','7734');
INSERT INTO book_word VALUES(37556,'toll','daxue_kaoyan_1','8417');
INSERT INTO book_word VALUES(37557,'plug','daxue_kaoyan_1','2795');
INSERT INTO book_word VALUES(37558,'erroneous','daxue_kaoyan_1','8035');
INSERT INTO book_word VALUES(37559,'head','daxue_kaoyan_1','107');
INSERT INTO book_word VALUES(37560,'organ','daxue_kaoyan_1','2654');
INSERT INTO book_word VALUES(37561,'vapour','daxue_kaoyan_1','5400');
INSERT INTO book_word VALUES(37562,'cyberspace','daxue_kaoyan_1','8257');
INSERT INTO book_word VALUES(37563,'basic','daxue_kaoyan_1','1100');
INSERT INTO book_word VALUES(37564,'gross','daxue_kaoyan_1','260');
INSERT INTO book_word VALUES(37565,'attribute','daxue_kaoyan_1','5635');
INSERT INTO book_word VALUES(37566,'downward','daxue_kaoyan_1','1647');
INSERT INTO book_word VALUES(37567,'print','daxue_kaoyan_1','2848');
INSERT INTO book_word VALUES(37568,'dig','daxue_kaoyan_1','1600');
INSERT INTO book_word VALUES(37569,'left','daxue_kaoyan_1','2323');
INSERT INTO book_word VALUES(37570,'implement','daxue_kaoyan_1','7142');
INSERT INTO book_word VALUES(37571,'compel','daxue_kaoyan_1','5337');
INSERT INTO book_word VALUES(37572,'identity','daxue_kaoyan_1','3882');
INSERT INTO book_word VALUES(37573,'garlic','daxue_kaoyan_1','1945');
INSERT INTO book_word VALUES(37574,'absolute','daxue_kaoyan_1','843');
INSERT INTO book_word VALUES(37575,'pick','daxue_kaoyan_1','2766');
INSERT INTO book_word VALUES(37576,'impact','daxue_kaoyan_1','6415');
INSERT INTO book_word VALUES(37577,'experience','daxue_kaoyan_1','1777');
INSERT INTO book_word VALUES(37578,'transmission','daxue_kaoyan_1','4759');
INSERT INTO book_word VALUES(37579,'percentage','daxue_kaoyan_1','2743');
INSERT INTO book_word VALUES(37580,'bad','daxue_kaoyan_1','1083');
INSERT INTO book_word VALUES(37581,'silly','daxue_kaoyan_1','3180');
INSERT INTO book_word VALUES(37582,'commence','daxue_kaoyan_1','6832');
INSERT INTO book_word VALUES(37583,'discover','daxue_kaoyan_1','1616');
INSERT INTO book_word VALUES(37584,'uneasy','daxue_kaoyan_1','5330');
INSERT INTO book_word VALUES(37585,'debate','daxue_kaoyan_1','1551');
INSERT INTO book_word VALUES(37586,'bird','daxue_kaoyan_1','1163');
INSERT INTO book_word VALUES(37587,'concert','daxue_kaoyan_1','60');
INSERT INTO book_word VALUES(37588,'salt','daxue_kaoyan_1','3051');
INSERT INTO book_word VALUES(37589,'waterfall','daxue_kaoyan_1','6251');
INSERT INTO book_word VALUES(37590,'cradle','daxue_kaoyan_1','6633');
INSERT INTO book_word VALUES(37591,'scarf','daxue_kaoyan_1','3066');
INSERT INTO book_word VALUES(37592,'prototype','daxue_kaoyan_1','7866');
INSERT INTO book_word VALUES(37593,'upset','daxue_kaoyan_1','244');
INSERT INTO book_word VALUES(37594,'midst','daxue_kaoyan_1','6220');
INSERT INTO book_word VALUES(37595,'fiber','daxue_kaoyan_1','1833');
INSERT INTO book_word VALUES(37596,'embark','daxue_kaoyan_1','7948');
INSERT INTO book_word VALUES(37597,'scout','daxue_kaoyan_1','5513');
INSERT INTO book_word VALUES(37598,'dispute','daxue_kaoyan_1','6495');
INSERT INTO book_word VALUES(37599,'loosen','daxue_kaoyan_1','6190');
INSERT INTO book_word VALUES(37600,'spectacular','daxue_kaoyan_1','8159');
INSERT INTO book_word VALUES(37601,'redundant','daxue_kaoyan_1','8469');
INSERT INTO book_word VALUES(37602,'blaze','daxue_kaoyan_1','6178');
INSERT INTO book_word VALUES(37603,'instance','daxue_kaoyan_1','4606');
INSERT INTO book_word VALUES(37604,'variable','daxue_kaoyan_1','4891');
INSERT INTO book_word VALUES(37605,'pinch','daxue_kaoyan_1','4854');
INSERT INTO book_word VALUES(37606,'perfume','daxue_kaoyan_1','163');
INSERT INTO book_word VALUES(37607,'growth','daxue_kaoyan_1','2041');
INSERT INTO book_word VALUES(37608,'guarantee','daxue_kaoyan_1','4158');
INSERT INTO book_word VALUES(37609,'margin','daxue_kaoyan_1','6192');
INSERT INTO book_word VALUES(37610,'quota','daxue_kaoyan_1','8267');
INSERT INTO book_word VALUES(37611,'shadow','daxue_kaoyan_1','3137');
INSERT INTO book_word VALUES(37612,'famine','daxue_kaoyan_1','5939');
INSERT INTO book_word VALUES(37613,'more','daxue_kaoyan_1','2493');
INSERT INTO book_word VALUES(37614,'prohibit','daxue_kaoyan_1','4181');
INSERT INTO book_word VALUES(37615,'likelihood','daxue_kaoyan_1','670');
INSERT INTO book_word VALUES(37616,'ancient','daxue_kaoyan_1','964');
INSERT INTO book_word VALUES(37617,'repel','daxue_kaoyan_1','7216');
INSERT INTO book_word VALUES(37618,'inward','daxue_kaoyan_1','4810');
INSERT INTO book_word VALUES(37619,'corporation','daxue_kaoyan_1','1489');
INSERT INTO book_word VALUES(37620,'glove','daxue_kaoyan_1','1982');
INSERT INTO book_word VALUES(37621,'analyse','daxue_kaoyan_1','963');
INSERT INTO book_word VALUES(37622,'sweater','daxue_kaoyan_1','3387');
INSERT INTO book_word VALUES(37623,'surround','daxue_kaoyan_1','4528');
INSERT INTO book_word VALUES(37624,'report','daxue_kaoyan_1','2978');
INSERT INTO book_word VALUES(37625,'ally','daxue_kaoyan_1','6680');
INSERT INTO book_word VALUES(37626,'siege','daxue_kaoyan_1','7747');
INSERT INTO book_word VALUES(37627,'puff','daxue_kaoyan_1','6279');
INSERT INTO book_word VALUES(37628,'limb','daxue_kaoyan_1','6116');
INSERT INTO book_word VALUES(37629,'gasoline','daxue_kaoyan_1','5619');
INSERT INTO book_word VALUES(37630,'flu','daxue_kaoyan_1','96');
INSERT INTO book_word VALUES(37631,'spoon','daxue_kaoyan_1','3974');
INSERT INTO book_word VALUES(37632,'withhold','daxue_kaoyan_1','8060');
INSERT INTO book_word VALUES(37633,'whom','daxue_kaoyan_1','3761');
INSERT INTO book_word VALUES(37634,'magnitude','daxue_kaoyan_1','7420');
INSERT INTO book_word VALUES(37635,'platform','daxue_kaoyan_1','2786');
INSERT INTO book_word VALUES(37636,'favor','daxue_kaoyan_1','1814');
INSERT INTO book_word VALUES(37637,'elaborate','daxue_kaoyan_1','5658');
INSERT INTO book_word VALUES(37638,'cloudy','daxue_kaoyan_1','1396');
INSERT INTO book_word VALUES(37639,'someone','daxue_kaoyan_1','3246');
INSERT INTO book_word VALUES(37640,'taxi','daxue_kaoyan_1','3422');
INSERT INTO book_word VALUES(37641,'anxious','daxue_kaoyan_1','369');
INSERT INTO book_word VALUES(37642,'rape','daxue_kaoyan_1','8468');
INSERT INTO book_word VALUES(37643,'setback','daxue_kaoyan_1','8299');
INSERT INTO book_word VALUES(37644,'overthrow','daxue_kaoyan_1','7429');
INSERT INTO book_word VALUES(37645,'spell','daxue_kaoyan_1','3281');
INSERT INTO book_word VALUES(37646,'indignation','daxue_kaoyan_1','7826');
INSERT INTO book_word VALUES(37647,'logical','daxue_kaoyan_1','6408');
INSERT INTO book_word VALUES(37648,'jargon','daxue_kaoyan_1','8094');
INSERT INTO book_word VALUES(37649,'hay','daxue_kaoyan_1','2084');
INSERT INTO book_word VALUES(37650,'dominant','daxue_kaoyan_1','7184');
INSERT INTO book_word VALUES(37651,'dialog','daxue_kaoyan_1','1588');
INSERT INTO book_word VALUES(37652,'apple','daxue_kaoyan_1','996');
INSERT INTO book_word VALUES(37653,'fabulous','daxue_kaoyan_1','8247');
INSERT INTO book_word VALUES(37654,'glass','daxue_kaoyan_1','1979');
INSERT INTO book_word VALUES(37655,'vicious','daxue_kaoyan_1','7298');
INSERT INTO book_word VALUES(37656,'system','daxue_kaoyan_1','3395');
INSERT INTO book_word VALUES(37657,'prepare','daxue_kaoyan_1','2839');
INSERT INTO book_word VALUES(37658,'painting','daxue_kaoyan_1','2702');
INSERT INTO book_word VALUES(37659,'shed','daxue_kaoyan_1','5645');
INSERT INTO book_word VALUES(37660,'ancestor','daxue_kaoyan_1','4124');
INSERT INTO book_word VALUES(37661,'preclude','daxue_kaoyan_1','8286');
INSERT INTO book_word VALUES(37662,'notice','daxue_kaoyan_1','2588');
INSERT INTO book_word VALUES(37663,'initiate','daxue_kaoyan_1','6650');
INSERT INTO book_word VALUES(37664,'fine','daxue_kaoyan_1','4360');
INSERT INTO book_word VALUES(37665,'top','daxue_kaoyan_1','235');
INSERT INTO book_word VALUES(37666,'uphold','daxue_kaoyan_1','7068');
INSERT INTO book_word VALUES(37667,'disregard','daxue_kaoyan_1','7251');
INSERT INTO book_word VALUES(37668,'presumably','daxue_kaoyan_1','7623');
INSERT INTO book_word VALUES(37669,'jewel','daxue_kaoyan_1','2250');
INSERT INTO book_word VALUES(37670,'senator','daxue_kaoyan_1','6756');
INSERT INTO book_word VALUES(37671,'capable','daxue_kaoyan_1','440');
INSERT INTO book_word VALUES(37672,'dine','daxue_kaoyan_1','1603');
INSERT INTO book_word VALUES(37673,'owing','daxue_kaoyan_1','8042');
INSERT INTO book_word VALUES(37674,'vertical','daxue_kaoyan_1','3667');
INSERT INTO book_word VALUES(37675,'symphony','daxue_kaoyan_1','3394');
INSERT INTO book_word VALUES(37676,'swallow','daxue_kaoyan_1','424');
INSERT INTO book_word VALUES(37677,'concern','daxue_kaoyan_1','4293');
INSERT INTO book_word VALUES(37678,'sarcastic','daxue_kaoyan_1','8295');
INSERT INTO book_word VALUES(37679,'tonight','daxue_kaoyan_1','3528');
INSERT INTO book_word VALUES(37680,'overnight','daxue_kaoyan_1','6094');
INSERT INTO book_word VALUES(37681,'tug','daxue_kaoyan_1','6920');
INSERT INTO book_word VALUES(37682,'citizen','daxue_kaoyan_1','1369');
INSERT INTO book_word VALUES(37683,'compass','daxue_kaoyan_1','1443');
INSERT INTO book_word VALUES(37684,'commend','daxue_kaoyan_1','7355');
INSERT INTO book_word VALUES(37685,'cricket','daxue_kaoyan_1','4980');
INSERT INTO book_word VALUES(37686,'garden','daxue_kaoyan_1','1943');
INSERT INTO book_word VALUES(37687,'pamphlet','daxue_kaoyan_1','6849');
INSERT INTO book_word VALUES(37688,'artificial','daxue_kaoyan_1','4126');
INSERT INTO book_word VALUES(37689,'civilize','daxue_kaoyan_1','4799');
INSERT INTO book_word VALUES(37690,'vanish','daxue_kaoyan_1','6608');
INSERT INTO book_word VALUES(37691,'speciality','daxue_kaoyan_1','6302');
INSERT INTO book_word VALUES(37692,'monopoly','daxue_kaoyan_1','6807');
INSERT INTO book_word VALUES(37693,'chap','daxue_kaoyan_1','8412');
INSERT INTO book_word VALUES(37694,'subtract','daxue_kaoyan_1','6173');
INSERT INTO book_word VALUES(37695,'truth','daxue_kaoyan_1','4196');
INSERT INTO book_word VALUES(37696,'choke','daxue_kaoyan_1','4274');
INSERT INTO book_word VALUES(37697,'produce','daxue_kaoyan_1','2858');
INSERT INTO book_word VALUES(37698,'aboard','daxue_kaoyan_1','838');
INSERT INTO book_word VALUES(37699,'threat','daxue_kaoyan_1','4727');
INSERT INTO book_word VALUES(37700,'function','daxue_kaoyan_1','1929');
INSERT INTO book_word VALUES(37701,'timber','daxue_kaoyan_1','5517');
INSERT INTO book_word VALUES(37702,'wife','daxue_kaoyan_1','3766');
INSERT INTO book_word VALUES(37703,'rotate','daxue_kaoyan_1','6361');
INSERT INTO book_word VALUES(37704,'health','daxue_kaoyan_1','2090');
INSERT INTO book_word VALUES(37705,'folk','daxue_kaoyan_1','97');
INSERT INTO book_word VALUES(37706,'extreme','daxue_kaoyan_1','4351');
INSERT INTO book_word VALUES(37707,'siren','daxue_kaoyan_1','6960');
INSERT INTO book_word VALUES(37708,'domestic','daxue_kaoyan_1','4652');
INSERT INTO book_word VALUES(37709,'subway','daxue_kaoyan_1','5144');
INSERT INTO book_word VALUES(37710,'like','daxue_kaoyan_1','4105');
INSERT INTO book_word VALUES(37711,'comic','daxue_kaoyan_1','8240');
INSERT INTO book_word VALUES(37712,'coffee','daxue_kaoyan_1','1404');
INSERT INTO book_word VALUES(37713,'nine','daxue_kaoyan_1','2561');
INSERT INTO book_word VALUES(37714,'formulate','daxue_kaoyan_1','7455');
INSERT INTO book_word VALUES(37715,'yellow','daxue_kaoyan_1','3827');
INSERT INTO book_word VALUES(37716,'direction','daxue_kaoyan_1','4319');
INSERT INTO book_word VALUES(37717,'precede','daxue_kaoyan_1','6662');
INSERT INTO book_word VALUES(37718,'move','daxue_kaoyan_1','695');
INSERT INTO book_word VALUES(37719,'guide','daxue_kaoyan_1','2047');
INSERT INTO book_word VALUES(37720,'boil','daxue_kaoyan_1','4248');
INSERT INTO book_word VALUES(37721,'paradigm','daxue_kaoyan_1','11622');
INSERT INTO book_word VALUES(37722,'ambition','daxue_kaoyan_1','4123');
INSERT INTO book_word VALUES(37723,'education','daxue_kaoyan_1','4337');
INSERT INTO book_word VALUES(37724,'handbook','daxue_kaoyan_1','7743');
INSERT INTO book_word VALUES(37725,'him','daxue_kaoyan_1','2123');
INSERT INTO book_word VALUES(37726,'vulgar','daxue_kaoyan_1','7115');
INSERT INTO book_word VALUES(37727,'match','daxue_kaoyan_1','2414');
INSERT INTO book_word VALUES(37728,'regular','daxue_kaoyan_1','2961');
INSERT INTO book_word VALUES(37729,'kindness','daxue_kaoyan_1','2282');
INSERT INTO book_word VALUES(37730,'through','daxue_kaoyan_1','3497');
INSERT INTO book_word VALUES(37731,'water','daxue_kaoyan_1','3715');
INSERT INTO book_word VALUES(37732,'descendant','daxue_kaoyan_1','7079');
INSERT INTO book_word VALUES(37733,'nor','daxue_kaoyan_1','2576');
INSERT INTO book_word VALUES(37734,'offend','daxue_kaoyan_1','5320');
INSERT INTO book_word VALUES(37735,'straw','daxue_kaoyan_1','4521');
INSERT INTO book_word VALUES(37736,'insulate','daxue_kaoyan_1','655');
INSERT INTO book_word VALUES(37737,'aloud','daxue_kaoyan_1','945');
INSERT INTO book_word VALUES(37738,'disgrace','daxue_kaoyan_1','7358');
INSERT INTO book_word VALUES(37739,'housing','daxue_kaoyan_1','10998');
INSERT INTO book_word VALUES(37740,'wonderful','daxue_kaoyan_1','3789');
INSERT INTO book_word VALUES(37741,'soar','daxue_kaoyan_1','8474');
INSERT INTO book_word VALUES(37742,'schedule','daxue_kaoyan_1','473');
INSERT INTO book_word VALUES(37743,'fridge','daxue_kaoyan_1','3880');
INSERT INTO book_word VALUES(37744,'volume','daxue_kaoyan_1','4792');
INSERT INTO book_word VALUES(37745,'census','daxue_kaoyan_1','8033');
INSERT INTO book_word VALUES(37746,'district','daxue_kaoyan_1','1629');
INSERT INTO book_word VALUES(37747,'clock','daxue_kaoyan_1','1390');
INSERT INTO book_word VALUES(37748,'theme','daxue_kaoyan_1','3468');
INSERT INTO book_word VALUES(37749,'pedal','daxue_kaoyan_1','7378');
INSERT INTO book_word VALUES(37750,'lion','daxue_kaoyan_1','2346');
INSERT INTO book_word VALUES(37751,'zero','daxue_kaoyan_1','3839');
INSERT INTO book_word VALUES(37752,'outlook','daxue_kaoyan_1','4919');
INSERT INTO book_word VALUES(37753,'button','daxue_kaoyan_1','1255');
INSERT INTO book_word VALUES(37754,'detail','daxue_kaoyan_1','5914');
INSERT INTO book_word VALUES(37755,'imperative','daxue_kaoyan_1','645');
INSERT INTO book_word VALUES(37756,'gloomy','daxue_kaoyan_1','6384');
INSERT INTO book_word VALUES(37757,'kindergarten','daxue_kaoyan_1','2281');
INSERT INTO book_word VALUES(37758,'escalate','daxue_kaoyan_1','8324');
INSERT INTO book_word VALUES(37759,'rip','daxue_kaoyan_1','7871');
INSERT INTO book_word VALUES(37760,'shuttle','daxue_kaoyan_1','394');
INSERT INTO book_word VALUES(37761,'disguise','daxue_kaoyan_1','6290');
INSERT INTO book_word VALUES(37762,'promote','daxue_kaoyan_1','4452');
INSERT INTO book_word VALUES(37763,'symmetry','daxue_kaoyan_1','7014');
INSERT INTO book_word VALUES(37764,'driver','daxue_kaoyan_1','1663');
INSERT INTO book_word VALUES(37765,'internal','daxue_kaoyan_1','4785');
INSERT INTO book_word VALUES(37766,'rid','daxue_kaoyan_1','3000');
INSERT INTO book_word VALUES(37767,'harbor','daxue_kaoyan_1','2068');
INSERT INTO book_word VALUES(37768,'floor','daxue_kaoyan_1','1868');
INSERT INTO book_word VALUES(37769,'elder','daxue_kaoyan_1','1712');
INSERT INTO book_word VALUES(37770,'July','daxue_kaoyan_1','2260');
INSERT INTO book_word VALUES(37771,'rumor','daxue_kaoyan_1','8131');
INSERT INTO book_word VALUES(37772,'resistant','daxue_kaoyan_1','5706');
INSERT INTO book_word VALUES(37773,'ignorance','daxue_kaoyan_1','6996');
INSERT INTO book_word VALUES(37774,'swan','daxue_kaoyan_1','483');
INSERT INTO book_word VALUES(37775,'possibly','daxue_kaoyan_1','170');
INSERT INTO book_word VALUES(37776,'conspiracy','daxue_kaoyan_1','8397');
INSERT INTO book_word VALUES(37777,'illiterate','daxue_kaoyan_1','7696');
INSERT INTO book_word VALUES(37778,'consequence','daxue_kaoyan_1','4295');
INSERT INTO book_word VALUES(37779,'feeble','daxue_kaoyan_1','5163');
INSERT INTO book_word VALUES(37780,'information','daxue_kaoyan_1','2208');
INSERT INTO book_word VALUES(37781,'beast','daxue_kaoyan_1','1119');
INSERT INTO book_word VALUES(37782,'panel','daxue_kaoyan_1','6139');
INSERT INTO book_word VALUES(37783,'correspondence','daxue_kaoyan_1','7028');
INSERT INTO book_word VALUES(37784,'provided','daxue_kaoyan_1','4749');
INSERT INTO book_word VALUES(37785,'shallow','daxue_kaoyan_1','3139');
INSERT INTO book_word VALUES(37786,'final','daxue_kaoyan_1','92');
INSERT INTO book_word VALUES(37787,'parcel','daxue_kaoyan_1','4427');
INSERT INTO book_word VALUES(37788,'jump','daxue_kaoyan_1','2261');
INSERT INTO book_word VALUES(37789,'ever','daxue_kaoyan_1','1760');
INSERT INTO book_word VALUES(37790,'arrow','daxue_kaoyan_1','1024');
INSERT INTO book_word VALUES(37791,'educate','daxue_kaoyan_1','1699');
INSERT INTO book_word VALUES(37792,'pasture','daxue_kaoyan_1','7473');
INSERT INTO book_word VALUES(37793,'humorous','daxue_kaoyan_1','3960');
INSERT INTO book_word VALUES(37794,'victim','daxue_kaoyan_1','3672');
INSERT INTO book_word VALUES(37795,'street','daxue_kaoyan_1','3334');
INSERT INTO book_word VALUES(37796,'interim','daxue_kaoyan_1','8326');
INSERT INTO book_word VALUES(37797,'wolf','daxue_kaoyan_1','3787');
INSERT INTO book_word VALUES(37798,'deadly','daxue_kaoyan_1','5831');
INSERT INTO book_word VALUES(37799,'preliminary','daxue_kaoyan_1','5923');
INSERT INTO book_word VALUES(37800,'hook','daxue_kaoyan_1','4172');
INSERT INTO book_word VALUES(37801,'texture','daxue_kaoyan_1','314');
INSERT INTO book_word VALUES(37802,'without','daxue_kaoyan_1','3785');
INSERT INTO book_word VALUES(37803,'hug','daxue_kaoyan_1','2152');
INSERT INTO book_word VALUES(37804,'lens','daxue_kaoyan_1','669');
INSERT INTO book_word VALUES(37805,'brand','daxue_kaoyan_1','3902');
INSERT INTO book_word VALUES(37806,'classification','daxue_kaoyan_1','4933');
INSERT INTO book_word VALUES(37807,'movie','daxue_kaoyan_1','2511');
INSERT INTO book_word VALUES(37808,'zebra','daxue_kaoyan_1','4576');
INSERT INTO book_word VALUES(37809,'compare','daxue_kaoyan_1','1440');
INSERT INTO book_word VALUES(37810,'locomotive','daxue_kaoyan_1','675');
INSERT INTO book_word VALUES(37811,'bee','daxue_kaoyan_1','1128');
INSERT INTO book_word VALUES(37812,'mosaic','daxue_kaoyan_1','8184');
INSERT INTO book_word VALUES(37813,'royal','daxue_kaoyan_1','4484');
INSERT INTO book_word VALUES(37814,'global','daxue_kaoyan_1','7707');
INSERT INTO book_word VALUES(37815,'embed','daxue_kaoyan_1','8323');
INSERT INTO book_word VALUES(37816,'patrol','daxue_kaoyan_1','7581');
INSERT INTO book_word VALUES(37817,'violet','daxue_kaoyan_1','5743');
INSERT INTO book_word VALUES(37818,'blur','daxue_kaoyan_1','8443');
INSERT INTO book_word VALUES(37819,'phase','daxue_kaoyan_1','5625');
INSERT INTO book_word VALUES(37820,'command','daxue_kaoyan_1','4288');
INSERT INTO book_word VALUES(37821,'fog','daxue_kaoyan_1','1876');
INSERT INTO book_word VALUES(37822,'typhoon','daxue_kaoyan_1','3596');
INSERT INTO book_word VALUES(37823,'cabinet','daxue_kaoyan_1','5856');
INSERT INTO book_word VALUES(37824,'shrug','daxue_kaoyan_1','7105');
INSERT INTO book_word VALUES(37825,'reading','daxue_kaoyan_1','2929');
INSERT INTO book_word VALUES(37826,'relate','daxue_kaoyan_1','2962');
INSERT INTO book_word VALUES(37827,'nourish','daxue_kaoyan_1','7047');
INSERT INTO book_word VALUES(37828,'oblige','daxue_kaoyan_1','5734');
INSERT INTO book_word VALUES(37829,'fierce','daxue_kaoyan_1','3915');
INSERT INTO book_word VALUES(37830,'limitation','daxue_kaoyan_1','4965');
INSERT INTO book_word VALUES(37831,'contend','daxue_kaoyan_1','6872');
INSERT INTO book_word VALUES(37832,'flourish','daxue_kaoyan_1','4631');
INSERT INTO book_word VALUES(37833,'meantime','daxue_kaoyan_1','4814');
INSERT INTO book_word VALUES(37834,'halt','daxue_kaoyan_1','6033');
INSERT INTO book_word VALUES(37835,'innovation','daxue_kaoyan_1','7651');
INSERT INTO book_word VALUES(37836,'plan','daxue_kaoyan_1','2780');
INSERT INTO book_word VALUES(37837,'must','daxue_kaoyan_1','5444');
INSERT INTO book_word VALUES(37838,'landlord','daxue_kaoyan_1','5379');
INSERT INTO book_word VALUES(37839,'mountain','daxue_kaoyan_1','2504');
INSERT INTO book_word VALUES(37840,'prosecute','daxue_kaoyan_1','8313');
INSERT INTO book_word VALUES(37841,'admit','daxue_kaoyan_1','881');
INSERT INTO book_word VALUES(37842,'spectator','daxue_kaoyan_1','7883');
INSERT INTO book_word VALUES(37843,'trash','daxue_kaoyan_1','9296');
INSERT INTO book_word VALUES(37844,'sir','daxue_kaoyan_1','3188');
INSERT INTO book_word VALUES(37845,'elevate','daxue_kaoyan_1','7606');
INSERT INTO book_word VALUES(37846,'riddle','daxue_kaoyan_1','4481');
INSERT INTO book_word VALUES(37847,'thirty','daxue_kaoyan_1','3488');
INSERT INTO book_word VALUES(37848,'diamond','daxue_kaoyan_1','412');
INSERT INTO book_word VALUES(37849,'observation','daxue_kaoyan_1','5057');
INSERT INTO book_word VALUES(37850,'same','daxue_kaoyan_1','3053');
INSERT INTO book_word VALUES(37851,'cemetery','daxue_kaoyan_1','8450');
INSERT INTO book_word VALUES(37852,'author','daxue_kaoyan_1','1069');
INSERT INTO book_word VALUES(37853,'singular','daxue_kaoyan_1','5088');
INSERT INTO book_word VALUES(37854,'tilt','daxue_kaoyan_1','7891');
INSERT INTO book_word VALUES(37855,'amuse','daxue_kaoyan_1','960');
INSERT INTO book_word VALUES(37856,'appetite','daxue_kaoyan_1','11');
INSERT INTO book_word VALUES(37857,'super','daxue_kaoyan_1','3373');
INSERT INTO book_word VALUES(37858,'unload','daxue_kaoyan_1','4861');
INSERT INTO book_word VALUES(37859,'hill','daxue_kaoyan_1','2120');
INSERT INTO book_word VALUES(37860,'troublesome','daxue_kaoyan_1','3569');
INSERT INTO book_word VALUES(37861,'inevitable','daxue_kaoyan_1','294');
INSERT INTO book_word VALUES(37862,'speculate','daxue_kaoyan_1','7290');
INSERT INTO book_word VALUES(37863,'pressure','daxue_kaoyan_1','176');
INSERT INTO book_word VALUES(37864,'humiliate','daxue_kaoyan_1','8303');
INSERT INTO book_word VALUES(37865,'lose','daxue_kaoyan_1','2369');
INSERT INTO book_word VALUES(37866,'human','daxue_kaoyan_1','2153');
INSERT INTO book_word VALUES(37867,'haste','daxue_kaoyan_1','6242');
INSERT INTO book_word VALUES(37868,'ache','daxue_kaoyan_1','2');
INSERT INTO book_word VALUES(37869,'pea','daxue_kaoyan_1','2731');
INSERT INTO book_word VALUES(37870,'beloved','daxue_kaoyan_1','4833');
INSERT INTO book_word VALUES(37871,'stomach','daxue_kaoyan_1','223');
INSERT INTO book_word VALUES(37872,'jam','daxue_kaoyan_1','4174');
INSERT INTO book_word VALUES(37873,'fantastic','daxue_kaoyan_1','374');
INSERT INTO book_word VALUES(37874,'pint','daxue_kaoyan_1','2777');
INSERT INTO book_word VALUES(37875,'counterpart','daxue_kaoyan_1','8028');
INSERT INTO book_word VALUES(37876,'age','daxue_kaoyan_1','6');
INSERT INTO book_word VALUES(37877,'tie','daxue_kaoyan_1','234');
INSERT INTO book_word VALUES(37878,'prudent','daxue_kaoyan_1','7532');
INSERT INTO book_word VALUES(37879,'customer','daxue_kaoyan_1','69');
INSERT INTO book_word VALUES(37880,'instantaneous','daxue_kaoyan_1','7828');
INSERT INTO book_word VALUES(37881,'medicine','daxue_kaoyan_1','135');
INSERT INTO book_word VALUES(37882,'considerable','daxue_kaoyan_1','5636');
INSERT INTO book_word VALUES(37883,'eye','daxue_kaoyan_1','1788');
INSERT INTO book_word VALUES(37884,'drown','daxue_kaoyan_1','4332');
INSERT INTO book_word VALUES(37885,'along','daxue_kaoyan_1','943');
INSERT INTO book_word VALUES(37886,'lame','daxue_kaoyan_1','4093');
INSERT INTO book_word VALUES(37887,'skip','daxue_kaoyan_1','4502');
INSERT INTO book_word VALUES(37888,'footstep','daxue_kaoyan_1','5438');
INSERT INTO book_word VALUES(37889,'scholar','daxue_kaoyan_1','4491');
INSERT INTO book_word VALUES(37890,'damage','daxue_kaoyan_1','1533');
INSERT INTO book_word VALUES(37891,'equation','daxue_kaoyan_1','4937');
INSERT INTO book_word VALUES(37892,'unfold','daxue_kaoyan_1','3617');
INSERT INTO book_word VALUES(37893,'superior','daxue_kaoyan_1','3374');
INSERT INTO book_word VALUES(37894,'beneath','daxue_kaoyan_1','4128');
INSERT INTO book_word VALUES(37895,'moist','daxue_kaoyan_1','5837');
INSERT INTO book_word VALUES(37896,'mill','daxue_kaoyan_1','5292');
INSERT INTO book_word VALUES(37897,'consequently','daxue_kaoyan_1','5371');
INSERT INTO book_word VALUES(37898,'incorporate','daxue_kaoyan_1','7614');
INSERT INTO book_word VALUES(37899,'liquor','daxue_kaoyan_1','6406');
INSERT INTO book_word VALUES(37900,'aircraft','daxue_kaoyan_1','921');
INSERT INTO book_word VALUES(37901,'cough','daxue_kaoyan_1','1494');
INSERT INTO book_word VALUES(37902,'drawback','daxue_kaoyan_1','1653');
INSERT INTO book_word VALUES(37903,'particular','daxue_kaoyan_1','3965');
INSERT INTO book_word VALUES(37904,'verdict','daxue_kaoyan_1','7969');
INSERT INTO book_word VALUES(37905,'universe','daxue_kaoyan_1','3628');
INSERT INTO book_word VALUES(37906,'lead','daxue_kaoyan_1','2315');
INSERT INTO book_word VALUES(37907,'appearance','daxue_kaoyan_1','993');
INSERT INTO book_word VALUES(37908,'reservation','daxue_kaoyan_1','2984');
INSERT INTO book_word VALUES(37909,'wedge','daxue_kaoyan_1','490');
INSERT INTO book_word VALUES(37910,'short','daxue_kaoyan_1','209');
INSERT INTO book_word VALUES(37911,'conversely','daxue_kaoyan_1','4626');
INSERT INTO book_word VALUES(37912,'repeatedly','daxue_kaoyan_1','6011');
INSERT INTO book_word VALUES(37913,'other','daxue_kaoyan_1','154');
INSERT INTO book_word VALUES(37914,'palace','daxue_kaoyan_1','2704');
INSERT INTO book_word VALUES(37915,'piano','daxue_kaoyan_1','4108');
INSERT INTO book_word VALUES(37916,'catch','daxue_kaoyan_1','1307');
INSERT INTO book_word VALUES(37917,'erosion','daxue_kaoyan_1','7254');
INSERT INTO book_word VALUES(37918,'companion','daxue_kaoyan_1','1438');
INSERT INTO book_word VALUES(37919,'ear','daxue_kaoyan_1','1685');
INSERT INTO book_word VALUES(37920,'bulletin','daxue_kaoyan_1','7026');
INSERT INTO book_word VALUES(37921,'indeed','daxue_kaoyan_1','2199');
INSERT INTO book_word VALUES(37922,'perfection','daxue_kaoyan_1','6659');
INSERT INTO book_word VALUES(37923,'case','daxue_kaoyan_1','4266');
INSERT INTO book_word VALUES(37924,'intention','daxue_kaoyan_1','2223');
INSERT INTO book_word VALUES(37925,'river','daxue_kaoyan_1','3012');
INSERT INTO book_word VALUES(37926,'carpet','daxue_kaoyan_1','1296');
INSERT INTO book_word VALUES(37927,'stride','daxue_kaoyan_1','7540');
INSERT INTO book_word VALUES(37928,'disable','daxue_kaoyan_1','6256');
INSERT INTO book_word VALUES(37929,'settle','daxue_kaoyan_1','3125');
INSERT INTO book_word VALUES(37930,'difficulty','daxue_kaoyan_1','1599');
INSERT INTO book_word VALUES(37931,'thrill','daxue_kaoyan_1','4550');
INSERT INTO book_word VALUES(37932,'dumb','daxue_kaoyan_1','6286');
INSERT INTO book_word VALUES(37933,'corrupt','daxue_kaoyan_1','7075');
INSERT INTO book_word VALUES(37934,'reject','daxue_kaoyan_1','4471');
INSERT INTO book_word VALUES(37935,'mock','daxue_kaoyan_1','7148');
INSERT INTO book_word VALUES(37936,'mask','daxue_kaoyan_1','3989');
INSERT INTO book_word VALUES(37937,'clothe','daxue_kaoyan_1','6050');
INSERT INTO book_word VALUES(37938,'decisive','daxue_kaoyan_1','6691');
INSERT INTO book_word VALUES(37939,'visa','daxue_kaoyan_1','3684');
INSERT INTO book_word VALUES(37940,'diplomatic','daxue_kaoyan_1','6938');
INSERT INTO book_word VALUES(37941,'conclusion','daxue_kaoyan_1','4294');
INSERT INTO book_word VALUES(37942,'administration','daxue_kaoyan_1','878');
INSERT INTO book_word VALUES(37943,'skeleton','daxue_kaoyan_1','7687');
INSERT INTO book_word VALUES(37944,'affirm','daxue_kaoyan_1','6973');
INSERT INTO book_word VALUES(37945,'virtual','daxue_kaoyan_1','818');
INSERT INTO book_word VALUES(37946,'doze','daxue_kaoyan_1','8224');
INSERT INTO book_word VALUES(37947,'law','daxue_kaoyan_1','2312');
INSERT INTO book_word VALUES(37948,'fault','daxue_kaoyan_1','1813');
INSERT INTO book_word VALUES(37949,'negligible','daxue_kaoyan_1','6616');
INSERT INTO book_word VALUES(37950,'grope','daxue_kaoyan_1','7086');
INSERT INTO book_word VALUES(37951,'of','daxue_kaoyan_1','2609');
INSERT INTO book_word VALUES(37952,'cue','daxue_kaoyan_1','8149');
INSERT INTO book_word VALUES(37953,'motel','daxue_kaoyan_1','6847');
INSERT INTO book_word VALUES(37954,'link','daxue_kaoyan_1','672');
INSERT INTO book_word VALUES(37955,'maiden','daxue_kaoyan_1','7001');
INSERT INTO book_word VALUES(37956,'struggle','daxue_kaoyan_1','4190');
INSERT INTO book_word VALUES(37957,'hen','daxue_kaoyan_1','2106');
INSERT INTO book_word VALUES(37958,'set','daxue_kaoyan_1','3120');
INSERT INTO book_word VALUES(37959,'comedy','daxue_kaoyan_1','1423');
INSERT INTO book_word VALUES(37960,'anchor','daxue_kaoyan_1','5765');
INSERT INTO book_word VALUES(37961,'now','daxue_kaoyan_1','2591');
INSERT INTO book_word VALUES(37962,'heroic','daxue_kaoyan_1','5663');
INSERT INTO book_word VALUES(37963,'simply','daxue_kaoyan_1','3184');
INSERT INTO book_word VALUES(37964,'finally','daxue_kaoyan_1','4581');
INSERT INTO book_word VALUES(37965,'humanity','daxue_kaoyan_1','7458');
INSERT INTO book_word VALUES(37966,'seat','daxue_kaoyan_1','206');
INSERT INTO book_word VALUES(37967,'menu','daxue_kaoyan_1','4400');
INSERT INTO book_word VALUES(37968,'senate','daxue_kaoyan_1','6043');
INSERT INTO book_word VALUES(37969,'optimum','daxue_kaoyan_1','7203');
INSERT INTO book_word VALUES(37970,'relax','daxue_kaoyan_1','190');
INSERT INTO book_word VALUES(37971,'implicit','daxue_kaoyan_1','7943');
INSERT INTO book_word VALUES(37972,'persuasion','daxue_kaoyan_1','7007');
INSERT INTO book_word VALUES(37973,'orientation','daxue_kaoyan_1','7849');
INSERT INTO book_word VALUES(37974,'goodness','daxue_kaoyan_1','2006');
INSERT INTO book_word VALUES(37975,'animal','daxue_kaoyan_1','968');
INSERT INTO book_word VALUES(37976,'fox','daxue_kaoyan_1','1902');
INSERT INTO book_word VALUES(37977,'vague','daxue_kaoyan_1','3656');
INSERT INTO book_word VALUES(37978,'oath','daxue_kaoyan_1','6898');
INSERT INTO book_word VALUES(37979,'underestimate','daxue_kaoyan_1','7894');
INSERT INTO book_word VALUES(37980,'location','daxue_kaoyan_1','6523');
INSERT INTO book_word VALUES(37981,'over','daxue_kaoyan_1','2681');
INSERT INTO book_word VALUES(37982,'institute','daxue_kaoyan_1','2216');
INSERT INTO book_word VALUES(37983,'obvious','daxue_kaoyan_1','4419');
INSERT INTO book_word VALUES(37984,'attack','daxue_kaoyan_1','4226');
INSERT INTO book_word VALUES(37985,'practically','daxue_kaoyan_1','5555');
INSERT INTO book_word VALUES(37986,'courtyard','daxue_kaoyan_1','1500');
INSERT INTO book_word VALUES(37987,'laughter','daxue_kaoyan_1','2311');
INSERT INTO book_word VALUES(37988,'erase','daxue_kaoyan_1','8227');
INSERT INTO book_word VALUES(37989,'nearly','daxue_kaoyan_1','2537');
INSERT INTO book_word VALUES(37990,'downtown','daxue_kaoyan_1','1646');
INSERT INTO book_word VALUES(37991,'hoist','daxue_kaoyan_1','7263');
INSERT INTO book_word VALUES(37992,'justify','daxue_kaoyan_1','5131');
INSERT INTO book_word VALUES(37993,'latent','daxue_kaoyan_1','6702');
INSERT INTO book_word VALUES(37994,'means','daxue_kaoyan_1','2424');
INSERT INTO book_word VALUES(37995,'impair','daxue_kaoyan_1','8075');
INSERT INTO book_word VALUES(37996,'intensive','daxue_kaoyan_1','657');
INSERT INTO book_word VALUES(37997,'petition','daxue_kaoyan_1','7622');
INSERT INTO book_word VALUES(37998,'inlet','daxue_kaoyan_1','7463');
INSERT INTO book_word VALUES(37999,'remarkable','daxue_kaoyan_1','5570');
INSERT INTO book_word VALUES(38000,'chance','daxue_kaoyan_1','547');
INSERT INTO book_word VALUES(38001,'indispensable','daxue_kaoyan_1','5866');
INSERT INTO book_word VALUES(38002,'notorious','daxue_kaoyan_1','7328');
INSERT INTO book_word VALUES(38003,'agenda','daxue_kaoyan_1','900');
INSERT INTO book_word VALUES(38004,'exact','daxue_kaoyan_1','1769');
INSERT INTO book_word VALUES(38005,'throat','daxue_kaoyan_1','3496');
INSERT INTO book_word VALUES(38006,'pair','daxue_kaoyan_1','2703');
INSERT INTO book_word VALUES(38007,'provision','daxue_kaoyan_1','5703');
INSERT INTO book_word VALUES(38008,'miss','daxue_kaoyan_1','140');
INSERT INTO book_word VALUES(38009,'degenerate','daxue_kaoyan_1','8222');
INSERT INTO book_word VALUES(38010,'splendid','daxue_kaoyan_1','4510');
INSERT INTO book_word VALUES(38011,'exile','daxue_kaoyan_1','6984');
INSERT INTO book_word VALUES(38012,'wool','daxue_kaoyan_1','3792');
INSERT INTO book_word VALUES(38013,'promise','daxue_kaoyan_1','4451');
INSERT INTO book_word VALUES(38014,'pilot','daxue_kaoyan_1','4436');
INSERT INTO book_word VALUES(38015,'imaginative','daxue_kaoyan_1','8179');
INSERT INTO book_word VALUES(38016,'bless','daxue_kaoyan_1','4245');
INSERT INTO book_word VALUES(38017,'repression','daxue_kaoyan_1','8287');
INSERT INTO book_word VALUES(38018,'ideal','daxue_kaoyan_1','6387');
INSERT INTO book_word VALUES(38019,'fragile','daxue_kaoyan_1','4371');
INSERT INTO book_word VALUES(38020,'submit','daxue_kaoyan_1','4523');
INSERT INTO book_word VALUES(38021,'mud','daxue_kaoyan_1','2515');
INSERT INTO book_word VALUES(38022,'persist','daxue_kaoyan_1','6379');
INSERT INTO book_word VALUES(38023,'frequency','daxue_kaoyan_1','6411');
INSERT INTO book_word VALUES(38024,'option','daxue_kaoyan_1','461');
INSERT INTO book_word VALUES(38025,'stock','daxue_kaoyan_1','6250');
INSERT INTO book_word VALUES(38026,'lease','daxue_kaoyan_1','6802');
INSERT INTO book_word VALUES(38027,'cloak','daxue_kaoyan_1','6288');
INSERT INTO book_word VALUES(38028,'weigh','daxue_kaoyan_1','252');
INSERT INTO book_word VALUES(38029,'reel','daxue_kaoyan_1','5511');
INSERT INTO book_word VALUES(38030,'freedom','daxue_kaoyan_1','1908');
INSERT INTO book_word VALUES(38031,'brave','daxue_kaoyan_1','4130');
INSERT INTO book_word VALUES(38032,'roar','daxue_kaoyan_1','6327');
INSERT INTO book_word VALUES(38033,'see','daxue_kaoyan_1','3098');
INSERT INTO book_word VALUES(38034,'illustrate','daxue_kaoyan_1','6243');
INSERT INTO book_word VALUES(38035,'hop','daxue_kaoyan_1','7704');
INSERT INTO book_word VALUES(38036,'moral','daxue_kaoyan_1','2492');
INSERT INTO book_word VALUES(38037,'precedent','daxue_kaoyan_1','8261');
INSERT INTO book_word VALUES(38038,'factory','daxue_kaoyan_1','1795');
INSERT INTO book_word VALUES(38039,'crawl','daxue_kaoyan_1','5720');
INSERT INTO book_word VALUES(38040,'staircase','daxue_kaoyan_1','4887');
INSERT INTO book_word VALUES(38041,'interference','daxue_kaoyan_1','5414');
INSERT INTO book_word VALUES(38042,'pierce','daxue_kaoyan_1','5819');
INSERT INTO book_word VALUES(38043,'likewise','daxue_kaoyan_1','5470');
INSERT INTO book_word VALUES(38044,'dispose','daxue_kaoyan_1','5800');
INSERT INTO book_word VALUES(38045,'general','daxue_kaoyan_1','1950');
INSERT INTO book_word VALUES(38046,'suppose','daxue_kaoyan_1','225');
INSERT INTO book_word VALUES(38047,'grim','daxue_kaoyan_1','7742');
INSERT INTO book_word VALUES(38048,'pine','daxue_kaoyan_1','2774');
INSERT INTO book_word VALUES(38049,'vision','daxue_kaoyan_1','5189');
INSERT INTO book_word VALUES(38050,'luxury','daxue_kaoyan_1','5810');
INSERT INTO book_word VALUES(38051,'wisdom','daxue_kaoyan_1','3870');
INSERT INTO book_word VALUES(38052,'nasty','daxue_kaoyan_1','287');
INSERT INTO book_word VALUES(38053,'grin','daxue_kaoyan_1','6840');
INSERT INTO book_word VALUES(38054,'vicinity','daxue_kaoyan_1','7297');
INSERT INTO book_word VALUES(38055,'discharge','daxue_kaoyan_1','5832');
INSERT INTO book_word VALUES(38056,'latitude','daxue_kaoyan_1','6703');
INSERT INTO book_word VALUES(38057,'cotton','daxue_kaoyan_1','4137');
INSERT INTO book_word VALUES(38058,'mention','daxue_kaoyan_1','2440');
INSERT INTO book_word VALUES(38059,'bake','daxue_kaoyan_1','4231');
INSERT INTO book_word VALUES(38060,'habit','daxue_kaoyan_1','4160');
INSERT INTO book_word VALUES(38061,'cartoon','daxue_kaoyan_1','1302');
INSERT INTO book_word VALUES(38062,'okay','daxue_kaoyan_1','5641');
INSERT INTO book_word VALUES(38063,'bar','daxue_kaoyan_1','22');
INSERT INTO book_word VALUES(38064,'erect','daxue_kaoyan_1','6506');
INSERT INTO book_word VALUES(38065,'polish','daxue_kaoyan_1','2805');
INSERT INTO book_word VALUES(38066,'fearful','daxue_kaoyan_1','5659');
INSERT INTO book_word VALUES(38067,'policeman','daxue_kaoyan_1','4441');
INSERT INTO book_word VALUES(38068,'simplify','daxue_kaoyan_1','3183');
INSERT INTO book_word VALUES(38069,'sky','daxue_kaoyan_1','3206');
INSERT INTO book_word VALUES(38070,'marginal','daxue_kaoyan_1','7467');
INSERT INTO book_word VALUES(38071,'hail','daxue_kaoyan_1','6842');
INSERT INTO book_word VALUES(38072,'type','daxue_kaoyan_1','488');
INSERT INTO book_word VALUES(38073,'prove','daxue_kaoyan_1','402');
INSERT INTO book_word VALUES(38074,'statistical','daxue_kaoyan_1','5740');
INSERT INTO book_word VALUES(38075,'ponder','daxue_kaoyan_1','7210');
INSERT INTO book_word VALUES(38076,'theory','daxue_kaoyan_1','3472');
INSERT INTO book_word VALUES(38077,'alone','daxue_kaoyan_1','8');
INSERT INTO book_word VALUES(38078,'translation','daxue_kaoyan_1','4556');
INSERT INTO book_word VALUES(38079,'optical','daxue_kaoyan_1','5817');
INSERT INTO book_word VALUES(38080,'predict','daxue_kaoyan_1','2836');
INSERT INTO book_word VALUES(38081,'plant','daxue_kaoyan_1','2783');
INSERT INTO book_word VALUES(38082,'silent','daxue_kaoyan_1','3178');
INSERT INTO book_word VALUES(38083,'apologise','daxue_kaoyan_1','16297');
INSERT INTO book_word VALUES(38084,'Negro','daxue_kaoyan_1','5134');
INSERT INTO book_word VALUES(38085,'know','daxue_kaoyan_1','2292');
INSERT INTO book_word VALUES(38086,'patient','daxue_kaoyan_1','160');
INSERT INTO book_word VALUES(38087,'violent','daxue_kaoyan_1','3680');
INSERT INTO book_word VALUES(38088,'savage','daxue_kaoyan_1','3060');
INSERT INTO book_word VALUES(38089,'thrust','daxue_kaoyan_1','5983');
INSERT INTO book_word VALUES(38090,'capture','daxue_kaoyan_1','6466');
INSERT INTO book_word VALUES(38091,'monster','daxue_kaoyan_1','7002');
INSERT INTO book_word VALUES(38092,'blue','daxue_kaoyan_1','1178');
INSERT INTO book_word VALUES(38093,'hurl','daxue_kaoyan_1','640');
INSERT INTO book_word VALUES(38094,'articulate','daxue_kaoyan_1','8216');
INSERT INTO book_word VALUES(38095,'unit','daxue_kaoyan_1','3625');
INSERT INTO book_word VALUES(38096,'support','daxue_kaoyan_1','4527');
INSERT INTO book_word VALUES(38097,'oval','daxue_kaoyan_1','2680');
INSERT INTO book_word VALUES(38098,'cope','daxue_kaoyan_1','5859');
INSERT INTO book_word VALUES(38099,'wedding','daxue_kaoyan_1','251');
INSERT INTO book_word VALUES(38100,'professional','daxue_kaoyan_1','5924');
INSERT INTO book_word VALUES(38101,'typist','daxue_kaoyan_1','3598');
INSERT INTO book_word VALUES(38102,'poisonous','daxue_kaoyan_1','4439');
INSERT INTO book_word VALUES(38103,'warn','daxue_kaoyan_1','822');
INSERT INTO book_word VALUES(38104,'terrify','daxue_kaoyan_1','4545');
INSERT INTO book_word VALUES(38105,'goodby','daxue_kaoyan_1','16298');
INSERT INTO book_word VALUES(38106,'cruel','daxue_kaoyan_1','3956');
INSERT INTO book_word VALUES(38107,'formal','daxue_kaoyan_1','6312');
INSERT INTO book_word VALUES(38108,'fruitful','daxue_kaoyan_1','5287');
INSERT INTO book_word VALUES(38109,'wire','daxue_kaoyan_1','3780');
INSERT INTO book_word VALUES(38110,'storey','daxue_kaoyan_1','5573');
INSERT INTO book_word VALUES(38111,'slipper','daxue_kaoyan_1','6329');
INSERT INTO book_word VALUES(38112,'delicious','daxue_kaoyan_1','4312');
INSERT INTO book_word VALUES(38113,'monitor','daxue_kaoyan_1','376');
INSERT INTO book_word VALUES(38114,'socialism','daxue_kaoyan_1','3235');
INSERT INTO book_word VALUES(38115,'host','daxue_kaoyan_1','110');
INSERT INTO book_word VALUES(38116,'design','daxue_kaoyan_1','1577');
INSERT INTO book_word VALUES(38117,'coupon','daxue_kaoyan_1','8452');
INSERT INTO book_word VALUES(38118,'guilty','daxue_kaoyan_1','4117');
INSERT INTO book_word VALUES(38119,'ours','daxue_kaoyan_1','2664');
INSERT INTO book_word VALUES(38120,'interact','daxue_kaoyan_1','7567');
INSERT INTO book_word VALUES(38121,'modest','daxue_kaoyan_1','2483');
INSERT INTO book_word VALUES(38122,'noisy','daxue_kaoyan_1','2572');
INSERT INTO book_word VALUES(38123,'air','daxue_kaoyan_1','920');
INSERT INTO book_word VALUES(38124,'obstruct','daxue_kaoyan_1','8393');
INSERT INTO book_word VALUES(38125,'confer','daxue_kaoyan_1','7914');
INSERT INTO book_word VALUES(38126,'evident','daxue_kaoyan_1','1768');
INSERT INTO book_word VALUES(38127,'premier','daxue_kaoyan_1','2838');
INSERT INTO book_word VALUES(38128,'syndrome','daxue_kaoyan_1','8027');
INSERT INTO book_word VALUES(38129,'sculpture','daxue_kaoyan_1','3083');
INSERT INTO book_word VALUES(38130,'year','daxue_kaoyan_1','3825');
INSERT INTO book_word VALUES(38131,'enthusiastic','daxue_kaoyan_1','1741');
INSERT INTO book_word VALUES(38132,'lonely','daxue_kaoyan_1','4394');
INSERT INTO book_word VALUES(38133,'lumber','daxue_kaoyan_1','6191');
INSERT INTO book_word VALUES(38134,'plight','daxue_kaoyan_1','8414');
INSERT INTO book_word VALUES(38135,'current','daxue_kaoyan_1','445');
INSERT INTO book_word VALUES(38136,'gentle','daxue_kaoyan_1','4040');
INSERT INTO book_word VALUES(38137,'emerge','daxue_kaoyan_1','5638');
INSERT INTO book_word VALUES(38138,'zone','daxue_kaoyan_1','3843');
INSERT INTO book_word VALUES(38139,'assembly','daxue_kaoyan_1','6106');
INSERT INTO book_word VALUES(38140,'cup','daxue_kaoyan_1','1520');
INSERT INTO book_word VALUES(38141,'liver','daxue_kaoyan_1','5415');
INSERT INTO book_word VALUES(38142,'resort','daxue_kaoyan_1','6563');
INSERT INTO book_word VALUES(38143,'cluster','daxue_kaoyan_1','7776');
INSERT INTO book_word VALUES(38144,'wrist','daxue_kaoyan_1','3817');
INSERT INTO book_word VALUES(38145,'symbol','daxue_kaoyan_1','4536');
INSERT INTO book_word VALUES(38146,'site','daxue_kaoyan_1','5032');
INSERT INTO book_word VALUES(38147,'congratulation','daxue_kaoyan_1','1460');
INSERT INTO book_word VALUES(38148,'side','daxue_kaoyan_1','3169');
INSERT INTO book_word VALUES(38149,'spirit','daxue_kaoyan_1','3283');
INSERT INTO book_word VALUES(38150,'grade','daxue_kaoyan_1','2010');
INSERT INTO book_word VALUES(38151,'variation','daxue_kaoyan_1','5036');
INSERT INTO book_word VALUES(38152,'peanut','daxue_kaoyan_1','8101');
INSERT INTO book_word VALUES(38153,'tactic','daxue_kaoyan_1','8201');
INSERT INTO book_word VALUES(38154,'fashionable','daxue_kaoyan_1','4841');
INSERT INTO book_word VALUES(38155,'powder','daxue_kaoyan_1','725');
INSERT INTO book_word VALUES(38156,'castle','daxue_kaoyan_1','1304');
INSERT INTO book_word VALUES(38157,'meaning','daxue_kaoyan_1','2423');
INSERT INTO book_word VALUES(38158,'June','daxue_kaoyan_1','2262');
INSERT INTO book_word VALUES(38159,'steward','daxue_kaoyan_1','3317');
INSERT INTO book_word VALUES(38160,'tender','daxue_kaoyan_1','5982');
INSERT INTO book_word VALUES(38161,'today','daxue_kaoyan_1','3518');
INSERT INTO book_word VALUES(38162,'antique','daxue_kaoyan_1','982');
INSERT INTO book_word VALUES(38163,'back','daxue_kaoyan_1','20');
INSERT INTO book_word VALUES(38164,'vital','daxue_kaoyan_1','3688');
INSERT INTO book_word VALUES(38165,'worthwhile','daxue_kaoyan_1','3810');
INSERT INTO book_word VALUES(38166,'gene','daxue_kaoyan_1','8229');
INSERT INTO book_word VALUES(38167,'walk','daxue_kaoyan_1','250');
INSERT INTO book_word VALUES(38168,'anyway','daxue_kaoyan_1','988');
INSERT INTO book_word VALUES(38169,'describe','daxue_kaoyan_1','1575');
INSERT INTO book_word VALUES(38170,'university','daxue_kaoyan_1','3629');
INSERT INTO book_word VALUES(38171,'friendly','daxue_kaoyan_1','102');
INSERT INTO book_word VALUES(38172,'widespread','daxue_kaoyan_1','3765');
INSERT INTO book_word VALUES(38173,'unlikely','daxue_kaoyan_1','5742');
INSERT INTO book_word VALUES(38174,'strive','daxue_kaoyan_1','788');
INSERT INTO book_word VALUES(38175,'catalog','daxue_kaoyan_1','5041');
INSERT INTO book_word VALUES(38176,'feather','daxue_kaoyan_1','1820');
INSERT INTO book_word VALUES(38177,'step','daxue_kaoyan_1','4047');
INSERT INTO book_word VALUES(38178,'message','daxue_kaoyan_1','136');
INSERT INTO book_word VALUES(38179,'highly','daxue_kaoyan_1','4603');
INSERT INTO book_word VALUES(38180,'dictation','daxue_kaoyan_1','1591');
INSERT INTO book_word VALUES(38181,'zoom','daxue_kaoyan_1','3845');
INSERT INTO book_word VALUES(38182,'ocean','daxue_kaoyan_1','2606');
INSERT INTO book_word VALUES(38183,'obedient','daxue_kaoyan_1','7846');
INSERT INTO book_word VALUES(38184,'wreck','daxue_kaoyan_1','4977');
INSERT INTO book_word VALUES(38185,'convert','daxue_kaoyan_1','5155');
INSERT INTO book_word VALUES(38186,'pub','daxue_kaoyan_1','2872');
INSERT INTO book_word VALUES(38187,'radio','daxue_kaoyan_1','182');
INSERT INTO book_word VALUES(38188,'synthetic','daxue_kaoyan_1','5929');
INSERT INTO book_word VALUES(38189,'incidentally','daxue_kaoyan_1','7461');
INSERT INTO book_word VALUES(38190,'crucial','daxue_kaoyan_1','8206');
INSERT INTO book_word VALUES(38191,'tentative','daxue_kaoyan_1','3446');
INSERT INTO book_word VALUES(38192,'artist','daxue_kaoyan_1','16');
INSERT INTO book_word VALUES(38193,'elbow','daxue_kaoyan_1','282');
INSERT INTO book_word VALUES(38194,'utmost','daxue_kaoyan_1','5241');
INSERT INTO book_word VALUES(38195,'appointment','daxue_kaoyan_1','12');
INSERT INTO book_word VALUES(38196,'gown','daxue_kaoyan_1','4153');
INSERT INTO book_word VALUES(38197,'learning','daxue_kaoyan_1','5053');
INSERT INTO book_word VALUES(38198,'successor','daxue_kaoyan_1','7690');
INSERT INTO book_word VALUES(38199,'pirate','daxue_kaoyan_1','7279');
INSERT INTO book_word VALUES(38200,'altogether','daxue_kaoyan_1','949');
INSERT INTO book_word VALUES(38201,'contribution','daxue_kaoyan_1','8088');
INSERT INTO book_word VALUES(38202,'affect','daxue_kaoyan_1','889');
INSERT INTO book_word VALUES(38203,'assault','daxue_kaoyan_1','7760');
INSERT INTO book_word VALUES(38204,'note','daxue_kaoyan_1','148');
INSERT INTO book_word VALUES(38205,'consist','daxue_kaoyan_1','1467');
INSERT INTO book_word VALUES(38206,'pursuit','daxue_kaoyan_1','5084');
INSERT INTO book_word VALUES(38207,'foundation','daxue_kaoyan_1','6410');
INSERT INTO book_word VALUES(38208,'thesis','daxue_kaoyan_1','6824');
INSERT INTO book_word VALUES(38209,'data','daxue_kaoyan_1','1539');
INSERT INTO book_word VALUES(38210,'yell','daxue_kaoyan_1','3826');
INSERT INTO book_word VALUES(38211,'record','daxue_kaoyan_1','2942');
INSERT INTO book_word VALUES(38212,'setting','daxue_kaoyan_1','5392');
INSERT INTO book_word VALUES(38213,'fade','daxue_kaoyan_1','1796');
INSERT INTO book_word VALUES(38214,'never','daxue_kaoyan_1','2549');
INSERT INTO book_word VALUES(38215,'tiny','daxue_kaoyan_1','3511');
INSERT INTO book_word VALUES(38216,'pleasant','daxue_kaoyan_1','2791');
INSERT INTO book_word VALUES(38217,'drought','daxue_kaoyan_1','6498');
INSERT INTO book_word VALUES(38218,'sprinkle','daxue_kaoyan_1','4642');
INSERT INTO book_word VALUES(38219,'cabbage','daxue_kaoyan_1','4132');
INSERT INTO book_word VALUES(38220,'happen','daxue_kaoyan_1','2064');
INSERT INTO book_word VALUES(38221,'cherish','daxue_kaoyan_1','6687');
INSERT INTO book_word VALUES(38222,'invent','daxue_kaoyan_1','2230');
INSERT INTO book_word VALUES(38223,'nurture','daxue_kaoyan_1','8376');
INSERT INTO book_word VALUES(38224,'attend','daxue_kaoyan_1','1061');
INSERT INTO book_word VALUES(38225,'available','daxue_kaoyan_1','363');
INSERT INTO book_word VALUES(38226,'garment','daxue_kaoyan_1','4150');
INSERT INTO book_word VALUES(38227,'oil','daxue_kaoyan_1','2618');
INSERT INTO book_word VALUES(38228,'sit','daxue_kaoyan_1','3190');
INSERT INTO book_word VALUES(38229,'noun','daxue_kaoyan_1','5944');
INSERT INTO book_word VALUES(38230,'melody','daxue_kaoyan_1','7423');
INSERT INTO book_word VALUES(38231,'stale','daxue_kaoyan_1','4707');
INSERT INTO book_word VALUES(38232,'theoretical','daxue_kaoyan_1','3471');
INSERT INTO book_word VALUES(38233,'whisky','daxue_kaoyan_1','5792');
INSERT INTO book_word VALUES(38234,'anywhere','daxue_kaoyan_1','989');
INSERT INTO book_word VALUES(38235,'illegal','daxue_kaoyan_1','2167');
INSERT INTO book_word VALUES(38236,'bottle','daxue_kaoyan_1','1197');
INSERT INTO book_word VALUES(38237,'minus','daxue_kaoyan_1','691');
INSERT INTO book_word VALUES(38238,'carpenter','daxue_kaoyan_1','1295');
INSERT INTO book_word VALUES(38239,'pigeon','daxue_kaoyan_1','6320');
INSERT INTO book_word VALUES(38240,'harness','daxue_kaoyan_1','6113');
INSERT INTO book_word VALUES(38241,'copper','daxue_kaoyan_1','5247');
INSERT INTO book_word VALUES(38242,'distant','daxue_kaoyan_1','1627');
INSERT INTO book_word VALUES(38243,'anecdote','daxue_kaoyan_1','966');
INSERT INTO book_word VALUES(38244,'amid','daxue_kaoyan_1','8385');
INSERT INTO book_word VALUES(38245,'cushion','daxue_kaoyan_1','1524');
INSERT INTO book_word VALUES(38246,'mild','daxue_kaoyan_1','2459');
INSERT INTO book_word VALUES(38247,'duty','daxue_kaoyan_1','4140');
INSERT INTO book_word VALUES(38248,'anonymous','daxue_kaoyan_1','8121');
INSERT INTO book_word VALUES(38249,'fever','daxue_kaoyan_1','90');
INSERT INTO book_word VALUES(38250,'grasp','daxue_kaoyan_1','4154');
INSERT INTO book_word VALUES(38251,'achieve','daxue_kaoyan_1','856');
INSERT INTO book_word VALUES(38252,'standpoint','daxue_kaoyan_1','5182');
INSERT INTO book_word VALUES(38253,'transient','daxue_kaoyan_1','8175');
INSERT INTO book_word VALUES(38254,'impatient','daxue_kaoyan_1','644');
INSERT INTO book_word VALUES(38255,'candle','daxue_kaoyan_1','1282');
INSERT INTO book_word VALUES(38256,'volunteer','daxue_kaoyan_1','3690');
INSERT INTO book_word VALUES(38257,'personal','daxue_kaoyan_1','2752');
INSERT INTO book_word VALUES(38258,'period','daxue_kaoyan_1','4433');
INSERT INTO book_word VALUES(38259,'date','daxue_kaoyan_1','411');
INSERT INTO book_word VALUES(38260,'alien','daxue_kaoyan_1','381');
INSERT INTO book_word VALUES(38261,'clergy','daxue_kaoyan_1','8418');
INSERT INTO book_word VALUES(38262,'energy','daxue_kaoyan_1','84');
INSERT INTO book_word VALUES(38263,'excel','daxue_kaoyan_1','7809');
INSERT INTO book_word VALUES(38264,'rub','daxue_kaoyan_1','6571');
INSERT INTO book_word VALUES(38265,'complication','daxue_kaoyan_1','7072');
INSERT INTO book_word VALUES(38266,'worth','daxue_kaoyan_1','256');
INSERT INTO book_word VALUES(38267,'conceive','daxue_kaoyan_1','7783');
INSERT INTO book_word VALUES(38268,'opponent','daxue_kaoyan_1','6222');
INSERT INTO book_word VALUES(38269,'complete','daxue_kaoyan_1','1447');
INSERT INTO book_word VALUES(38270,'reporter','daxue_kaoyan_1','2979');
INSERT INTO book_word VALUES(38271,'tourist','daxue_kaoyan_1','238');
INSERT INTO book_word VALUES(38272,'behalf','daxue_kaoyan_1','1135');
INSERT INTO book_word VALUES(38273,'hopeful','daxue_kaoyan_1','2141');
INSERT INTO book_word VALUES(38274,'flat','daxue_kaoyan_1','4363');
INSERT INTO book_word VALUES(38275,'supply','daxue_kaoyan_1','3378');
INSERT INTO book_word VALUES(38276,'ugly','daxue_kaoyan_1','243');
INSERT INTO book_word VALUES(38277,'conspicuous','daxue_kaoyan_1','8038');
INSERT INTO book_word VALUES(38278,'ideology','daxue_kaoyan_1','8388');
INSERT INTO book_word VALUES(38279,'overall','daxue_kaoyan_1','6542');
INSERT INTO book_word VALUES(38280,'deserve','daxue_kaoyan_1','77');
INSERT INTO book_word VALUES(38281,'outfit','daxue_kaoyan_1','8233');
INSERT INTO book_word VALUES(38282,'derive','daxue_kaoyan_1','4838');
INSERT INTO book_word VALUES(38283,'bewilder','daxue_kaoyan_1','7675');
INSERT INTO book_word VALUES(38284,'criminal','daxue_kaoyan_1','1509');
INSERT INTO book_word VALUES(38285,'specification','daxue_kaoyan_1','7343');
INSERT INTO book_word VALUES(38286,'fact','daxue_kaoyan_1','1794');
INSERT INTO book_word VALUES(38287,'bachelor','daxue_kaoyan_1','1077');
INSERT INTO book_word VALUES(38288,'umbrella','daxue_kaoyan_1','3602');
INSERT INTO book_word VALUES(38289,'mineral','daxue_kaoyan_1','2466');
INSERT INTO book_word VALUES(38290,'predominant','daxue_kaoyan_1','727');
INSERT INTO book_word VALUES(38291,'torrent','daxue_kaoyan_1','5827');
INSERT INTO book_word VALUES(38292,'structure','daxue_kaoyan_1','6587');
INSERT INTO book_word VALUES(38293,'editorial','daxue_kaoyan_1','7605');
INSERT INTO book_word VALUES(38294,'saucer','daxue_kaoyan_1','3059');
INSERT INTO book_word VALUES(38295,'budget','daxue_kaoyan_1','1235');
INSERT INTO book_word VALUES(38296,'whose','daxue_kaoyan_1','3762');
INSERT INTO book_word VALUES(38297,'stationary','daxue_kaoyan_1','7961');
INSERT INTO book_word VALUES(38298,'immediate','daxue_kaoyan_1','2169');
INSERT INTO book_word VALUES(38299,'generator','daxue_kaoyan_1','5565');
INSERT INTO book_word VALUES(38300,'mechanism','daxue_kaoyan_1','6747');
INSERT INTO book_word VALUES(38301,'remote','daxue_kaoyan_1','193');
INSERT INTO book_word VALUES(38302,'tail','daxue_kaoyan_1','4537');
INSERT INTO book_word VALUES(38303,'spur','daxue_kaoyan_1','5267');
INSERT INTO book_word VALUES(38304,'deduce','daxue_kaoyan_1','4650');
INSERT INTO book_word VALUES(38305,'squirrel','daxue_kaoyan_1','781');
INSERT INTO book_word VALUES(38306,'public','daxue_kaoyan_1','2873');
INSERT INTO book_word VALUES(38307,'leg','daxue_kaoyan_1','2325');
INSERT INTO book_word VALUES(38308,'pill','daxue_kaoyan_1','165');
INSERT INTO book_word VALUES(38309,'undergo','daxue_kaoyan_1','6602');
INSERT INTO book_word VALUES(38310,'envisage','daxue_kaoyan_1','8360');
INSERT INTO book_word VALUES(38311,'toxic','daxue_kaoyan_1','8477');
INSERT INTO book_word VALUES(38312,'frustrate','daxue_kaoyan_1','6886');
INSERT INTO book_word VALUES(38313,'employee','daxue_kaoyan_1','5833');
INSERT INTO book_word VALUES(38314,'loyalty','daxue_kaoyan_1','6525');
INSERT INTO book_word VALUES(38315,'deteriorate','daxue_kaoyan_1','8127');
INSERT INTO book_word VALUES(38316,'stun','daxue_kaoyan_1','8264');
INSERT INTO book_word VALUES(38317,'dear','daxue_kaoyan_1','1549');
INSERT INTO book_word VALUES(38318,'wholesome','daxue_kaoyan_1','7628');
INSERT INTO book_word VALUES(38319,'consolidate','daxue_kaoyan_1','6690');
INSERT INTO book_word VALUES(38320,'consult','daxue_kaoyan_1','1471');
INSERT INTO book_word VALUES(38321,'measure','daxue_kaoyan_1','133');
INSERT INTO book_word VALUES(38322,'napkin','daxue_kaoyan_1','299');
INSERT INTO book_word VALUES(38323,'lay','daxue_kaoyan_1','4098');
INSERT INTO book_word VALUES(38324,'employ','daxue_kaoyan_1','1725');
INSERT INTO book_word VALUES(38325,'faith','daxue_kaoyan_1','4352');
INSERT INTO book_word VALUES(38326,'renaissance','daxue_kaoyan_1','8379');
INSERT INTO book_word VALUES(38327,'coat','daxue_kaoyan_1','1401');
INSERT INTO book_word VALUES(38328,'frank','daxue_kaoyan_1','5102');
INSERT INTO book_word VALUES(38329,'mould','daxue_kaoyan_1','5056');
INSERT INTO book_word VALUES(38330,'radiate','daxue_kaoyan_1','4612');
INSERT INTO book_word VALUES(38331,'gorgeous','daxue_kaoyan_1','415');
INSERT INTO book_word VALUES(38332,'nurse','daxue_kaoyan_1','2597');
INSERT INTO book_word VALUES(38333,'marble','daxue_kaoyan_1','2406');
INSERT INTO book_word VALUES(38334,'arrange','daxue_kaoyan_1','4125');
INSERT INTO book_word VALUES(38335,'peninsula','daxue_kaoyan_1','5026');
INSERT INTO book_word VALUES(38336,'boot','daxue_kaoyan_1','1190');
INSERT INTO book_word VALUES(38337,'fight','daxue_kaoyan_1','4359');
INSERT INTO book_word VALUES(38338,'leather','daxue_kaoyan_1','4102');
INSERT INTO book_word VALUES(38339,'excitement','daxue_kaoyan_1','7915');
INSERT INTO book_word VALUES(38340,'ventilate','daxue_kaoyan_1','7896');
INSERT INTO book_word VALUES(38341,'rear','daxue_kaoyan_1','5028');
INSERT INTO book_word VALUES(38342,'rectangle','daxue_kaoyan_1','2946');
INSERT INTO book_word VALUES(38343,'twenty','daxue_kaoyan_1','811');
INSERT INTO book_word VALUES(38344,'certify','daxue_kaoyan_1','8061');
INSERT INTO book_word VALUES(38345,'determine','daxue_kaoyan_1','1584');
INSERT INTO book_word VALUES(38346,'sail','daxue_kaoyan_1','3044');
INSERT INTO book_word VALUES(38347,'optional','daxue_kaoyan_1','4422');
INSERT INTO book_word VALUES(38348,'offer','daxue_kaoyan_1','2613');
INSERT INTO book_word VALUES(38349,'manipulate','daxue_kaoyan_1','7679');
INSERT INTO book_word VALUES(38350,'transmit','daxue_kaoyan_1','5482');
INSERT INTO book_word VALUES(38351,'dwell','daxue_kaoyan_1','587');
INSERT INTO book_word VALUES(38352,'gravity','daxue_kaoyan_1','2027');
INSERT INTO book_word VALUES(38353,'cement','daxue_kaoyan_1','4577');
INSERT INTO book_word VALUES(38354,'result','daxue_kaoyan_1','2990');
INSERT INTO book_word VALUES(38355,'around','daxue_kaoyan_1','1021');
INSERT INTO book_word VALUES(38356,'merchant','daxue_kaoyan_1','2441');
INSERT INTO book_word VALUES(38357,'tuition','daxue_kaoyan_1','4730');
INSERT INTO book_word VALUES(38358,'premium','daxue_kaoyan_1','8312');
INSERT INTO book_word VALUES(38359,'geometry','daxue_kaoyan_1','1952');
INSERT INTO book_word VALUES(38360,'November','daxue_kaoyan_1','2590');
INSERT INTO book_word VALUES(38361,'plain','daxue_kaoyan_1','2779');
INSERT INTO book_word VALUES(38362,'highlight','daxue_kaoyan_1','8196');
INSERT INTO book_word VALUES(38363,'prayer','daxue_kaoyan_1','2834');
INSERT INTO book_word VALUES(38364,'weapon','daxue_kaoyan_1','6612');
INSERT INTO book_word VALUES(38365,'flag','daxue_kaoyan_1','1862');
INSERT INTO book_word VALUES(38366,'scare','daxue_kaoyan_1','203');
INSERT INTO book_word VALUES(38367,'clinic','daxue_kaoyan_1','1389');
INSERT INTO book_word VALUES(38368,'seize','daxue_kaoyan_1','3102');
INSERT INTO book_word VALUES(38369,'inherit','daxue_kaoyan_1','6521');
INSERT INTO book_word VALUES(38370,'snap','daxue_kaoyan_1','6912');
INSERT INTO book_word VALUES(38371,'birth','daxue_kaoyan_1','1165');
INSERT INTO book_word VALUES(38372,'rotten','daxue_kaoyan_1','5979');
INSERT INTO book_word VALUES(38373,'hunt','daxue_kaoyan_1','4069');
INSERT INTO book_word VALUES(38374,'remainder','daxue_kaoyan_1','6817');
INSERT INTO book_word VALUES(38375,'aspect','daxue_kaoyan_1','1040');
INSERT INTO book_word VALUES(38376,'patriotic','daxue_kaoyan_1','7580');
INSERT INTO book_word VALUES(38377,'rubbish','daxue_kaoyan_1','3031');
INSERT INTO book_word VALUES(38378,'gulf','daxue_kaoyan_1','4869');
INSERT INTO book_word VALUES(38379,'gramme','daxue_kaoyan_1','4675');
INSERT INTO book_word VALUES(38380,'rust','daxue_kaoyan_1','5213');
INSERT INTO book_word VALUES(38381,'shilling','daxue_kaoyan_1','5115');
INSERT INTO book_word VALUES(38382,'academy','daxue_kaoyan_1','849');
INSERT INTO book_word VALUES(38383,'outing','daxue_kaoyan_1','2674');
INSERT INTO book_word VALUES(38384,'fat','daxue_kaoyan_1','4111');
INSERT INTO book_word VALUES(38385,'conservative','daxue_kaoyan_1','1465');
INSERT INTO book_word VALUES(38386,'besides','daxue_kaoyan_1','1149');
INSERT INTO book_word VALUES(38387,'nylon','daxue_kaoyan_1','2601');
INSERT INTO book_word VALUES(38388,'but','daxue_kaoyan_1','1254');
INSERT INTO book_word VALUES(38389,'departure','daxue_kaoyan_1','1572');
INSERT INTO book_word VALUES(38390,'include','daxue_kaoyan_1','114');
INSERT INTO book_word VALUES(38391,'tension','daxue_kaoyan_1','4544');
INSERT INTO book_word VALUES(38392,'vegetarian','daxue_kaoyan_1','8194');
INSERT INTO book_word VALUES(38393,'intend','daxue_kaoyan_1','4077');
INSERT INTO book_word VALUES(38394,'brandy','daxue_kaoyan_1','5561');
INSERT INTO book_word VALUES(38395,'tablet','daxue_kaoyan_1','3400');
INSERT INTO book_word VALUES(38396,'instant','daxue_kaoyan_1','4076');
INSERT INTO book_word VALUES(38397,'any','daxue_kaoyan_1','983');
INSERT INTO book_word VALUES(38398,'bronze','daxue_kaoyan_1','6204');
INSERT INTO book_word VALUES(38399,'outdoor','daxue_kaoyan_1','6540');
INSERT INTO book_word VALUES(38400,'sip','daxue_kaoyan_1','8394');
INSERT INTO book_word VALUES(38401,'marvelous','daxue_kaoyan_1','7930');
INSERT INTO book_word VALUES(38402,'meat','daxue_kaoyan_1','134');
INSERT INTO book_word VALUES(38403,'vessel','daxue_kaoyan_1','4892');
INSERT INTO book_word VALUES(38404,'chamber','daxue_kaoyan_1','4734');
INSERT INTO book_word VALUES(38405,'treaty','daxue_kaoyan_1','5790');
INSERT INTO book_word VALUES(38406,'deliberate','daxue_kaoyan_1','7304');
INSERT INTO book_word VALUES(38407,'bribe','daxue_kaoyan_1','7769');
INSERT INTO book_word VALUES(38408,'slight','daxue_kaoyan_1','4504');
INSERT INTO book_word VALUES(38409,'pronunciation','daxue_kaoyan_1','4182');
INSERT INTO book_word VALUES(38410,'investment','daxue_kaoyan_1','5021');
INSERT INTO book_word VALUES(38411,'lash','daxue_kaoyan_1','8919');
INSERT INTO book_word VALUES(38412,'episode','daxue_kaoyan_1','300');
INSERT INTO book_word VALUES(38413,'release','daxue_kaoyan_1','293');
INSERT INTO book_word VALUES(38414,'sparkle','daxue_kaoyan_1','6581');
INSERT INTO book_word VALUES(38415,'attractive','daxue_kaoyan_1','3897');
INSERT INTO book_word VALUES(38416,'accidental','daxue_kaoyan_1','6104');
INSERT INTO book_word VALUES(38417,'extra','daxue_kaoyan_1','385');
INSERT INTO book_word VALUES(38418,'aural','daxue_kaoyan_1','5098');
INSERT INTO book_word VALUES(38419,'bleed','daxue_kaoyan_1','1174');
INSERT INTO book_word VALUES(38420,'range','daxue_kaoyan_1','2918');
INSERT INTO book_word VALUES(38421,'enhance','daxue_kaoyan_1','6642');
INSERT INTO book_word VALUES(38422,'single','daxue_kaoyan_1','4499');
INSERT INTO book_word VALUES(38423,'myself','daxue_kaoyan_1','2525');
INSERT INTO book_word VALUES(38424,'dimension','daxue_kaoyan_1','3958');
INSERT INTO book_word VALUES(38425,'brown','daxue_kaoyan_1','1230');
INSERT INTO book_word VALUES(38426,'dependent','daxue_kaoyan_1','5655');
INSERT INTO book_word VALUES(38427,'rebellion','daxue_kaoyan_1','4613');
INSERT INTO book_word VALUES(38428,'residence','daxue_kaoyan_1','5705');
INSERT INTO book_word VALUES(38429,'accuse','daxue_kaoyan_1','855');
INSERT INTO book_word VALUES(38430,'diet','daxue_kaoyan_1','4316');
INSERT INTO book_word VALUES(38431,'hammer','daxue_kaoyan_1','4162');
INSERT INTO book_word VALUES(38432,'executive','daxue_kaoyan_1','4776');
INSERT INTO book_word VALUES(38433,'cinema','daxue_kaoyan_1','4278');
INSERT INTO book_word VALUES(38434,'lifetime','daxue_kaoyan_1','2341');
INSERT INTO book_word VALUES(38435,'comparison','daxue_kaoyan_1','6473');
INSERT INTO book_word VALUES(38436,'pessimistic','daxue_kaoyan_1','6359');
INSERT INTO book_word VALUES(38437,'trust','daxue_kaoyan_1','3574');
INSERT INTO book_word VALUES(38438,'heroine','daxue_kaoyan_1','2110');
INSERT INTO book_word VALUES(38439,'refuge','daxue_kaoyan_1','4723');
INSERT INTO book_word VALUES(38440,'flock','daxue_kaoyan_1','5661');
INSERT INTO book_word VALUES(38441,'surrender','daxue_kaoyan_1','6277');
INSERT INTO book_word VALUES(38442,'underlie','daxue_kaoyan_1','8384');
INSERT INTO book_word VALUES(38443,'county','daxue_kaoyan_1','5195');
INSERT INTO book_word VALUES(38444,'escort','daxue_kaoyan_1','7807');
INSERT INTO book_word VALUES(38445,'afraid','daxue_kaoyan_1','5');
INSERT INTO book_word VALUES(38446,'triangle','daxue_kaoyan_1','3565');
INSERT INTO book_word VALUES(38447,'rapid','daxue_kaoyan_1','2920');
INSERT INTO book_word VALUES(38448,'common','daxue_kaoyan_1','1433');
INSERT INTO book_word VALUES(38449,'heat','daxue_kaoyan_1','2098');
INSERT INTO book_word VALUES(38450,'something','daxue_kaoyan_1','3247');
INSERT INTO book_word VALUES(38451,'wretched','daxue_kaoyan_1','7493');
INSERT INTO book_word VALUES(38452,'hi','daxue_kaoyan_1','2114');
INSERT INTO book_word VALUES(38453,'product','daxue_kaoyan_1','2859');
INSERT INTO book_word VALUES(38454,'hose','daxue_kaoyan_1','6792');
INSERT INTO book_word VALUES(38455,'slogan','daxue_kaoyan_1','4789');
INSERT INTO book_word VALUES(38456,'son','daxue_kaoyan_1','3250');
INSERT INTO book_word VALUES(38457,'tag','daxue_kaoyan_1','6174');
INSERT INTO book_word VALUES(38458,'smooth','daxue_kaoyan_1','3218');
INSERT INTO book_word VALUES(38459,'lot','daxue_kaoyan_1','2372');
INSERT INTO book_word VALUES(38460,'expire','daxue_kaoyan_1','6882');
INSERT INTO book_word VALUES(38461,'deadline','daxue_kaoyan_1','4308');
INSERT INTO book_word VALUES(38462,'rib','daxue_kaoyan_1','6376');
INSERT INTO book_word VALUES(38463,'who','daxue_kaoyan_1','3759');
INSERT INTO book_word VALUES(38464,'with','daxue_kaoyan_1','3783');
INSERT INTO book_word VALUES(38465,'juvenile','daxue_kaoyan_1','8310');
INSERT INTO book_word VALUES(38466,'decorate','daxue_kaoyan_1','4309');
INSERT INTO book_word VALUES(38467,'scientist','daxue_kaoyan_1','3073');
INSERT INTO book_word VALUES(38468,'respect','daxue_kaoyan_1','4478');
INSERT INTO book_word VALUES(38469,'comprehend','daxue_kaoyan_1','7782');
INSERT INTO book_word VALUES(38470,'credit','daxue_kaoyan_1','1506');
INSERT INTO book_word VALUES(38471,'recede','daxue_kaoyan_1','8404');
INSERT INTO book_word VALUES(38472,'steep','daxue_kaoyan_1','3316');
INSERT INTO book_word VALUES(38473,'push','daxue_kaoyan_1','4458');
INSERT INTO book_word VALUES(38474,'accountant','daxue_kaoyan_1','4204');
INSERT INTO book_word VALUES(38475,'connection','daxue_kaoyan_1','1463');
INSERT INTO book_word VALUES(38476,'filter','daxue_kaoyan_1','5466');
INSERT INTO book_word VALUES(38477,'replacement','daxue_kaoyan_1','7337');
INSERT INTO book_word VALUES(38478,'code','daxue_kaoyan_1','4766');
INSERT INTO book_word VALUES(38479,'intimate','daxue_kaoyan_1','6393');
INSERT INTO book_word VALUES(38480,'fossil','daxue_kaoyan_1','617');
INSERT INTO book_word VALUES(38481,'accessory','daxue_kaoyan_1','7634');
INSERT INTO book_word VALUES(38482,'sense','daxue_kaoyan_1','3114');
INSERT INTO book_word VALUES(38483,'cellar','daxue_kaoyan_1','1320');
INSERT INTO book_word VALUES(38484,'rain','daxue_kaoyan_1','2912');
INSERT INTO book_word VALUES(38485,'pope','daxue_kaoyan_1','7280');
INSERT INTO book_word VALUES(38486,'least','daxue_kaoyan_1','2320');
INSERT INTO book_word VALUES(38487,'emphasis','daxue_kaoyan_1','5492');
INSERT INTO book_word VALUES(38488,'sentence','daxue_kaoyan_1','3115');
INSERT INTO book_word VALUES(38489,'found','daxue_kaoyan_1','1898');
INSERT INTO book_word VALUES(38490,'song','daxue_kaoyan_1','3251');
INSERT INTO book_word VALUES(38491,'glare','daxue_kaoyan_1','1978');
INSERT INTO book_word VALUES(38492,'curve','daxue_kaoyan_1','6419');
INSERT INTO book_word VALUES(38493,'discourage','daxue_kaoyan_1','1615');
INSERT INTO book_word VALUES(38494,'slip','daxue_kaoyan_1','4505');
INSERT INTO book_word VALUES(38495,'do','daxue_kaoyan_1','1635');
INSERT INTO book_word VALUES(38496,'reform','daxue_kaoyan_1','4469');
INSERT INTO book_word VALUES(38497,'action','daxue_kaoyan_1','864');
INSERT INTO book_word VALUES(38498,'plough','daxue_kaoyan_1','6552');
INSERT INTO book_word VALUES(38499,'thorn','daxue_kaoyan_1','5826');
INSERT INTO book_word VALUES(38500,'abound','daxue_kaoyan_1','8306');
INSERT INTO book_word VALUES(38501,'my','daxue_kaoyan_1','2524');
INSERT INTO book_word VALUES(38502,'ritual','daxue_kaoyan_1','8371');
INSERT INTO book_word VALUES(38503,'expert','daxue_kaoyan_1','1779');
INSERT INTO book_word VALUES(38504,'ceiling','daxue_kaoyan_1','1316');
INSERT INTO book_word VALUES(38505,'college','daxue_kaoyan_1','4285');
INSERT INTO book_word VALUES(38506,'saving','daxue_kaoyan_1','6195');
INSERT INTO book_word VALUES(38507,'salvation','daxue_kaoyan_1','8425');
INSERT INTO book_word VALUES(38508,'considerate','daxue_kaoyan_1','3906');
INSERT INTO book_word VALUES(38509,'clasp','daxue_kaoyan_1','6128');
INSERT INTO book_word VALUES(38510,'wish','daxue_kaoyan_1','3782');
INSERT INTO book_word VALUES(38511,'rotary','daxue_kaoyan_1','4820');
INSERT INTO book_word VALUES(38512,'bureau','daxue_kaoyan_1','4669');
INSERT INTO book_word VALUES(38513,'barber','daxue_kaoyan_1','3978');
INSERT INTO book_word VALUES(38514,'circuit','daxue_kaoyan_1','4054');
INSERT INTO book_word VALUES(38515,'term','daxue_kaoyan_1','231');
INSERT INTO book_word VALUES(38516,'hypothesis','daxue_kaoyan_1','7317');
INSERT INTO book_word VALUES(38517,'minor','daxue_kaoyan_1','5054');
INSERT INTO book_word VALUES(38518,'tap','daxue_kaoyan_1','3416');
INSERT INTO book_word VALUES(38519,'nerve','daxue_kaoyan_1','5699');
INSERT INTO book_word VALUES(38520,'designate','daxue_kaoyan_1','7032');
INSERT INTO book_word VALUES(38521,'behind','daxue_kaoyan_1','1138');
INSERT INTO book_word VALUES(38522,'emphasize','daxue_kaoyan_1','6503');
INSERT INTO book_word VALUES(38523,'plumber','daxue_kaoyan_1','8467');
INSERT INTO book_word VALUES(38524,'this','daxue_kaoyan_1','3489');
INSERT INTO book_word VALUES(38525,'explanation','daxue_kaoyan_1','4347');
INSERT INTO book_word VALUES(38526,'vocation','daxue_kaoyan_1','7596');
INSERT INTO book_word VALUES(38527,'keep','daxue_kaoyan_1','2268');
INSERT INTO book_word VALUES(38528,'near','daxue_kaoyan_1','2535');
INSERT INTO book_word VALUES(38529,'synthesis','daxue_kaoyan_1','6761');
INSERT INTO book_word VALUES(38530,'brook','daxue_kaoyan_1','5075');
INSERT INTO book_word VALUES(38531,'interfere','daxue_kaoyan_1','6295');
INSERT INTO book_word VALUES(38532,'lorry','daxue_kaoyan_1','2368');
INSERT INTO book_word VALUES(38533,'famous','daxue_kaoyan_1','1804');
INSERT INTO book_word VALUES(38534,'except','daxue_kaoyan_1','87');
INSERT INTO book_word VALUES(38535,'instrumental','daxue_kaoyan_1','6700');
INSERT INTO book_word VALUES(38536,'boost','daxue_kaoyan_1','8280');
INSERT INTO book_word VALUES(38537,'genius','daxue_kaoyan_1','6056');
INSERT INTO book_word VALUES(38538,'economics','daxue_kaoyan_1','7306');
INSERT INTO book_word VALUES(38539,'crow','daxue_kaoyan_1','5434');
INSERT INTO book_word VALUES(38540,'defy','daxue_kaoyan_1','7791');
INSERT INTO book_word VALUES(38541,'maneuver','daxue_kaoyan_1','8940');
INSERT INTO book_word VALUES(38542,'yesterday','daxue_kaoyan_1','3829');
INSERT INTO book_word VALUES(38543,'ball','daxue_kaoyan_1','4232');
INSERT INTO book_word VALUES(38544,'steamer','daxue_kaoyan_1','6270');
INSERT INTO book_word VALUES(38545,'scan','daxue_kaoyan_1','3064');
INSERT INTO book_word VALUES(38546,'chapter','daxue_kaoyan_1','1341');
INSERT INTO book_word VALUES(38547,'stranger','daxue_kaoyan_1','4520');
INSERT INTO book_word VALUES(38548,'comprise','daxue_kaoyan_1','4836');
INSERT INTO book_word VALUES(38549,'imagination','daxue_kaoyan_1','6438');
INSERT INTO book_word VALUES(38550,'scramble','daxue_kaoyan_1','7162');
INSERT INTO book_word VALUES(38551,'conductor','daxue_kaoyan_1','3955');
INSERT INTO book_word VALUES(38552,'entail','daxue_kaoyan_1','8364');
INSERT INTO book_word VALUES(38553,'aisle','daxue_kaoyan_1','380');
INSERT INTO book_word VALUES(38554,'conference','daxue_kaoyan_1','62');
INSERT INTO book_word VALUES(38555,'blend','daxue_kaoyan_1','6229');
INSERT INTO book_word VALUES(38556,'suggestion','daxue_kaoyan_1','3360');
INSERT INTO book_word VALUES(38557,'demonstrate','daxue_kaoyan_1','6486');
INSERT INTO book_word VALUES(38558,'director','daxue_kaoyan_1','4320');
INSERT INTO book_word VALUES(38559,'contest','daxue_kaoyan_1','290');
INSERT INTO book_word VALUES(38560,'reluctant','daxue_kaoyan_1','6342');
INSERT INTO book_word VALUES(38561,'matter','daxue_kaoyan_1','2418');
INSERT INTO book_word VALUES(38562,'posture','daxue_kaoyan_1','8294');
INSERT INTO book_word VALUES(38563,'parade','daxue_kaoyan_1','5922');
INSERT INTO book_word VALUES(38564,'contemplate','daxue_kaoyan_1','8282');
INSERT INTO book_word VALUES(38565,'pulse','daxue_kaoyan_1','2876');
INSERT INTO book_word VALUES(38566,'focus','daxue_kaoyan_1','4007');
INSERT INTO book_word VALUES(38567,'deal','daxue_kaoyan_1','1547');
INSERT INTO book_word VALUES(38568,'dislike','daxue_kaoyan_1','1624');
INSERT INTO book_word VALUES(38569,'repeat','daxue_kaoyan_1','2975');
INSERT INTO book_word VALUES(38570,'morning','daxue_kaoyan_1','2495');
INSERT INTO book_word VALUES(38571,'seemingly','daxue_kaoyan_1','7874');
INSERT INTO book_word VALUES(38572,'pay','daxue_kaoyan_1','161');
INSERT INTO book_word VALUES(38573,'foam','daxue_kaoyan_1','7312');
INSERT INTO book_word VALUES(38574,'target','daxue_kaoyan_1','3418');
INSERT INTO book_word VALUES(38575,'evolve','daxue_kaoyan_1','6026');
INSERT INTO book_word VALUES(38576,'crack','daxue_kaoyan_1','5125');
INSERT INTO book_word VALUES(38577,'flame','daxue_kaoyan_1','3916');
INSERT INTO book_word VALUES(38578,'shave','daxue_kaoyan_1','3857');
INSERT INTO book_word VALUES(38579,'hard','daxue_kaoyan_1','106');
INSERT INTO book_word VALUES(38580,'programme','daxue_kaoyan_1','2862');
INSERT INTO book_word VALUES(38581,'stitch','daxue_kaoyan_1','4691');
INSERT INTO book_word VALUES(38582,'applaud','daxue_kaoyan_1','995');
INSERT INTO book_word VALUES(38583,'smoke','daxue_kaoyan_1','3216');
INSERT INTO book_word VALUES(38584,'commerce','daxue_kaoyan_1','5489');
INSERT INTO book_word VALUES(38585,'scarce','daxue_kaoyan_1','6573');
INSERT INTO book_word VALUES(38586,'probe','daxue_kaoyan_1','7213');
INSERT INTO book_word VALUES(38587,'ground','daxue_kaoyan_1','2037');
INSERT INTO book_word VALUES(38588,'heel','daxue_kaoyan_1','386');
INSERT INTO book_word VALUES(38589,'they','daxue_kaoyan_1','3476');
INSERT INTO book_word VALUES(38590,'four','daxue_kaoyan_1','618');
INSERT INTO book_word VALUES(38591,'purpose','daxue_kaoyan_1','4457');
INSERT INTO book_word VALUES(38592,'journalist','daxue_kaoyan_1','2256');
INSERT INTO book_word VALUES(38593,'advocate','daxue_kaoyan_1','887');
INSERT INTO book_word VALUES(38594,'golf','daxue_kaoyan_1','2003');
INSERT INTO book_word VALUES(38595,'plantation','daxue_kaoyan_1','4748');
INSERT INTO book_word VALUES(38596,'payment','daxue_kaoyan_1','5531');
INSERT INTO book_word VALUES(38597,'rely','daxue_kaoyan_1','2970');
INSERT INTO book_word VALUES(38598,'proficiency','daxue_kaoyan_1','7863');
INSERT INTO book_word VALUES(38599,'till','daxue_kaoyan_1','3508');
INSERT INTO book_word VALUES(38600,'defend','daxue_kaoyan_1','1565');
INSERT INTO book_word VALUES(38601,'sigh','daxue_kaoyan_1','3173');
INSERT INTO book_word VALUES(38602,'both','daxue_kaoyan_1','1196');
INSERT INTO book_word VALUES(38603,'extract','daxue_kaoyan_1','7311');
INSERT INTO book_word VALUES(38604,'sink','daxue_kaoyan_1','4500');
INSERT INTO book_word VALUES(38605,'explode','daxue_kaoyan_1','4348');
INSERT INTO book_word VALUES(38606,'assess','daxue_kaoyan_1','1041');
INSERT INTO book_word VALUES(38607,'gradual','daxue_kaoyan_1','4674');
INSERT INTO book_word VALUES(38608,'economy','daxue_kaoyan_1','5544');
INSERT INTO book_word VALUES(38609,'correct','daxue_kaoyan_1','1490');
INSERT INTO book_word VALUES(38610,'until','daxue_kaoyan_1','3638');
INSERT INTO book_word VALUES(38611,'altitude','daxue_kaoyan_1','4219');
INSERT INTO book_word VALUES(38612,'idle','daxue_kaoyan_1','6389');
INSERT INTO book_word VALUES(38613,'echo','daxue_kaoyan_1','4715');
INSERT INTO book_word VALUES(38614,'within','daxue_kaoyan_1','3784');
INSERT INTO book_word VALUES(38615,'uncle','daxue_kaoyan_1','3606');
INSERT INTO book_word VALUES(38616,'veil','daxue_kaoyan_1','5007');
INSERT INTO book_word VALUES(38617,'explore','daxue_kaoyan_1','1783');
INSERT INTO book_word VALUES(38618,'scrap','daxue_kaoyan_1','6668');
INSERT INTO book_word VALUES(38619,'island','daxue_kaoyan_1','119');
INSERT INTO book_word VALUES(38620,'even','daxue_kaoyan_1','1755');
INSERT INTO book_word VALUES(38621,'carbohydrate','daxue_kaoyan_1','8396');
INSERT INTO book_word VALUES(38622,'ferry','daxue_kaoyan_1','1830');
INSERT INTO book_word VALUES(38623,'legacy','daxue_kaoyan_1','8370');
INSERT INTO book_word VALUES(38624,'quick','daxue_kaoyan_1','2902');
INSERT INTO book_word VALUES(38625,'morality','daxue_kaoyan_1','7653');
INSERT INTO book_word VALUES(38626,'homework','daxue_kaoyan_1','2136');
INSERT INTO book_word VALUES(38627,'brake','daxue_kaoyan_1','1204');
INSERT INTO book_word VALUES(38628,'punctual','daxue_kaoyan_1','2877');
INSERT INTO book_word VALUES(38629,'discern','daxue_kaoyan_1','6639');
INSERT INTO book_word VALUES(38630,'religious','daxue_kaoyan_1','4473');
INSERT INTO book_word VALUES(38631,'complicate','daxue_kaoyan_1','4624');
INSERT INTO book_word VALUES(38632,'hijack','daxue_kaoyan_1','8048');
INSERT INTO book_word VALUES(38633,'breath','daxue_kaoyan_1','1214');
INSERT INTO book_word VALUES(38634,'parliament','daxue_kaoyan_1','5598');
INSERT INTO book_word VALUES(38635,'ceremony','daxue_kaoyan_1','396');
INSERT INTO book_word VALUES(38636,'bet','daxue_kaoyan_1','6458');
INSERT INTO book_word VALUES(38637,'handle','daxue_kaoyan_1','419');
INSERT INTO book_word VALUES(38638,'wink','daxue_kaoyan_1','7692');
INSERT INTO book_word VALUES(38639,'champagne','daxue_kaoyan_1','8330');
INSERT INTO book_word VALUES(38640,'absent','daxue_kaoyan_1','842');
INSERT INTO book_word VALUES(38641,'modify','daxue_kaoyan_1','5732');
INSERT INTO book_word VALUES(38642,'tennis','daxue_kaoyan_1','3444');
INSERT INTO book_word VALUES(38643,'virus','daxue_kaoyan_1','3683');
INSERT INTO book_word VALUES(38644,'penalty','daxue_kaoyan_1','6708');
INSERT INTO book_word VALUES(38645,'terrible','daxue_kaoyan_1','3447');
INSERT INTO book_word VALUES(38646,'badge','daxue_kaoyan_1','6685');
INSERT INTO book_word VALUES(38647,'effort','daxue_kaoyan_1','1701');
INSERT INTO book_word VALUES(38648,'organize','daxue_kaoyan_1','392');
INSERT INTO book_word VALUES(38649,'select','daxue_kaoyan_1','3104');
INSERT INTO book_word VALUES(38650,'persevere','daxue_kaoyan_1','7655');
INSERT INTO book_word VALUES(38651,'publication','daxue_kaoyan_1','6169');
INSERT INTO book_word VALUES(38652,'turbulent','daxue_kaoyan_1','4926');
INSERT INTO book_word VALUES(38653,'tissue','daxue_kaoyan_1','487');
INSERT INTO book_word VALUES(38654,'belong','daxue_kaoyan_1','1142');
INSERT INTO book_word VALUES(38655,'biology','daxue_kaoyan_1','1162');
INSERT INTO book_word VALUES(38656,'lawn','daxue_kaoyan_1','6066');
INSERT INTO book_word VALUES(38657,'strip','daxue_kaoyan_1','5143');
INSERT INTO book_word VALUES(38658,'itself','daxue_kaoyan_1','2242');
INSERT INTO book_word VALUES(38659,'gossip','daxue_kaoyan_1','7822');
INSERT INTO book_word VALUES(38660,'touch','daxue_kaoyan_1','3539');
INSERT INTO book_word VALUES(38661,'tropic','daxue_kaoyan_1','6919');
INSERT INTO book_word VALUES(38662,'suspicious','daxue_kaoyan_1','6760');
INSERT INTO book_word VALUES(38663,'actor','daxue_kaoyan_1','3976');
INSERT INTO book_word VALUES(38664,'nutrition','daxue_kaoyan_1','2600');
INSERT INTO book_word VALUES(38665,'slum','daxue_kaoyan_1','5452');
INSERT INTO book_word VALUES(38666,'leading','daxue_kaoyan_1','2317');
INSERT INTO book_word VALUES(38667,'triple','daxue_kaoyan_1','312');
INSERT INTO book_word VALUES(38668,'abnormal','daxue_kaoyan_1','837');
INSERT INTO book_word VALUES(38669,'palm','daxue_kaoyan_1','6378');
INSERT INTO book_word VALUES(38670,'deputy','daxue_kaoyan_1','6637');
INSERT INTO book_word VALUES(38671,'certainly','daxue_kaoyan_1','48');
INSERT INTO book_word VALUES(38672,'likely','daxue_kaoyan_1','2344');
INSERT INTO book_word VALUES(38673,'exemplify','daxue_kaoyan_1','7255');
INSERT INTO book_word VALUES(38674,'tree','daxue_kaoyan_1','3562');
INSERT INTO book_word VALUES(38675,'finger','daxue_kaoyan_1','413');
INSERT INTO book_word VALUES(38676,'too','daxue_kaoyan_1','3529');
INSERT INTO book_word VALUES(38677,'carrier','daxue_kaoyan_1','1298');
INSERT INTO book_word VALUES(38678,'threaten','daxue_kaoyan_1','6448');
INSERT INTO book_word VALUES(38679,'via','daxue_kaoyan_1','3670');
INSERT INTO book_word VALUES(38680,'ditch','daxue_kaoyan_1','6421');
INSERT INTO book_word VALUES(38681,'spark','daxue_kaoyan_1','6381');
INSERT INTO book_word VALUES(38682,'kitchen','daxue_kaoyan_1','2286');
INSERT INTO book_word VALUES(38683,'faculty','daxue_kaoyan_1','6509');
INSERT INTO book_word VALUES(38684,'where','daxue_kaoyan_1','3751');
INSERT INTO book_word VALUES(38685,'lamp','daxue_kaoyan_1','124');
INSERT INTO book_word VALUES(38686,'narrative','daxue_kaoyan_1','8344');
INSERT INTO book_word VALUES(38687,'absurd','daxue_kaoyan_1','845');
INSERT INTO book_word VALUES(38688,'noise','daxue_kaoyan_1','147');
INSERT INTO book_word VALUES(38689,'raise','daxue_kaoyan_1','4462');
INSERT INTO book_word VALUES(38690,'cigaret','daxue_kaoyan_1','5460');
INSERT INTO book_word VALUES(38691,'cure','daxue_kaoyan_1','4301');
INSERT INTO book_word VALUES(38692,'prose','daxue_kaoyan_1','6814');
INSERT INTO book_word VALUES(38693,'spare','daxue_kaoyan_1','3271');
INSERT INTO book_word VALUES(38694,'knock','daxue_kaoyan_1','122');
INSERT INTO book_word VALUES(38695,'shampoo','daxue_kaoyan_1','393');
INSERT INTO book_word VALUES(38696,'traitor','daxue_kaoyan_1','4729');
INSERT INTO book_word VALUES(38697,'square','daxue_kaoyan_1','3295');
INSERT INTO book_word VALUES(38698,'two','daxue_kaoyan_1','3594');
INSERT INTO book_word VALUES(38699,'fourteen','daxue_kaoyan_1','1900');
INSERT INTO book_word VALUES(38700,'spill','daxue_kaoyan_1','6582');
INSERT INTO book_word VALUES(38701,'blunt','daxue_kaoyan_1','7934');
INSERT INTO book_word VALUES(38702,'compound','daxue_kaoyan_1','5988');
INSERT INTO book_word VALUES(38703,'layoff','daxue_kaoyan_1','8341');
INSERT INTO book_word VALUES(38704,'beginning','daxue_kaoyan_1','1134');
INSERT INTO book_word VALUES(38705,'representative','daxue_kaoyan_1','4475');
INSERT INTO book_word VALUES(38706,'red','daxue_kaoyan_1','2948');
INSERT INTO book_word VALUES(38707,'overseas','daxue_kaoyan_1','5668');
INSERT INTO book_word VALUES(38708,'invariably','daxue_kaoyan_1','7569');
INSERT INTO book_word VALUES(38709,'eternal','daxue_kaoyan_1','7083');
INSERT INTO book_word VALUES(38710,'refusal','daxue_kaoyan_1','2955');
INSERT INTO book_word VALUES(38711,'blow','daxue_kaoyan_1','4247');
INSERT INTO book_word VALUES(38712,'aluminum','daxue_kaoyan_1','8141');
INSERT INTO book_word VALUES(38713,'comment','daxue_kaoyan_1','1430');
INSERT INTO book_word VALUES(38714,'go','daxue_kaoyan_1','1983');
INSERT INTO book_word VALUES(38715,'mere','daxue_kaoyan_1','5781');
INSERT INTO book_word VALUES(38716,'spin','daxue_kaoyan_1','4187');
INSERT INTO book_word VALUES(38717,'rival','daxue_kaoyan_1','6326');
INSERT INTO book_word VALUES(38718,'bathe','daxue_kaoyan_1','1104');
INSERT INTO book_word VALUES(38719,'speak','daxue_kaoyan_1','3273');
INSERT INTO book_word VALUES(38720,'fundamental','daxue_kaoyan_1','1930');
INSERT INTO book_word VALUES(38721,'steal','daxue_kaoyan_1','3314');
INSERT INTO book_word VALUES(38722,'steer','daxue_kaoyan_1','5069');
INSERT INTO book_word VALUES(38723,'despair','daxue_kaoyan_1','5799');
INSERT INTO book_word VALUES(38724,'easy','daxue_kaoyan_1','1694');
INSERT INTO book_word VALUES(38725,'yawn','daxue_kaoyan_1','3824');
INSERT INTO book_word VALUES(38726,'distress','daxue_kaoyan_1','4578');
INSERT INTO book_word VALUES(38727,'microscope','daxue_kaoyan_1','2454');
INSERT INTO book_word VALUES(38728,'figure','daxue_kaoyan_1','91');
INSERT INTO book_word VALUES(38729,'ready','daxue_kaoyan_1','185');
INSERT INTO book_word VALUES(38730,'evacuate','daxue_kaoyan_1','8387');
INSERT INTO book_word VALUES(38731,'normalization','daxue_kaoyan_1','6897');
INSERT INTO book_word VALUES(38732,'whenever','daxue_kaoyan_1','3750');
INSERT INTO book_word VALUES(38733,'Bible','daxue_kaoyan_1','5334');
INSERT INTO book_word VALUES(38734,'prime','daxue_kaoyan_1','6445');
INSERT INTO book_word VALUES(38735,'cover','daxue_kaoyan_1','1502');
INSERT INTO book_word VALUES(38736,'philosopher','daxue_kaoyan_1','6549');
INSERT INTO book_word VALUES(38737,'roll','daxue_kaoyan_1','3018');
INSERT INTO book_word VALUES(38738,'video','daxue_kaoyan_1','249');
INSERT INTO book_word VALUES(38739,'bush','daxue_kaoyan_1','1250');
INSERT INTO book_word VALUES(38740,'layman','daxue_kaoyan_1','8304');
INSERT INTO book_word VALUES(38741,'job','daxue_kaoyan_1','2252');
INSERT INTO book_word VALUES(38742,'buffet','daxue_kaoyan_1','4261');
INSERT INTO book_word VALUES(38743,'teach','daxue_kaoyan_1','3424');
INSERT INTO book_word VALUES(38744,'clothing','daxue_kaoyan_1','1394');
INSERT INTO book_word VALUES(38745,'parent','daxue_kaoyan_1','156');
INSERT INTO book_word VALUES(38746,'simplicity','daxue_kaoyan_1','6578');
INSERT INTO book_word VALUES(38747,'perfect','daxue_kaoyan_1','2744');
INSERT INTO book_word VALUES(38748,'distort','daxue_kaoyan_1','7676');
INSERT INTO book_word VALUES(38749,'fill','daxue_kaoyan_1','1843');
INSERT INTO book_word VALUES(38750,'popular','daxue_kaoyan_1','2813');
INSERT INTO book_word VALUES(38751,'discourse','daxue_kaoyan_1','7250');
INSERT INTO book_word VALUES(38752,'fascinate','daxue_kaoyan_1','7403');
INSERT INTO book_word VALUES(38753,'chairman','daxue_kaoyan_1','1332');
INSERT INTO book_word VALUES(38754,'succeed','daxue_kaoyan_1','3350');
INSERT INTO book_word VALUES(38755,'moisture','daxue_kaoyan_1','5733');
INSERT INTO book_word VALUES(38756,'depend','daxue_kaoyan_1','75');
INSERT INTO book_word VALUES(38757,'body','daxue_kaoyan_1','1181');
INSERT INTO book_word VALUES(38758,'imply','daxue_kaoyan_1','5751');
INSERT INTO book_word VALUES(38759,'pepper','daxue_kaoyan_1','2740');
INSERT INTO book_word VALUES(38760,'auction','daxue_kaoyan_1','8271');
INSERT INTO book_word VALUES(38761,'cereal','daxue_kaoyan_1','7301');
INSERT INTO book_word VALUES(38762,'attain','daxue_kaoyan_1','1059');
INSERT INTO book_word VALUES(38763,'cock','daxue_kaoyan_1','1402');
INSERT INTO book_word VALUES(38764,'envy','daxue_kaoyan_1','3913');
INSERT INTO book_word VALUES(38765,'majesty','daxue_kaoyan_1','7836');
INSERT INTO book_word VALUES(38766,'channel','daxue_kaoyan_1','50');
INSERT INTO book_word VALUES(38767,'exotic','daxue_kaoyan_1','8340');
INSERT INTO book_word VALUES(38768,'wardrobe','daxue_kaoyan_1','6925');
INSERT INTO book_word VALUES(38769,'adult','daxue_kaoyan_1','368');
INSERT INTO book_word VALUES(38770,'branch','daxue_kaoyan_1','1205');
INSERT INTO book_word VALUES(38771,'assistant','daxue_kaoyan_1','4002');
INSERT INTO book_word VALUES(38772,'giant','daxue_kaoyan_1','6336');
INSERT INTO book_word VALUES(38773,'pledge','daxue_kaoyan_1','7209');
INSERT INTO book_word VALUES(38774,'everyday','daxue_kaoyan_1','1764');
INSERT INTO book_word VALUES(38775,'later','daxue_kaoyan_1','126');
INSERT INTO book_word VALUES(38776,'doubt','daxue_kaoyan_1','4329');
INSERT INTO book_word VALUES(38777,'sword','daxue_kaoyan_1','3393');
INSERT INTO book_word VALUES(38778,'gesture','daxue_kaoyan_1','1955');
INSERT INTO book_word VALUES(38779,'glance','daxue_kaoyan_1','3921');
INSERT INTO book_word VALUES(38780,'affection','daxue_kaoyan_1','4214');
INSERT INTO book_word VALUES(38781,'reassure','daxue_kaoyan_1','8434');
INSERT INTO book_word VALUES(38782,'refugee','daxue_kaoyan_1','7870');
INSERT INTO book_word VALUES(38783,'blackboard','daxue_kaoyan_1','4242');
INSERT INTO book_word VALUES(38784,'mob','daxue_kaoyan_1','6949');
INSERT INTO book_word VALUES(38785,'peculiar','daxue_kaoyan_1','6319');
INSERT INTO book_word VALUES(38786,'silence','daxue_kaoyan_1','3177');
INSERT INTO book_word VALUES(38787,'fatal','daxue_kaoyan_1','608');
INSERT INTO book_word VALUES(38788,'fisherman','daxue_kaoyan_1','1858');
INSERT INTO book_word VALUES(38789,'disposal','daxue_kaoyan_1','6151');
INSERT INTO book_word VALUES(38790,'upon','daxue_kaoyan_1','3644');
INSERT INTO book_word VALUES(38791,'saddle','daxue_kaoyan_1','5391');
INSERT INTO book_word VALUES(38792,'sociology','daxue_kaoyan_1','7061');
INSERT INTO book_word VALUES(38793,'fountain','daxue_kaoyan_1','4370');
INSERT INTO book_word VALUES(38794,'fixture','daxue_kaoyan_1','7134');
INSERT INTO book_word VALUES(38795,'manner','daxue_kaoyan_1','3887');
INSERT INTO book_word VALUES(38796,'bandage','daxue_kaoyan_1','3901');
INSERT INTO book_word VALUES(38797,'ashamed','daxue_kaoyan_1','4223');
INSERT INTO book_word VALUES(38798,'sequence','daxue_kaoyan_1','5264');
INSERT INTO book_word VALUES(38799,'needle','daxue_kaoyan_1','2542');
INSERT INTO book_word VALUES(38800,'not','daxue_kaoyan_1','2583');
INSERT INTO book_word VALUES(38801,'humble','daxue_kaoyan_1','5999');
INSERT INTO book_word VALUES(38802,'conquer','daxue_kaoyan_1','6206');
INSERT INTO book_word VALUES(38803,'always','daxue_kaoyan_1','951');
INSERT INTO book_word VALUES(38804,'big','daxue_kaoyan_1','1156');
INSERT INTO book_word VALUES(38805,'guard','daxue_kaoyan_1','2043');
INSERT INTO book_word VALUES(38806,'warehouse','daxue_kaoyan_1','3709');
INSERT INTO book_word VALUES(38807,'weekend','daxue_kaoyan_1','3733');
INSERT INTO book_word VALUES(38808,'shirt','daxue_kaoyan_1','3150');
INSERT INTO book_word VALUES(38809,'badminton','daxue_kaoyan_1','528');
INSERT INTO book_word VALUES(38810,'passenger','daxue_kaoyan_1','377');
INSERT INTO book_word VALUES(38811,'entry','daxue_kaoyan_1','593');
INSERT INTO book_word VALUES(38812,'junction','daxue_kaoyan_1','7830');
INSERT INTO book_word VALUES(38813,'pad','daxue_kaoyan_1','6341');
INSERT INTO book_word VALUES(38814,'tolerant','daxue_kaoyan_1','6716');
INSERT INTO book_word VALUES(38815,'identical','daxue_kaoyan_1','6388');
INSERT INTO book_word VALUES(38816,'company','daxue_kaoyan_1','1439');
INSERT INTO book_word VALUES(38817,'panic','daxue_kaoyan_1','2709');
INSERT INTO book_word VALUES(38818,'sponge','daxue_kaoyan_1','5067');
INSERT INTO book_word VALUES(38819,'historic','daxue_kaoyan_1','6889');
INSERT INTO book_word VALUES(38820,'vanity','daxue_kaoyan_1','5035');
INSERT INTO book_word VALUES(38821,'tunnel','daxue_kaoyan_1','6600');
INSERT INTO book_word VALUES(38822,'party','daxue_kaoyan_1','157');
INSERT INTO book_word VALUES(38823,'authority','daxue_kaoyan_1','4227');
INSERT INTO book_word VALUES(38824,'accumulate','daxue_kaoyan_1','4205');
INSERT INTO book_word VALUES(38825,'stagger','daxue_kaoyan_1','7291');
INSERT INTO book_word VALUES(38826,'sturdy','daxue_kaoyan_1','7641');
INSERT INTO book_word VALUES(38827,'turbine','daxue_kaoyan_1','5270');
INSERT INTO book_word VALUES(38828,'client','daxue_kaoyan_1','7178');
INSERT INTO book_word VALUES(38829,'bureaucracy','daxue_kaoyan_1','6931');
INSERT INTO book_word VALUES(38830,'occupy','daxue_kaoyan_1','6318');
INSERT INTO book_word VALUES(38831,'competition','daxue_kaoyan_1','1446');
INSERT INTO book_word VALUES(38832,'custom','daxue_kaoyan_1','4303');
INSERT INTO book_word VALUES(38833,'ordinary','daxue_kaoyan_1','4423');
INSERT INTO book_word VALUES(38834,'personality','daxue_kaoyan_1','7857');
INSERT INTO book_word VALUES(38835,'one','daxue_kaoyan_1','2634');
INSERT INTO book_word VALUES(38836,'excerpt','daxue_kaoyan_1','8342');
INSERT INTO book_word VALUES(38837,'correlate','daxue_kaoyan_1','6981');
INSERT INTO book_word VALUES(38838,'doorway','daxue_kaoyan_1','8063');
INSERT INTO book_word VALUES(38839,'suspend','daxue_kaoyan_1','5033');
INSERT INTO book_word VALUES(38840,'partial','daxue_kaoyan_1','6544');
INSERT INTO book_word VALUES(38841,'detain','daxue_kaoyan_1','7398');
INSERT INTO book_word VALUES(38842,'kidney','daxue_kaoyan_1','7720');
INSERT INTO book_word VALUES(38843,'prospective','daxue_kaoyan_1','8357');
INSERT INTO book_word VALUES(38844,'retain','daxue_kaoyan_1','6072');
INSERT INTO book_word VALUES(38845,'alcohol','daxue_kaoyan_1','927');
INSERT INTO book_word VALUES(38846,'mislead','daxue_kaoyan_1','6531');
INSERT INTO book_word VALUES(38847,'competent','daxue_kaoyan_1','6333');
INSERT INTO book_word VALUES(38848,'mirror','daxue_kaoyan_1','4405');
INSERT INTO book_word VALUES(38849,'intermittent','daxue_kaoyan_1','7929');
INSERT INTO book_word VALUES(38850,'cheer','daxue_kaoyan_1','1346');
INSERT INTO book_word VALUES(38851,'customary','daxue_kaoyan_1','6634');
INSERT INTO book_word VALUES(38852,'notable','daxue_kaoyan_1','7680');
INSERT INTO book_word VALUES(38853,'seem','daxue_kaoyan_1','3100');
INSERT INTO book_word VALUES(38854,'nut','daxue_kaoyan_1','4177');
INSERT INTO book_word VALUES(38855,'humidity','daxue_kaoyan_1','6993');
INSERT INTO book_word VALUES(38856,'worse','daxue_kaoyan_1','3948');
INSERT INTO book_word VALUES(38857,'discrepancy','daxue_kaoyan_1','8316');
INSERT INTO book_word VALUES(38858,'classify','daxue_kaoyan_1','1378');
INSERT INTO book_word VALUES(38859,'afternoon','daxue_kaoyan_1','895');
INSERT INTO book_word VALUES(38860,'married','daxue_kaoyan_1','2409');
INSERT INTO book_word VALUES(38861,'grab','daxue_kaoyan_1','7702');
INSERT INTO book_word VALUES(38862,'badly','daxue_kaoyan_1','1084');
INSERT INTO book_word VALUES(38863,'auxiliary','daxue_kaoyan_1','5651');
INSERT INTO book_word VALUES(38864,'ribbon','daxue_kaoyan_1','5001');
INSERT INTO book_word VALUES(38865,'else','daxue_kaoyan_1','1721');
INSERT INTO book_word VALUES(38866,'contribute','daxue_kaoyan_1','4934');
INSERT INTO book_word VALUES(38867,'agreeable','daxue_kaoyan_1','6974');
INSERT INTO book_word VALUES(38868,'silk','daxue_kaoyan_1','3179');
INSERT INTO book_word VALUES(38869,'overlook','daxue_kaoyan_1','2685');
INSERT INTO book_word VALUES(38870,'Latin','daxue_kaoyan_1','4658');
INSERT INTO book_word VALUES(38871,'abrupt','daxue_kaoyan_1','494');
INSERT INTO book_word VALUES(38872,'sympathetic','daxue_kaoyan_1','4823');
INSERT INTO book_word VALUES(38873,'sympathize','daxue_kaoyan_1','6592');
INSERT INTO book_word VALUES(38874,'solve','daxue_kaoyan_1','6142');
INSERT INTO book_word VALUES(38875,'sun','daxue_kaoyan_1','3364');
INSERT INTO book_word VALUES(38876,'barrel','daxue_kaoyan_1','5716');
INSERT INTO book_word VALUES(38877,'turnover','daxue_kaoyan_1','8238');
INSERT INTO book_word VALUES(38878,'assimilate','daxue_kaoyan_1','8182');
INSERT INTO book_word VALUES(38879,'privacy','daxue_kaoyan_1','8236');
INSERT INTO book_word VALUES(38880,'levy','daxue_kaoyan_1','8252');
INSERT INTO book_word VALUES(38881,'hedge','daxue_kaoyan_1','5916');
INSERT INTO book_word VALUES(38882,'dive','daxue_kaoyan_1','4324');
INSERT INTO book_word VALUES(38883,'zoo','daxue_kaoyan_1','3844');
INSERT INTO book_word VALUES(38884,'intersection','daxue_kaoyan_1','8444');
INSERT INTO book_word VALUES(38885,'tremble','daxue_kaoyan_1','3563');
INSERT INTO book_word VALUES(38886,'interval','daxue_kaoyan_1','4079');
INSERT INTO book_word VALUES(38887,'appraisal','daxue_kaoyan_1','8296');
INSERT INTO book_word VALUES(38888,'ultimate','daxue_kaoyan_1','6601');
INSERT INTO book_word VALUES(38889,'close','daxue_kaoyan_1','1391');
INSERT INTO book_word VALUES(38890,'expose','daxue_kaoyan_1','3878');
INSERT INTO book_word VALUES(38891,'specialize','daxue_kaoyan_1','5090');
INSERT INTO book_word VALUES(38892,'revolution','daxue_kaoyan_1','2994');
INSERT INTO book_word VALUES(38893,'supreme','daxue_kaoyan_1','3379');
INSERT INTO book_word VALUES(38894,'eyesight','daxue_kaoyan_1','1789');
INSERT INTO book_word VALUES(38895,'damn','daxue_kaoyan_1','6778');
INSERT INTO book_word VALUES(38896,'price','daxue_kaoyan_1','178');
INSERT INTO book_word VALUES(38897,'policy','daxue_kaoyan_1','3889');
INSERT INTO book_word VALUES(38898,'suit','daxue_kaoyan_1','4525');
INSERT INTO book_word VALUES(38899,'neighborhood','daxue_kaoyan_1','2544');
INSERT INTO book_word VALUES(38900,'shelter','daxue_kaoyan_1','3147');
INSERT INTO book_word VALUES(38901,'patent','daxue_kaoyan_1','711');
INSERT INTO book_word VALUES(38902,'fly','daxue_kaoyan_1','1875');
INSERT INTO book_word VALUES(38903,'gate','daxue_kaoyan_1','1947');
INSERT INTO book_word VALUES(38904,'row','daxue_kaoyan_1','468');
INSERT INTO book_word VALUES(38905,'intervene','daxue_kaoyan_1','7145');
INSERT INTO book_word VALUES(38906,'slam','daxue_kaoyan_1','5181');
INSERT INTO book_word VALUES(38907,'fulfill','daxue_kaoyan_1','8318');
INSERT INTO book_word VALUES(38908,'irrigate','daxue_kaoyan_1','2235');
INSERT INTO book_word VALUES(38909,'further','daxue_kaoyan_1','1936');
INSERT INTO book_word VALUES(38910,'soup','daxue_kaoyan_1','3258');
INSERT INTO book_word VALUES(38911,'glimpse','daxue_kaoyan_1','6383');
INSERT INTO book_word VALUES(38912,'kilometre','daxue_kaoyan_1','6261');
INSERT INTO book_word VALUES(38913,'lack','daxue_kaoyan_1','2300');
INSERT INTO book_word VALUES(38914,'market','daxue_kaoyan_1','2408');
INSERT INTO book_word VALUES(38915,'indignant','daxue_kaoyan_1','6518');
INSERT INTO book_word VALUES(38916,'amaze','daxue_kaoyan_1','4034');
INSERT INTO book_word VALUES(38917,'diary','daxue_kaoyan_1','1590');
INSERT INTO book_word VALUES(38918,'background','daxue_kaoyan_1','1079');
INSERT INTO book_word VALUES(38919,'quart','daxue_kaoyan_1','5234');
INSERT INTO book_word VALUES(38920,'appeal','daxue_kaoyan_1','4221');
INSERT INTO book_word VALUES(38921,'injure','daxue_kaoyan_1','2210');
INSERT INTO book_word VALUES(38922,'control','daxue_kaoyan_1','443');
INSERT INTO book_word VALUES(38923,'cannon','daxue_kaoyan_1','5691');
INSERT INTO book_word VALUES(38924,'profound','daxue_kaoyan_1','7432');
INSERT INTO book_word VALUES(38925,'well','daxue_kaoyan_1','3738');
INSERT INTO book_word VALUES(38926,'contain','daxue_kaoyan_1','4059');
INSERT INTO book_word VALUES(38927,'quarrel','daxue_kaoyan_1','2898');
INSERT INTO book_word VALUES(38928,'restless','daxue_kaoyan_1','5422');
INSERT INTO book_word VALUES(38929,'artery','daxue_kaoyan_1','8315');
INSERT INTO book_word VALUES(38930,'fell','daxue_kaoyan_1','1827');
INSERT INTO book_word VALUES(38931,'committee','daxue_kaoyan_1','1432');
INSERT INTO book_word VALUES(38932,'garage','daxue_kaoyan_1','4374');
INSERT INTO book_word VALUES(38933,'rough','daxue_kaoyan_1','3027');
INSERT INTO book_word VALUES(38934,'fable','daxue_kaoyan_1','5200');
INSERT INTO book_word VALUES(38935,'defeat','daxue_kaoyan_1','1563');
INSERT INTO book_word VALUES(38936,'naval','daxue_kaoyan_1','5920');
INSERT INTO book_word VALUES(38937,'scratch','daxue_kaoyan_1','4029');
INSERT INTO book_word VALUES(38938,'bean','daxue_kaoyan_1','1115');
INSERT INTO book_word VALUES(38939,'hope','daxue_kaoyan_1','2140');
INSERT INTO book_word VALUES(38940,'propose','daxue_kaoyan_1','4684');
INSERT INTO book_word VALUES(38941,'recollect','daxue_kaoyan_1','5140');
INSERT INTO book_word VALUES(38942,'installation','daxue_kaoyan_1','5413');
INSERT INTO book_word VALUES(38943,'calendar','daxue_kaoyan_1','6465');
INSERT INTO book_word VALUES(38944,'us','daxue_kaoyan_1','5006');
INSERT INTO book_word VALUES(38945,'divert','daxue_kaoyan_1','7797');
INSERT INTO book_word VALUES(38946,'cow','daxue_kaoyan_1','1503');
INSERT INTO book_word VALUES(38947,'impart','daxue_kaoyan_1','7367');
INSERT INTO book_word VALUES(38948,'wait','daxue_kaoyan_1','3696');
INSERT INTO book_word VALUES(38949,'technical','daxue_kaoyan_1','3429');
INSERT INTO book_word VALUES(38950,'resultant','daxue_kaoyan_1','6753');
INSERT INTO book_word VALUES(38951,'roast','daxue_kaoyan_1','4482');
INSERT INTO book_word VALUES(38952,'amiable','daxue_kaoyan_1','8448');
INSERT INTO book_word VALUES(38953,'innumerable','daxue_kaoyan_1','7143');
INSERT INTO book_word VALUES(38954,'shortly','daxue_kaoyan_1','3159');
INSERT INTO book_word VALUES(38955,'construct','daxue_kaoyan_1','1469');
INSERT INTO book_word VALUES(38956,'dim','daxue_kaoyan_1','5308');
INSERT INTO book_word VALUES(38957,'painter','daxue_kaoyan_1','2701');
INSERT INTO book_word VALUES(38958,'radiant','daxue_kaoyan_1','6905');
INSERT INTO book_word VALUES(38959,'nineteen','daxue_kaoyan_1','2562');
INSERT INTO book_word VALUES(38960,'reflect','daxue_kaoyan_1','4468');
INSERT INTO book_word VALUES(38961,'reply','daxue_kaoyan_1','2977');
INSERT INTO book_word VALUES(38962,'confuse','daxue_kaoyan_1','3905');
INSERT INTO book_word VALUES(38963,'table','daxue_kaoyan_1','3397');
INSERT INTO book_word VALUES(38964,'correspond','daxue_kaoyan_1','1492');
INSERT INTO book_word VALUES(38965,'stroll','daxue_kaoyan_1','7689');
INSERT INTO book_word VALUES(38966,'caution','daxue_kaoyan_1','4268');
INSERT INTO book_word VALUES(38967,'chicken','daxue_kaoyan_1','55');
INSERT INTO book_word VALUES(38968,'poor','daxue_kaoyan_1','2811');
INSERT INTO book_word VALUES(38969,'piece','daxue_kaoyan_1','2770');
INSERT INTO book_word VALUES(38970,'deficiency','daxue_kaoyan_1','7031');
INSERT INTO book_word VALUES(38971,'suppress','daxue_kaoyan_1','7388');
INSERT INTO book_word VALUES(38972,'whoever','daxue_kaoyan_1','6147');
INSERT INTO book_word VALUES(38973,'interior','daxue_kaoyan_1','5868');
INSERT INTO book_word VALUES(38974,'broadcast','daxue_kaoyan_1','4036');
INSERT INTO book_word VALUES(38975,'violate','daxue_kaoyan_1','3678');
INSERT INTO book_word VALUES(38976,'bridge','daxue_kaoyan_1','1218');
INSERT INTO book_word VALUES(38977,'flatter','daxue_kaoyan_1','7815');
INSERT INTO book_word VALUES(38978,'frost','daxue_kaoyan_1','4372');
INSERT INTO book_word VALUES(38979,'hair','daxue_kaoyan_1','2052');
INSERT INTO book_word VALUES(38980,'pull','daxue_kaoyan_1','2875');
INSERT INTO book_word VALUES(38981,'forbid','daxue_kaoyan_1','99');
INSERT INTO book_word VALUES(38982,'crust','daxue_kaoyan_1','5542');
INSERT INTO book_word VALUES(38983,'solidarity','daxue_kaoyan_1','7881');
INSERT INTO book_word VALUES(38984,'appreciate','daxue_kaoyan_1','13');
INSERT INTO book_word VALUES(38985,'bid','daxue_kaoyan_1','1155');
INSERT INTO book_word VALUES(38986,'classmate','daxue_kaoyan_1','1379');
INSERT INTO book_word VALUES(38987,'dial','daxue_kaoyan_1','1587');
INSERT INTO book_word VALUES(38988,'swift','daxue_kaoyan_1','4533');
INSERT INTO book_word VALUES(38989,'succession','daxue_kaoyan_1','5516');
INSERT INTO book_word VALUES(38990,'distill','daxue_kaoyan_1','8307');
INSERT INTO book_word VALUES(38991,'negative','daxue_kaoyan_1','5349');
INSERT INTO book_word VALUES(38992,'cheat','daxue_kaoyan_1','52');
INSERT INTO book_word VALUES(38993,'compulsory','daxue_kaoyan_1','1449');
INSERT INTO book_word VALUES(38994,'widow','daxue_kaoyan_1','5763');
INSERT INTO book_word VALUES(38995,'permeate','daxue_kaoyan_1','8320');
INSERT INTO book_word VALUES(38996,'polar','daxue_kaoyan_1','7098');
INSERT INTO book_word VALUES(38997,'lively','daxue_kaoyan_1','2354');
INSERT INTO book_word VALUES(38998,'pipe','daxue_kaoyan_1','4438');
INSERT INTO book_word VALUES(38999,'skillful','daxue_kaoyan_1','3201');
INSERT INTO book_word VALUES(39000,'intuition','daxue_kaoyan_1','8203');
INSERT INTO book_word VALUES(39001,'canteen','daxue_kaoyan_1','1284');
INSERT INTO book_word VALUES(39002,'whatever','daxue_kaoyan_1','3746');
INSERT INTO book_word VALUES(39003,'withdraw','daxue_kaoyan_1','4573');
INSERT INTO book_word VALUES(39004,'pant','daxue_kaoyan_1','6095');
INSERT INTO book_word VALUES(39005,'document','daxue_kaoyan_1','4326');
INSERT INTO book_word VALUES(39006,'idiom','daxue_kaoyan_1','4072');
INSERT INTO book_word VALUES(39007,'thing','daxue_kaoyan_1','3480');
INSERT INTO book_word VALUES(39008,'surpass','daxue_kaoyan_1','7661');
INSERT INTO book_word VALUES(39009,'punish','daxue_kaoyan_1','4455');
INSERT INTO book_word VALUES(39010,'verge','daxue_kaoyan_1','7114');
INSERT INTO book_word VALUES(39011,'tea','daxue_kaoyan_1','3423');
INSERT INTO book_word VALUES(39012,'lean','daxue_kaoyan_1','6441');
INSERT INTO book_word VALUES(39013,'empirical','daxue_kaoyan_1','6880');
INSERT INTO book_word VALUES(39014,'alphabet','daxue_kaoyan_1','4217');
INSERT INTO book_word VALUES(39015,'gold','daxue_kaoyan_1','2000');
INSERT INTO book_word VALUES(39016,'those','daxue_kaoyan_1','3491');
INSERT INTO book_word VALUES(39017,'word','daxue_kaoyan_1','3794');
INSERT INTO book_word VALUES(39018,'block','daxue_kaoyan_1','1175');
INSERT INTO book_word VALUES(39019,'wooden','daxue_kaoyan_1','3791');
INSERT INTO book_word VALUES(39020,'January','daxue_kaoyan_1','2244');
INSERT INTO book_word VALUES(39021,'bully','daxue_kaoyan_1','8301');
INSERT INTO book_word VALUES(39022,'bury','daxue_kaoyan_1','1248');
INSERT INTO book_word VALUES(39023,'couple','daxue_kaoyan_1','3846');
INSERT INTO book_word VALUES(39024,'loudspeaker','daxue_kaoyan_1','2376');
INSERT INTO book_word VALUES(39025,'cylinder','daxue_kaoyan_1','7246');
INSERT INTO book_word VALUES(39026,'trademark','daxue_kaoyan_1','7940');
INSERT INTO book_word VALUES(39027,'semiconductor','daxue_kaoyan_1','5674');
INSERT INTO book_word VALUES(39028,'candidate','daxue_kaoyan_1','1281');
INSERT INTO book_word VALUES(39029,'tumble','daxue_kaoyan_1','5005');
INSERT INTO book_word VALUES(39030,'scar','daxue_kaoyan_1','3065');
INSERT INTO book_word VALUES(39031,'ignore','daxue_kaoyan_1','408');
INSERT INTO book_word VALUES(39032,'compassion','daxue_kaoyan_1','8432');
INSERT INTO book_word VALUES(39033,'territory','daxue_kaoyan_1','6594');
INSERT INTO book_word VALUES(39034,'enlighten','daxue_kaoyan_1','7560');
INSERT INTO book_word VALUES(39035,'beer','daxue_kaoyan_1','26');
INSERT INTO book_word VALUES(39036,'waiter','daxue_kaoyan_1','3698');
INSERT INTO book_word VALUES(39037,'minimum','daxue_kaoyan_1','139');
INSERT INTO book_word VALUES(39038,'erupt','daxue_kaoyan_1','1749');
INSERT INTO book_word VALUES(39039,'understand','daxue_kaoyan_1','3613');
INSERT INTO book_word VALUES(39040,'tense','daxue_kaoyan_1','230');
INSERT INTO book_word VALUES(39041,'these','daxue_kaoyan_1','3475');
INSERT INTO book_word VALUES(39042,'blood','daxue_kaoyan_1','1176');
INSERT INTO book_word VALUES(39043,'irony','daxue_kaoyan_1','8365');
INSERT INTO book_word VALUES(39044,'routine','daxue_kaoyan_1','3029');
INSERT INTO book_word VALUES(39045,'publish','daxue_kaoyan_1','4453');
INSERT INTO book_word VALUES(39046,'permit','daxue_kaoyan_1','2750');
INSERT INTO book_word VALUES(39047,'satellite','daxue_kaoyan_1','4489');
INSERT INTO book_word VALUES(39048,'fond','daxue_kaoyan_1','1879');
INSERT INTO book_word VALUES(39049,'eyebrow','daxue_kaoyan_1','7964');
INSERT INTO book_word VALUES(39050,'late','daxue_kaoyan_1','4095');
INSERT INTO book_word VALUES(39051,'if','daxue_kaoyan_1','2165');
INSERT INTO book_word VALUES(39052,'holiday','daxue_kaoyan_1','2132');
INSERT INTO book_word VALUES(39053,'affair','daxue_kaoyan_1','4122');
INSERT INTO book_word VALUES(39054,'proceed','daxue_kaoyan_1','5702');
INSERT INTO book_word VALUES(39055,'standard','daxue_kaoyan_1','4512');
INSERT INTO book_word VALUES(39056,'mathematical','daxue_kaoyan_1','4996');
INSERT INTO book_word VALUES(39057,'temperature','daxue_kaoyan_1','4543');
INSERT INTO book_word VALUES(39058,'brochure','daxue_kaoyan_1','37');
INSERT INTO book_word VALUES(39059,'confine','daxue_kaoyan_1','5462');
INSERT INTO book_word VALUES(39060,'billion','daxue_kaoyan_1','1158');
INSERT INTO book_word VALUES(39061,'postage','daxue_kaoyan_1','2821');
INSERT INTO book_word VALUES(39062,'tradition','daxue_kaoyan_1','4193');
INSERT INTO book_word VALUES(39063,'extinguish','daxue_kaoyan_1','7039');
INSERT INTO book_word VALUES(39064,'conduct','daxue_kaoyan_1','1456');
INSERT INTO book_word VALUES(39065,'skyscraper','daxue_kaoyan_1','3207');
INSERT INTO book_word VALUES(39066,'sly','daxue_kaoyan_1','6447');
INSERT INTO book_word VALUES(39067,'eagle','daxue_kaoyan_1','1684');
INSERT INTO book_word VALUES(39068,'abandon','daxue_kaoyan_1','4198');
INSERT INTO book_word VALUES(39069,'king','daxue_kaoyan_1','2283');
INSERT INTO book_word VALUES(39070,'outcome','daxue_kaoyan_1','2670');
INSERT INTO book_word VALUES(39071,'revenue','daxue_kaoyan_1','7534');
INSERT INTO book_word VALUES(39072,'bicycle','daxue_kaoyan_1','1154');
INSERT INTO book_word VALUES(39073,'time','daxue_kaoyan_1','3509');
INSERT INTO book_word VALUES(39074,'drawing','daxue_kaoyan_1','1655');
INSERT INTO book_word VALUES(39075,'forecast','daxue_kaoyan_1','3879');
INSERT INTO book_word VALUES(39076,'ice','daxue_kaoyan_1','2162');
INSERT INTO book_word VALUES(39077,'fair','daxue_kaoyan_1','398');
INSERT INTO book_word VALUES(39078,'ninety','daxue_kaoyan_1','2563');
INSERT INTO book_word VALUES(39079,'enquire','daxue_kaoyan_1','8091');
INSERT INTO book_word VALUES(39080,'president','daxue_kaoyan_1','2841');
INSERT INTO book_word VALUES(39081,'gather','daxue_kaoyan_1','4375');
INSERT INTO book_word VALUES(39082,'disorder','daxue_kaoyan_1','5884');
INSERT INTO book_word VALUES(39083,'predecessor','daxue_kaoyan_1','7656');
INSERT INTO book_word VALUES(39084,'individual','daxue_kaoyan_1','6063');
INSERT INTO book_word VALUES(39085,'curiosity','daxue_kaoyan_1','4697');
INSERT INTO book_word VALUES(39086,'sensation','daxue_kaoyan_1','6910');
INSERT INTO book_word VALUES(39087,'summarize','daxue_kaoyan_1','6330');
INSERT INTO book_word VALUES(39088,'analysis','daxue_kaoyan_1','9');
INSERT INTO book_word VALUES(39089,'combat','daxue_kaoyan_1','7780');
INSERT INTO book_word VALUES(39090,'bug','daxue_kaoyan_1','438');
INSERT INTO book_word VALUES(39091,'awful','daxue_kaoyan_1','4229');
INSERT INTO book_word VALUES(39092,'sweet','daxue_kaoyan_1','3388');
INSERT INTO book_word VALUES(39093,'faithful','daxue_kaoyan_1','6185');
INSERT INTO book_word VALUES(39094,'acknowledge','daxue_kaoyan_1','858');
INSERT INTO book_word VALUES(39095,'renew','daxue_kaoyan_1','6010');
INSERT INTO book_word VALUES(39096,'sometimes','daxue_kaoyan_1','3248');
INSERT INTO book_word VALUES(39097,'marry','daxue_kaoyan_1','2410');
INSERT INTO book_word VALUES(39098,'legend','daxue_kaoyan_1','6087');
INSERT INTO book_word VALUES(39099,'sow','daxue_kaoyan_1','3265');
INSERT INTO book_word VALUES(39100,'beard','daxue_kaoyan_1','4238');
INSERT INTO book_word VALUES(39101,'tremendous','daxue_kaoyan_1','5483');
INSERT INTO book_word VALUES(39102,'farewell','daxue_kaoyan_1','6426');
INSERT INTO book_word VALUES(39103,'exclusive','daxue_kaoyan_1','7309');
INSERT INTO book_word VALUES(39104,'authentic','daxue_kaoyan_1','1068');
INSERT INTO book_word VALUES(39105,'relationship','daxue_kaoyan_1','2964');
INSERT INTO book_word VALUES(39106,'crisis','daxue_kaoyan_1','6023');
INSERT INTO book_word VALUES(39107,'reckless','daxue_kaoyan_1','7671');
INSERT INTO book_word VALUES(39108,'reptile','daxue_kaoyan_1','7057');
INSERT INTO book_word VALUES(39109,'handful','daxue_kaoyan_1','2059');
INSERT INTO book_word VALUES(39110,'relay','daxue_kaoyan_1','2965');
INSERT INTO book_word VALUES(39111,'right','daxue_kaoyan_1','3002');
INSERT INTO book_word VALUES(39112,'downstairs','daxue_kaoyan_1','1645');
INSERT INTO book_word VALUES(39113,'existence','daxue_kaoyan_1','1776');
INSERT INTO book_word VALUES(39114,'defence','daxue_kaoyan_1','1564');
INSERT INTO book_word VALUES(39115,'inclusive','daxue_kaoyan_1','6795');
INSERT INTO book_word VALUES(39116,'transport','daxue_kaoyan_1','4557');
INSERT INTO book_word VALUES(39117,'loop','daxue_kaoyan_1','6524');
INSERT INTO book_word VALUES(39118,'complement','daxue_kaoyan_1','6629');
INSERT INTO book_word VALUES(39119,'stiff','daxue_kaoyan_1','5878');
INSERT INTO book_word VALUES(39120,'come','daxue_kaoyan_1','1412');
INSERT INTO book_word VALUES(39121,'please','daxue_kaoyan_1','2792');
INSERT INTO book_word VALUES(39122,'murmur','daxue_kaoyan_1','6704');
INSERT INTO book_word VALUES(39123,'version','daxue_kaoyan_1','3666');
INSERT INTO book_word VALUES(39124,'pardon','daxue_kaoyan_1','2713');
INSERT INTO book_word VALUES(39125,'country','daxue_kaoyan_1','67');
INSERT INTO book_word VALUES(39126,'disposition','daxue_kaoyan_1','8259');
INSERT INTO book_word VALUES(39127,'exploit','daxue_kaoyan_1','1782');
INSERT INTO book_word VALUES(39128,'nothing','daxue_kaoyan_1','4417');
INSERT INTO book_word VALUES(39129,'leaflet','daxue_kaoyan_1','7372');
INSERT INTO book_word VALUES(39130,'navigation','daxue_kaoyan_1','5529');
INSERT INTO book_word VALUES(39131,'fate','daxue_kaoyan_1','6510');
INSERT INTO book_word VALUES(39132,'globe','daxue_kaoyan_1','1981');
INSERT INTO book_word VALUES(39133,'tobacco','daxue_kaoyan_1','3517');
INSERT INTO book_word VALUES(39134,'canoe','daxue_kaoyan_1','5369');
INSERT INTO book_word VALUES(39135,'key','daxue_kaoyan_1','2274');
INSERT INTO book_word VALUES(39136,'ballot','daxue_kaoyan_1','8289');
INSERT INTO book_word VALUES(39137,'lesson','daxue_kaoyan_1','2331');
INSERT INTO book_word VALUES(39138,'resemble','daxue_kaoyan_1','4477');
INSERT INTO book_word VALUES(39139,'just','daxue_kaoyan_1','2265');
INSERT INTO book_word VALUES(39140,'confirm','daxue_kaoyan_1','4057');
INSERT INTO book_word VALUES(39141,'invaluable','daxue_kaoyan_1','8170');
INSERT INTO book_word VALUES(39142,'clockwise','daxue_kaoyan_1','6628');
INSERT INTO book_word VALUES(39143,'decision','daxue_kaoyan_1','73');
INSERT INTO book_word VALUES(39144,'stake','daxue_kaoyan_1','5479');
INSERT INTO book_word VALUES(39145,'feast','daxue_kaoyan_1','1819');
INSERT INTO book_word VALUES(39146,'prison','daxue_kaoyan_1','2851');
INSERT INTO book_word VALUES(39147,'entrepreneur','daxue_kaoyan_1','8317');
INSERT INTO book_word VALUES(39148,'coin','daxue_kaoyan_1','1405');
INSERT INTO book_word VALUES(39149,'enclose','daxue_kaoyan_1','5374');
INSERT INTO book_word VALUES(39150,'full','daxue_kaoyan_1','104');
INSERT INTO book_word VALUES(39151,'extravagant','daxue_kaoyan_1','7646');
INSERT INTO book_word VALUES(39152,'comparative','daxue_kaoyan_1','5541');
INSERT INTO book_word VALUES(39153,'ruthless','daxue_kaoyan_1','7685');
INSERT INTO book_word VALUES(39154,'require','daxue_kaoyan_1','194');
INSERT INTO book_word VALUES(39155,'eastern','daxue_kaoyan_1','1692');
INSERT INTO book_word VALUES(39156,'sleep','daxue_kaoyan_1','3209');
INSERT INTO book_word VALUES(39157,'overlap','daxue_kaoyan_1','7620');
INSERT INTO book_word VALUES(39158,'we','daxue_kaoyan_1','823');
INSERT INTO book_word VALUES(39159,'format','daxue_kaoyan_1','1893');
INSERT INTO book_word VALUES(39160,'meal','daxue_kaoyan_1','2422');
INSERT INTO book_word VALUES(39161,'steady','daxue_kaoyan_1','3312');
INSERT INTO book_word VALUES(39162,'elementary','daxue_kaoyan_1','5436');
INSERT INTO book_word VALUES(39163,'dog','daxue_kaoyan_1','1638');
INSERT INTO book_word VALUES(39164,'stare','daxue_kaoyan_1','4513');
INSERT INTO book_word VALUES(39165,'vehicle','daxue_kaoyan_1','248');
INSERT INTO book_word VALUES(39166,'telegram','daxue_kaoyan_1','3433');
INSERT INTO book_word VALUES(39167,'tongue','daxue_kaoyan_1','3527');
INSERT INTO book_word VALUES(39168,'secondary','daxue_kaoyan_1','4640');
INSERT INTO book_word VALUES(39169,'bounce','daxue_kaoyan_1','4003');
INSERT INTO book_word VALUES(39170,'safety','daxue_kaoyan_1','4487');
INSERT INTO book_word VALUES(39171,'vegetable','daxue_kaoyan_1','247');
INSERT INTO book_word VALUES(39172,'month','daxue_kaoyan_1','2489');
INSERT INTO book_word VALUES(39173,'hinge','daxue_kaoyan_1','7744');
INSERT INTO book_word VALUES(39174,'page','daxue_kaoyan_1','2697');
INSERT INTO book_word VALUES(39175,'graceful','daxue_kaoyan_1','6354');
INSERT INTO book_word VALUES(39176,'fall','daxue_kaoyan_1','4353');
INSERT INTO book_word VALUES(39177,'monkey','daxue_kaoyan_1','2488');
INSERT INTO book_word VALUES(39178,'social','daxue_kaoyan_1','3869');
INSERT INTO book_word VALUES(39179,'down','daxue_kaoyan_1','1644');
INSERT INTO book_word VALUES(39180,'spring','daxue_kaoyan_1','3293');
INSERT INTO book_word VALUES(39181,'mile','daxue_kaoyan_1','2460');
INSERT INTO book_word VALUES(39182,'operational','daxue_kaoyan_1','5972');
INSERT INTO book_word VALUES(39183,'pastime','daxue_kaoyan_1','5208');
INSERT INTO book_word VALUES(39184,'intrinsic','daxue_kaoyan_1','8251');
INSERT INTO book_word VALUES(39185,'preceding','daxue_kaoyan_1','5082');
INSERT INTO book_word VALUES(39186,'linger','daxue_kaoyan_1','7466');
INSERT INTO book_word VALUES(39187,'fund','daxue_kaoyan_1','289');
INSERT INTO book_word VALUES(39188,'plead','daxue_kaoyan_1','7861');
INSERT INTO book_word VALUES(39189,'dock','daxue_kaoyan_1','5692');
INSERT INTO book_word VALUES(39190,'railroad','daxue_kaoyan_1','261');
INSERT INTO book_word VALUES(39191,'approve','daxue_kaoyan_1','1003');
INSERT INTO book_word VALUES(39192,'hole','daxue_kaoyan_1','109');
INSERT INTO book_word VALUES(39193,'calorie','daxue_kaoyan_1','8290');
INSERT INTO book_word VALUES(39194,'announce','daxue_kaoyan_1','971');
INSERT INTO book_word VALUES(39195,'planet','daxue_kaoyan_1','2782');
INSERT INTO book_word VALUES(39196,'doom','daxue_kaoyan_1','7799');
INSERT INTO book_word VALUES(39197,'goat','daxue_kaoyan_1','1998');
INSERT INTO book_word VALUES(39198,'dot','daxue_kaoyan_1','4328');
INSERT INTO book_word VALUES(39199,'automatic','daxue_kaoyan_1','4228');
INSERT INTO book_word VALUES(39200,'board','daxue_kaoyan_1','437');
INSERT INTO book_word VALUES(39201,'distance','daxue_kaoyan_1','4322');
INSERT INTO book_word VALUES(39202,'respective','daxue_kaoyan_1','5450');
INSERT INTO book_word VALUES(39203,'culture','daxue_kaoyan_1','1519');
INSERT INTO book_word VALUES(39204,'comply','daxue_kaoyan_1','6833');
INSERT INTO book_word VALUES(39205,'scope','daxue_kaoyan_1','5086');
INSERT INTO book_word VALUES(39206,'march','daxue_kaoyan_1','3988');
INSERT INTO book_word VALUES(39207,'unique','daxue_kaoyan_1','813');
INSERT INTO book_word VALUES(39208,'load','daxue_kaoyan_1','371');
INSERT INTO book_word VALUES(39209,'resolute','daxue_kaoyan_1','7058');
INSERT INTO book_word VALUES(39210,'story','daxue_kaoyan_1','3329');
INSERT INTO book_word VALUES(39211,'cliff','daxue_kaoyan_1','4800');
INSERT INTO book_word VALUES(39212,'massacre','daxue_kaoyan_1','6894');
INSERT INTO book_word VALUES(39213,'republican','daxue_kaoyan_1','4615');
INSERT INTO book_word VALUES(39214,'device','daxue_kaoyan_1','6054');
INSERT INTO book_word VALUES(39215,'marriage','daxue_kaoyan_1','365');
INSERT INTO book_word VALUES(39216,'used','daxue_kaoyan_1','245');
INSERT INTO book_word VALUES(39217,'drain','daxue_kaoyan_1','5992');
INSERT INTO book_word VALUES(39218,'physician','daxue_kaoyan_1','2764');
INSERT INTO book_word VALUES(39219,'highland','daxue_kaoyan_1','7936');
INSERT INTO book_word VALUES(39220,'constant','daxue_kaoyan_1','3981');
INSERT INTO book_word VALUES(39221,'thirst','daxue_kaoyan_1','3486');
INSERT INTO book_word VALUES(39222,'usage','daxue_kaoyan_1','6198');
INSERT INTO book_word VALUES(39223,'realm','daxue_kaoyan_1','5110');
INSERT INTO book_word VALUES(39224,'approach','daxue_kaoyan_1','4020');
INSERT INTO book_word VALUES(39225,'camel','daxue_kaoyan_1','1272');
INSERT INTO book_word VALUES(39226,'exhibition','daxue_kaoyan_1','4344');
INSERT INTO book_word VALUES(39227,'hang','daxue_kaoyan_1','4164');
INSERT INTO book_word VALUES(39228,'lodge','daxue_kaoyan_1','6067');
INSERT INTO book_word VALUES(39229,'so','daxue_kaoyan_1','3227');
INSERT INTO book_word VALUES(39230,'lemon','daxue_kaoyan_1','2327');
INSERT INTO book_word VALUES(39231,'cloth','daxue_kaoyan_1','1392');
INSERT INTO book_word VALUES(39232,'perish','daxue_kaoyan_1','7856');
INSERT INTO book_word VALUES(39233,'bank','daxue_kaoyan_1','1091');
INSERT INTO book_word VALUES(39234,'boycott','daxue_kaoyan_1','4035');
INSERT INTO book_word VALUES(39235,'gracious','daxue_kaoyan_1','5997');
INSERT INTO book_word VALUES(39236,'sector','daxue_kaoyan_1','8245');
INSERT INTO book_word VALUES(39237,'crush','daxue_kaoyan_1','262');
INSERT INTO book_word VALUES(39238,'expend','daxue_kaoyan_1','8099');
INSERT INTO book_word VALUES(39239,'auditorium','daxue_kaoyan_1','8374');
INSERT INTO book_word VALUES(39240,'frame','daxue_kaoyan_1','5618');
INSERT INTO book_word VALUES(39241,'fraud','daxue_kaoyan_1','8459');
INSERT INTO book_word VALUES(39242,'sauce','daxue_kaoyan_1','3058');
INSERT INTO book_word VALUES(39243,'parallel','daxue_kaoyan_1','709');
INSERT INTO book_word VALUES(39244,'visual','daxue_kaoyan_1','3687');
INSERT INTO book_word VALUES(39245,'compensation','daxue_kaoyan_1','7504');
INSERT INTO book_word VALUES(39246,'overhear','daxue_kaoyan_1','7579');
INSERT INTO book_word VALUES(39247,'tariff','daxue_kaoyan_1','8120');
INSERT INTO book_word VALUES(39248,'boast','daxue_kaoyan_1','5223');
INSERT INTO book_word VALUES(39249,'impulse','daxue_kaoyan_1','7368');
INSERT INTO book_word VALUES(39250,'refreshment','daxue_kaoyan_1','5322');
INSERT INTO book_word VALUES(39251,'editor','daxue_kaoyan_1','1698');
INSERT INTO book_word VALUES(39252,'alarm','daxue_kaoyan_1','4216');
INSERT INTO book_word VALUES(39253,'basketball','daxue_kaoyan_1','4236');
INSERT INTO book_word VALUES(39254,'southwest','daxue_kaoyan_1','3263');
INSERT INTO book_word VALUES(39255,'rocket','daxue_kaoyan_1','3016');
INSERT INTO book_word VALUES(39256,'mourn','daxue_kaoyan_1','2506');
INSERT INTO book_word VALUES(39257,'tone','daxue_kaoyan_1','5429');
INSERT INTO book_word VALUES(39258,'season','daxue_kaoyan_1','205');
INSERT INTO book_word VALUES(39259,'abroad','daxue_kaoyan_1','4201');
INSERT INTO book_word VALUES(39260,'illness','daxue_kaoyan_1','2168');
INSERT INTO book_word VALUES(39261,'pavement','daxue_kaoyan_1','6006');
INSERT INTO book_word VALUES(39262,'all','daxue_kaoyan_1','932');
INSERT INTO book_word VALUES(39263,'nevertheless','daxue_kaoyan_1','4722');
INSERT INTO book_word VALUES(39264,'foot','daxue_kaoyan_1','1882');
INSERT INTO book_word VALUES(39265,'bore','daxue_kaoyan_1','6108');
INSERT INTO book_word VALUES(39266,'combination','daxue_kaoyan_1','6472');
INSERT INTO book_word VALUES(39267,'chart','daxue_kaoyan_1','3952');
INSERT INTO book_word VALUES(39268,'criticism','daxue_kaoyan_1','5196');
INSERT INTO book_word VALUES(39269,'deviate','daxue_kaoyan_1','7635');
INSERT INTO book_word VALUES(39270,'pail','daxue_kaoyan_1','6167');
INSERT INTO book_word VALUES(39271,'chill','daxue_kaoyan_1','5797');
INSERT INTO book_word VALUES(39272,'transition','daxue_kaoyan_1','7595');
INSERT INTO book_word VALUES(39273,'peep','daxue_kaoyan_1','5354');
INSERT INTO book_word VALUES(39274,'reader','daxue_kaoyan_1','4751');
INSERT INTO book_word VALUES(39275,'strategy','daxue_kaoyan_1','6586');
INSERT INTO book_word VALUES(39276,'supermarket','daxue_kaoyan_1','3376');
INSERT INTO book_word VALUES(39277,'shady','daxue_kaoyan_1','5737');
INSERT INTO book_word VALUES(39278,'swell','daxue_kaoyan_1','3389');
INSERT INTO book_word VALUES(39279,'originate','daxue_kaoyan_1','7205');
INSERT INTO book_word VALUES(39280,'weekday','daxue_kaoyan_1','3732');
INSERT INTO book_word VALUES(39281,'model','daxue_kaoyan_1','3963');
INSERT INTO book_word VALUES(39282,'engineering','daxue_kaoyan_1','5722');
INSERT INTO book_word VALUES(39283,'token','daxue_kaoyan_1','7440');
INSERT INTO book_word VALUES(39284,'pound','daxue_kaoyan_1','2828');
INSERT INTO book_word VALUES(39285,'realistic','daxue_kaoyan_1','7725');
INSERT INTO book_word VALUES(39286,'busy','daxue_kaoyan_1','1253');
INSERT INTO book_word VALUES(39287,'danger','daxue_kaoyan_1','1535');
INSERT INTO book_word VALUES(39288,'owner','daxue_kaoyan_1','2689');
INSERT INTO book_word VALUES(39289,'hospitality','daxue_kaoyan_1','7139');
INSERT INTO book_word VALUES(39290,'accustomed','daxue_kaoyan_1','4206');
INSERT INTO book_word VALUES(39291,'speed','daxue_kaoyan_1','3279');
INSERT INTO book_word VALUES(39292,'Tuesday','daxue_kaoyan_1','3579');
INSERT INTO book_word VALUES(39293,'bunch','daxue_kaoyan_1','1240');
INSERT INTO book_word VALUES(39294,'participate','daxue_kaoyan_1','4428');
INSERT INTO book_word VALUES(39295,'galaxy','daxue_kaoyan_1','8207');
INSERT INTO book_word VALUES(39296,'earth','daxue_kaoyan_1','4336');
INSERT INTO book_word VALUES(39297,'transfer','daxue_kaoyan_1','265');
INSERT INTO book_word VALUES(39298,'paragraph','daxue_kaoyan_1','2712');
INSERT INTO book_word VALUES(39299,'out','daxue_kaoyan_1','2666');
INSERT INTO book_word VALUES(39300,'diagram','daxue_kaoyan_1','4315');
INSERT INTO book_word VALUES(39301,'marital','daxue_kaoyan_1','8391');
INSERT INTO book_word VALUES(39302,'arrest','daxue_kaoyan_1','3872');
INSERT INTO book_word VALUES(39303,'possess','daxue_kaoyan_1','2818');
INSERT INTO book_word VALUES(39304,'minute','daxue_kaoyan_1','2471');
INSERT INTO book_word VALUES(39305,'layout','daxue_kaoyan_1','6402');
INSERT INTO book_word VALUES(39306,'essential','daxue_kaoyan_1','6239');
INSERT INTO book_word VALUES(39307,'opaque','daxue_kaoyan_1','7526');
INSERT INTO book_word VALUES(39308,'counsel','daxue_kaoyan_1','7124');
INSERT INTO book_word VALUES(39309,'way','daxue_kaoyan_1','3719');
INSERT INTO book_word VALUES(39310,'additional','daxue_kaoyan_1','6016');
INSERT INTO book_word VALUES(39311,'motor','daxue_kaoyan_1','4408');
INSERT INTO book_word VALUES(39312,'assumption','daxue_kaoyan_1','1046');
INSERT INTO book_word VALUES(39313,'ruler','daxue_kaoyan_1','4485');
INSERT INTO book_word VALUES(39314,'pocket','daxue_kaoyan_1','2797');
INSERT INTO book_word VALUES(39315,'dam','daxue_kaoyan_1','4304');
INSERT INTO book_word VALUES(39316,'occurrence','daxue_kaoyan_1','5351');
INSERT INTO book_word VALUES(39317,'splash','daxue_kaoyan_1','6583');
INSERT INTO book_word VALUES(39318,'subsequent','daxue_kaoyan_1','6124');
INSERT INTO book_word VALUES(39319,'horsepower','daxue_kaoyan_1','5726');
INSERT INTO book_word VALUES(39320,'mayor','daxue_kaoyan_1','5891');
INSERT INTO book_word VALUES(39321,'career','daxue_kaoyan_1','5523');
INSERT INTO book_word VALUES(39322,'constitute','daxue_kaoyan_1','7506');
INSERT INTO book_word VALUES(39323,'quiver','daxue_kaoyan_1','7214');
INSERT INTO book_word VALUES(39324,'sunrise','daxue_kaoyan_1','3370');
INSERT INTO book_word VALUES(39325,'parameter','daxue_kaoyan_1','6658');
INSERT INTO book_word VALUES(39326,'tent','daxue_kaoyan_1','3445');
INSERT INTO book_word VALUES(39327,'geography','daxue_kaoyan_1','3920');
INSERT INTO book_word VALUES(39328,'ski','daxue_kaoyan_1','3198');
INSERT INTO book_word VALUES(39329,'portray','daxue_kaoyan_1','8351');
INSERT INTO book_word VALUES(39330,'tedious','daxue_kaoyan_1','4860');
INSERT INTO book_word VALUES(39331,'peasant','daxue_kaoyan_1','2733');
INSERT INTO book_word VALUES(39332,'pillar','daxue_kaoyan_1','5669');
INSERT INTO book_word VALUES(39333,'sphere','daxue_kaoyan_1','5981');
INSERT INTO book_word VALUES(39334,'prize','daxue_kaoyan_1','2854');
INSERT INTO book_word VALUES(39335,'affiliate','daxue_kaoyan_1','8147');
INSERT INTO book_word VALUES(39336,'mistake','daxue_kaoyan_1','2474');
INSERT INTO book_word VALUES(39337,'fur','daxue_kaoyan_1','1933');
INSERT INTO book_word VALUES(39338,'somehow','daxue_kaoyan_1','5605');
INSERT INTO book_word VALUES(39339,'activity','daxue_kaoyan_1','866');
INSERT INTO book_word VALUES(39340,'ash','daxue_kaoyan_1','1034');
INSERT INTO book_word VALUES(39341,'dictate','daxue_kaoyan_1','5656');
INSERT INTO book_word VALUES(39342,'theft','daxue_kaoyan_1','4548');
INSERT INTO book_word VALUES(39343,'coalition','daxue_kaoyan_1','8386');
INSERT INTO book_word VALUES(39344,'line','daxue_kaoyan_1','460');
INSERT INTO book_word VALUES(39345,'violin','daxue_kaoyan_1','3681');
INSERT INTO book_word VALUES(39346,'duck','daxue_kaoyan_1','1670');
INSERT INTO book_word VALUES(39347,'develop','daxue_kaoyan_1','1585');
INSERT INTO book_word VALUES(39348,'adjust','daxue_kaoyan_1','876');
INSERT INTO book_word VALUES(39349,'substantial','daxue_kaoyan_1','4725');
INSERT INTO book_word VALUES(39350,'sovereign','daxue_kaoyan_1','6857');
INSERT INTO book_word VALUES(39351,'native','daxue_kaoyan_1','2532');
INSERT INTO book_word VALUES(39352,'linen','daxue_kaoyan_1','5022');
INSERT INTO book_word VALUES(39353,'fan','daxue_kaoyan_1','4145');
INSERT INTO book_word VALUES(39354,'meadow','daxue_kaoyan_1','5023');
INSERT INTO book_word VALUES(39355,'subordinate','daxue_kaoyan_1','789');
INSERT INTO book_word VALUES(39356,'incredible','daxue_kaoyan_1','7825');
INSERT INTO book_word VALUES(39357,'cautious','daxue_kaoyan_1','1314');
INSERT INTO book_word VALUES(39358,'regardless','daxue_kaoyan_1','2957');
INSERT INTO book_word VALUES(39359,'represent','daxue_kaoyan_1','2980');
INSERT INTO book_word VALUES(39360,'moderate','daxue_kaoyan_1','4682');
INSERT INTO book_word VALUES(39361,'tired','daxue_kaoyan_1','3513');
INSERT INTO book_word VALUES(39362,'tumour','daxue_kaoyan_1','8270');
INSERT INTO book_word VALUES(39363,'corridor','daxue_kaoyan_1','4801');
INSERT INTO book_word VALUES(39364,'how','daxue_kaoyan_1','2150');
INSERT INTO book_word VALUES(39365,'mature','daxue_kaoyan_1','3990');
INSERT INTO book_word VALUES(39366,'familiar','daxue_kaoyan_1','1801');
INSERT INTO book_word VALUES(39367,'equator','daxue_kaoyan_1','6983');
INSERT INTO book_word VALUES(39368,'sketch','daxue_kaoyan_1','6344');
INSERT INTO book_word VALUES(39369,'handicap','daxue_kaoyan_1','7516');
INSERT INTO book_word VALUES(39370,'eclipse','daxue_kaoyan_1','7080');
INSERT INTO book_word VALUES(39371,'refuse','daxue_kaoyan_1','4014');
INSERT INTO book_word VALUES(39372,'shake','daxue_kaoyan_1','3998');
INSERT INTO book_word VALUES(39373,'physicist','daxue_kaoyan_1','2765');
INSERT INTO book_word VALUES(39374,'advisable','daxue_kaoyan_1','5848');
INSERT INTO book_word VALUES(39375,'scream','daxue_kaoyan_1','3081');
INSERT INTO book_word VALUES(39376,'child','daxue_kaoyan_1','1355');
INSERT INTO book_word VALUES(39377,'unite','daxue_kaoyan_1','3626');
INSERT INTO book_word VALUES(39378,'invade','daxue_kaoyan_1','6064');
INSERT INTO book_word VALUES(39379,'adjective','daxue_kaoyan_1','5148');
INSERT INTO book_word VALUES(39380,'practitioner','daxue_kaoyan_1','8399');
INSERT INTO book_word VALUES(39381,'restaurant','daxue_kaoyan_1','465');
INSERT INTO book_word VALUES(39382,'sacred','daxue_kaoyan_1','3039');
INSERT INTO book_word VALUES(39383,'quilt','daxue_kaoyan_1','3933');
INSERT INTO book_word VALUES(39384,'description','daxue_kaoyan_1','4314');
INSERT INTO book_word VALUES(39385,'secret','daxue_kaoyan_1','3093');
INSERT INTO book_word VALUES(39386,'tribe','daxue_kaoyan_1','6599');
INSERT INTO book_word VALUES(39387,'difference','daxue_kaoyan_1','1596');
INSERT INTO book_word VALUES(39388,'lubricate','daxue_kaoyan_1','7270');
INSERT INTO book_word VALUES(39389,'address','daxue_kaoyan_1','874');
INSERT INTO book_word VALUES(39390,'student','daxue_kaoyan_1','3342');
INSERT INTO book_word VALUES(39391,'axe','daxue_kaoyan_1','8007');
INSERT INTO book_word VALUES(39392,'quantitative','daxue_kaoyan_1','7867');
INSERT INTO book_word VALUES(39393,'play','daxue_kaoyan_1','2787');
INSERT INTO book_word VALUES(39394,'quartz','daxue_kaoyan_1','7335');
INSERT INTO book_word VALUES(39395,'ascertain','daxue_kaoyan_1','7759');
INSERT INTO book_word VALUES(39396,'southeast','daxue_kaoyan_1','3261');
INSERT INTO book_word VALUES(39397,'judgement','daxue_kaoyan_1','2259');
INSERT INTO book_word VALUES(39398,'resent','daxue_kaoyan_1','7287');
INSERT INTO book_word VALUES(39399,'leisure','daxue_kaoyan_1','6314');
INSERT INTO book_word VALUES(39400,'tuck','daxue_kaoyan_1','4828');
INSERT INTO book_word VALUES(39401,'immune','daxue_kaoyan_1','306');
INSERT INTO book_word VALUES(39402,'contradict','daxue_kaoyan_1','1477');
INSERT INTO book_word VALUES(39403,'profession','daxue_kaoyan_1','2861');
INSERT INTO book_word VALUES(39404,'century','daxue_kaoyan_1','1328');
INSERT INTO book_word VALUES(39405,'funeral','daxue_kaoyan_1','1931');
INSERT INTO book_word VALUES(39406,'dentist','daxue_kaoyan_1','1571');
INSERT INTO book_word VALUES(39407,'retort','daxue_kaoyan_1','7338');
INSERT INTO book_word VALUES(39408,'different','daxue_kaoyan_1','79');
INSERT INTO book_word VALUES(39409,'expression','daxue_kaoyan_1','4349');
INSERT INTO book_word VALUES(39410,'quality','daxue_kaoyan_1','2896');
INSERT INTO book_word VALUES(39411,'view','daxue_kaoyan_1','4568');
INSERT INTO book_word VALUES(39412,'oppress','daxue_kaoyan_1','6539');
INSERT INTO book_word VALUES(39413,'stationery','daxue_kaoyan_1','7886');
INSERT INTO book_word VALUES(39414,'stain','daxue_kaoyan_1','3999');
INSERT INTO book_word VALUES(39415,'ambiguous','daxue_kaoyan_1','954');
INSERT INTO book_word VALUES(39416,'new','daxue_kaoyan_1','2550');
INSERT INTO book_word VALUES(39417,'expect','daxue_kaoyan_1','456');
INSERT INTO book_word VALUES(39418,'romantic','daxue_kaoyan_1','5237');
INSERT INTO book_word VALUES(39419,'oak','daxue_kaoyan_1','5445');
INSERT INTO book_word VALUES(39420,'lend','daxue_kaoyan_1','2329');
INSERT INTO book_word VALUES(39421,'cousin','daxue_kaoyan_1','1501');
INSERT INTO book_word VALUES(39422,'guess','daxue_kaoyan_1','2044');
INSERT INTO book_word VALUES(39423,'none','daxue_kaoyan_1','2573');
INSERT INTO book_word VALUES(39424,'provide','daxue_kaoyan_1','2870');
INSERT INTO book_word VALUES(39425,'argument','daxue_kaoyan_1','1015');
INSERT INTO book_word VALUES(39426,'management','daxue_kaoyan_1','4746');
INSERT INTO book_word VALUES(39427,'crown','daxue_kaoyan_1','6482');
INSERT INTO book_word VALUES(39428,'invert','daxue_kaoyan_1','8068');
INSERT INTO book_word VALUES(39429,'racial','daxue_kaoyan_1','4461');
INSERT INTO book_word VALUES(39430,'fireplace','daxue_kaoyan_1','1851');
INSERT INTO book_word VALUES(39431,'gently','daxue_kaoyan_1','5129');
INSERT INTO book_word VALUES(39432,'fleet','daxue_kaoyan_1','5164');
INSERT INTO book_word VALUES(39433,'before','daxue_kaoyan_1','1131');
INSERT INTO book_word VALUES(39434,'yield','daxue_kaoyan_1','5764');
INSERT INTO book_word VALUES(39435,'furthermore','daxue_kaoyan_1','4601');
INSERT INTO book_word VALUES(39436,'holder','daxue_kaoyan_1','8055');
INSERT INTO book_word VALUES(39437,'deficit','daxue_kaoyan_1','7995');
INSERT INTO book_word VALUES(39438,'run','daxue_kaoyan_1','3033');
INSERT INTO book_word VALUES(39439,'discount','daxue_kaoyan_1','384');
INSERT INTO book_word VALUES(39440,'advantage','daxue_kaoyan_1','4213');
INSERT INTO book_word VALUES(39441,'raid','daxue_kaoyan_1','6559');
INSERT INTO book_word VALUES(39442,'sulfur','daxue_kaoyan_1','8110');
INSERT INTO book_word VALUES(39443,'star','daxue_kaoyan_1','3305');
INSERT INTO book_word VALUES(39444,'its','daxue_kaoyan_1','2241');
INSERT INTO book_word VALUES(39445,'click','daxue_kaoyan_1','1388');
INSERT INTO book_word VALUES(39446,'quiz','daxue_kaoyan_1','4012');
INSERT INTO book_word VALUES(39447,'discriminate','daxue_kaoyan_1','7986');
INSERT INTO book_word VALUES(39448,'astronomy','daxue_kaoyan_1','1048');
INSERT INTO book_word VALUES(39449,'audience','daxue_kaoyan_1','3898');
INSERT INTO book_word VALUES(39450,'rule','daxue_kaoyan_1','201');
INSERT INTO book_word VALUES(39451,'spouse','daxue_kaoyan_1','8475');
INSERT INTO book_word VALUES(39452,'lie','daxue_kaoyan_1','4104');
INSERT INTO book_word VALUES(39453,'forest','daxue_kaoyan_1','1890');
INSERT INTO book_word VALUES(39454,'advanced','daxue_kaoyan_1','4831');
INSERT INTO book_word VALUES(39455,'earthquake','daxue_kaoyan_1','1687');
INSERT INTO book_word VALUES(39456,'upper','daxue_kaoyan_1','3645');
INSERT INTO book_word VALUES(39457,'riot','daxue_kaoyan_1','7160');
INSERT INTO book_word VALUES(39458,'mad','daxue_kaoyan_1','2383');
INSERT INTO book_word VALUES(39459,'welfare','daxue_kaoyan_1','3737');
INSERT INTO book_word VALUES(39460,'basket','daxue_kaoyan_1','1103');
INSERT INTO book_word VALUES(39461,'mainland','daxue_kaoyan_1','2391');
INSERT INTO book_word VALUES(39462,'trivial','daxue_kaoyan_1','7491');
INSERT INTO book_word VALUES(39463,'medical','daxue_kaoyan_1','2428');
INSERT INTO book_word VALUES(39464,'quantify','daxue_kaoyan_1','6752');
INSERT INTO book_word VALUES(39465,'could','daxue_kaoyan_1','1495');
INSERT INTO book_word VALUES(39466,'better','daxue_kaoyan_1','1151');
INSERT INTO book_word VALUES(39467,'alive','daxue_kaoyan_1','931');
INSERT INTO book_word VALUES(39468,'map','daxue_kaoyan_1','2404');
INSERT INTO book_word VALUES(39469,'doll','daxue_kaoyan_1','4327');
INSERT INTO book_word VALUES(39470,'against','daxue_kaoyan_1','4215');
INSERT INTO book_word VALUES(39471,'wicked','daxue_kaoyan_1','6363');
INSERT INTO book_word VALUES(39472,'rectify','daxue_kaoyan_1','7101');
INSERT INTO book_word VALUES(39473,'Monday','daxue_kaoyan_1','2486');
INSERT INTO book_word VALUES(39474,'memo','daxue_kaoyan_1','8433');
INSERT INTO book_word VALUES(39475,'locker','daxue_kaoyan_1','8144');
INSERT INTO book_word VALUES(39476,'salad','daxue_kaoyan_1','3047');
INSERT INTO book_word VALUES(39477,'pray','daxue_kaoyan_1','2833');
INSERT INTO book_word VALUES(39478,'reed','daxue_kaoyan_1','4882');
INSERT INTO book_word VALUES(39479,'utilize','daxue_kaoyan_1','6606');
INSERT INTO book_word VALUES(39480,'twin','daxue_kaoyan_1','3592');
INSERT INTO book_word VALUES(39481,'integrity','daxue_kaoyan_1','7713');
INSERT INTO book_word VALUES(39482,'lift','daxue_kaoyan_1','3961');
INSERT INTO book_word VALUES(39483,'project','daxue_kaoyan_1','2864');
INSERT INTO book_word VALUES(39484,'assign','daxue_kaoyan_1','431');
INSERT INTO book_word VALUES(39485,'retail','daxue_kaoyan_1','6754');
INSERT INTO book_word VALUES(39486,'summer','daxue_kaoyan_1','3363');
INSERT INTO book_word VALUES(39487,'acrobat','daxue_kaoyan_1','8446');
INSERT INTO book_word VALUES(39488,'nuclear','daxue_kaoyan_1','3926');
INSERT INTO book_word VALUES(39489,'parachute','daxue_kaoyan_1','7006');
INSERT INTO book_word VALUES(39490,'since','daxue_kaoyan_1','3185');
INSERT INTO book_word VALUES(39491,'stadium','daxue_kaoyan_1','3299');
INSERT INTO book_word VALUES(39492,'benign','daxue_kaoyan_1','8246');
INSERT INTO book_word VALUES(39493,'infrared','daxue_kaoyan_1','8112');
INSERT INTO book_word VALUES(39494,'hall','daxue_kaoyan_1','2054');
INSERT INTO book_word VALUES(39495,'sight','daxue_kaoyan_1','3174');
INSERT INTO book_word VALUES(39496,'giggle','daxue_kaoyan_1','8325');
INSERT INTO book_word VALUES(39497,'album','daxue_kaoyan_1','427');
INSERT INTO book_word VALUES(39498,'appear','daxue_kaoyan_1','992');
INSERT INTO book_word VALUES(39499,'semester','daxue_kaoyan_1','397');
INSERT INTO book_word VALUES(39500,'worthy','daxue_kaoyan_1','4033');
INSERT INTO book_word VALUES(39501,'quarterly','daxue_kaoyan_1','5000');
INSERT INTO book_word VALUES(39502,'procession','daxue_kaoyan_1','5109');
INSERT INTO book_word VALUES(39503,'ticket','daxue_kaoyan_1','3505');
INSERT INTO book_word VALUES(39504,'paradox','daxue_kaoyan_1','8235');
INSERT INTO book_word VALUES(39505,'consume','daxue_kaoyan_1','1473');
INSERT INTO book_word VALUES(39506,'grand','daxue_kaoyan_1','2016');
INSERT INTO book_word VALUES(39507,'deceive','daxue_kaoyan_1','6307');
INSERT INTO book_word VALUES(39508,'though','daxue_kaoyan_1','3492');
INSERT INTO book_word VALUES(39509,'strict','daxue_kaoyan_1','3337');
INSERT INTO book_word VALUES(39510,'ray','daxue_kaoyan_1','2926');
INSERT INTO book_word VALUES(39511,'sample','daxue_kaoyan_1','761');
INSERT INTO book_word VALUES(39512,'issue','daxue_kaoyan_1','6397');
INSERT INTO book_word VALUES(39513,'apparatus','daxue_kaoyan_1','6455');
INSERT INTO book_word VALUES(39514,'cathedral','daxue_kaoyan_1','1311');
INSERT INTO book_word VALUES(39515,'historian','daxue_kaoyan_1','6697');
INSERT INTO book_word VALUES(39516,'orphan','daxue_kaoyan_1','5569');
INSERT INTO book_word VALUES(39517,'van','daxue_kaoyan_1','5712');
INSERT INTO book_word VALUES(39518,'hut','daxue_kaoyan_1','5496');
INSERT INTO book_word VALUES(39519,'border','daxue_kaoyan_1','1191');
INSERT INTO book_word VALUES(39520,'horn','daxue_kaoyan_1','6278');
INSERT INTO book_word VALUES(39521,'concept','daxue_kaoyan_1','1453');
INSERT INTO book_word VALUES(39522,'devil','daxue_kaoyan_1','6207');
INSERT INTO book_word VALUES(39523,'loan','daxue_kaoyan_1','271');
INSERT INTO book_word VALUES(39524,'virgin','daxue_kaoyan_1','7233');
INSERT INTO book_word VALUES(39525,'conquest','daxue_kaoyan_1','5013');
INSERT INTO book_word VALUES(39526,'anticipate','daxue_kaoyan_1','4930');
INSERT INTO book_word VALUES(39527,'trail','daxue_kaoyan_1','808');
INSERT INTO book_word VALUES(39528,'ebb','daxue_kaoyan_1','8302');
INSERT INTO book_word VALUES(39529,'investigate','daxue_kaoyan_1','6395');
INSERT INTO book_word VALUES(39530,'cultivate','daxue_kaoyan_1','6484');
INSERT INTO book_word VALUES(39531,'climate','daxue_kaoyan_1','4056');
INSERT INTO book_word VALUES(39532,'oral','daxue_kaoyan_1','2652');
INSERT INTO book_word VALUES(39533,'agree','daxue_kaoyan_1','905');
INSERT INTO book_word VALUES(39534,'review','daxue_kaoyan_1','4026');
INSERT INTO book_word VALUES(39535,'invite','daxue_kaoyan_1','4081');
INSERT INTO book_word VALUES(39536,'talent','daxue_kaoyan_1','4539');
INSERT INTO book_word VALUES(39537,'feel','daxue_kaoyan_1','1824');
INSERT INTO book_word VALUES(39538,'recite','daxue_kaoyan_1','4464');
INSERT INTO book_word VALUES(39539,'scrape','daxue_kaoyan_1','5821');
INSERT INTO book_word VALUES(39540,'finance','daxue_kaoyan_1','1846');
INSERT INTO book_word VALUES(39541,'nation','daxue_kaoyan_1','2528');
INSERT INTO book_word VALUES(39542,'role','daxue_kaoyan_1','3972');
INSERT INTO book_word VALUES(39543,'chancellor','daxue_kaoyan_1','8322');
INSERT INTO book_word VALUES(39544,'descent','daxue_kaoyan_1','7356');
INSERT INTO book_word VALUES(39545,'addition','daxue_kaoyan_1','4209');
INSERT INTO book_word VALUES(39546,'sack','daxue_kaoyan_1','6172');
INSERT INTO book_word VALUES(39547,'costly','daxue_kaoyan_1','5373');
INSERT INTO book_word VALUES(39548,'really','daxue_kaoyan_1','2933');
INSERT INTO book_word VALUES(39549,'clever','daxue_kaoyan_1','3954');
INSERT INTO book_word VALUES(39550,'organism','daxue_kaoyan_1','5233');
INSERT INTO book_word VALUES(39551,'destination','daxue_kaoyan_1','1580');
INSERT INTO book_word VALUES(39552,'impose','daxue_kaoyan_1','646');
INSERT INTO book_word VALUES(39553,'amplifier','daxue_kaoyan_1','8086');
INSERT INTO book_word VALUES(39554,'whether','daxue_kaoyan_1','3753');
INSERT INTO book_word VALUES(39555,'fabricate','daxue_kaoyan_1','7811');
INSERT INTO book_word VALUES(39556,'intensity','daxue_kaoyan_1','6085');
INSERT INTO book_word VALUES(39557,'loose','daxue_kaoyan_1','3987');
INSERT INTO book_word VALUES(39558,'help','daxue_kaoyan_1','2103');
INSERT INTO book_word VALUES(39559,'atmosphere','daxue_kaoyan_1','1056');
INSERT INTO book_word VALUES(39560,'collapse','daxue_kaoyan_1','6471');
INSERT INTO book_word VALUES(39561,'crab','daxue_kaoyan_1','7076');
INSERT INTO book_word VALUES(39562,'integrate','daxue_kaoyan_1','7197');
INSERT INTO book_word VALUES(39563,'basis','daxue_kaoyan_1','1102');
INSERT INTO book_word VALUES(39564,'ore','daxue_kaoyan_1','5506');
INSERT INTO book_word VALUES(39565,'allege','daxue_kaoyan_1','8076');
INSERT INTO book_word VALUES(39566,'selection','daxue_kaoyan_1','6574');
INSERT INTO book_word VALUES(39567,'surgeon','daxue_kaoyan_1','3382');
INSERT INTO book_word VALUES(39568,'spend','daxue_kaoyan_1','220');
INSERT INTO book_word VALUES(39569,'chemist','daxue_kaoyan_1','1350');
INSERT INTO book_word VALUES(39570,'dirty','daxue_kaoyan_1','583');
INSERT INTO book_word VALUES(39571,'training','daxue_kaoyan_1','3553');
INSERT INTO book_word VALUES(39572,'across','daxue_kaoyan_1','862');
INSERT INTO book_word VALUES(39573,'also','daxue_kaoyan_1','947');
INSERT INTO book_word VALUES(39574,'captain','daxue_kaoyan_1','3951');
INSERT INTO book_word VALUES(39575,'collective','daxue_kaoyan_1','5461');
INSERT INTO book_word VALUES(39576,'hit','daxue_kaoyan_1','2127');
INSERT INTO book_word VALUES(39577,'desire','daxue_kaoyan_1','3875');
INSERT INTO book_word VALUES(39578,'blouse','daxue_kaoyan_1','1177');
INSERT INTO book_word VALUES(39579,'banana','daxue_kaoyan_1','1089');
INSERT INTO book_word VALUES(39580,'number','daxue_kaoyan_1','149');
INSERT INTO book_word VALUES(39581,'naive','daxue_kaoyan_1','8232');
INSERT INTO book_word VALUES(39582,'article','daxue_kaoyan_1','15');
INSERT INTO book_word VALUES(39583,'criticize','daxue_kaoyan_1','6481');
INSERT INTO book_word VALUES(39584,'prone','daxue_kaoyan_1','8241');
INSERT INTO book_word VALUES(39585,'tub','daxue_kaoyan_1','5559');
INSERT INTO book_word VALUES(39586,'attention','daxue_kaoyan_1','1062');
INSERT INTO book_word VALUES(39587,'ascend','daxue_kaoyan_1','7497');
INSERT INTO book_word VALUES(39588,'cube','daxue_kaoyan_1','4300');
INSERT INTO book_word VALUES(39589,'perhaps','daxue_kaoyan_1','2747');
INSERT INTO book_word VALUES(39590,'rebel','daxue_kaoyan_1','5628');
INSERT INTO book_word VALUES(39591,'outrage','daxue_kaoyan_1','8334');
INSERT INTO book_word VALUES(39592,'open','daxue_kaoyan_1','2639');
INSERT INTO book_word VALUES(39593,'audio','daxue_kaoyan_1','525');
INSERT INTO book_word VALUES(39594,'want','daxue_kaoyan_1','3706');
INSERT INTO book_word VALUES(39595,'seek','daxue_kaoyan_1','4046');
INSERT INTO book_word VALUES(39596,'apology','daxue_kaoyan_1','3871');
INSERT INTO book_word VALUES(39597,'stalk','daxue_kaoyan_1','7165');
INSERT INTO book_word VALUES(39598,'wood','daxue_kaoyan_1','3790');
INSERT INTO book_word VALUES(39599,'belly','daxue_kaoyan_1','4239');
INSERT INTO book_word VALUES(39600,'waitress','daxue_kaoyan_1','4571');
INSERT INTO book_word VALUES(39601,'outlet','daxue_kaoyan_1','5382');
INSERT INTO book_word VALUES(39602,'meditation','daxue_kaoyan_1','14284');
INSERT INTO book_word VALUES(39603,'kidnap','daxue_kaoyan_1','401');
INSERT INTO book_word VALUES(39604,'image','daxue_kaoyan_1','6244');
INSERT INTO book_word VALUES(39605,'demand','daxue_kaoyan_1','1570');
INSERT INTO book_word VALUES(39606,'tease','daxue_kaoyan_1','3859');
INSERT INTO book_word VALUES(39607,'terrific','daxue_kaoyan_1','5575');
INSERT INTO book_word VALUES(39608,'manual','daxue_kaoyan_1','6368');
INSERT INTO book_word VALUES(39609,'kite','daxue_kaoyan_1','2287');
INSERT INTO book_word VALUES(39610,'beg','daxue_kaoyan_1','1132');
INSERT INTO book_word VALUES(39611,'critical','daxue_kaoyan_1','5990');
INSERT INTO book_word VALUES(39612,'heritage','daxue_kaoyan_1','8200');
INSERT INTO book_word VALUES(39613,'software','daxue_kaoyan_1','3241');
INSERT INTO book_word VALUES(39614,'rag','daxue_kaoyan_1','2909');
INSERT INTO book_word VALUES(39615,'regard','daxue_kaoyan_1','2956');
INSERT INTO book_word VALUES(39616,'potato','daxue_kaoyan_1','171');
INSERT INTO book_word VALUES(39617,'maintain','daxue_kaoyan_1','4877');
INSERT INTO book_word VALUES(39618,'annual','daxue_kaoyan_1','973');
INSERT INTO book_word VALUES(39619,'upgrade','daxue_kaoyan_1','8181');
INSERT INTO book_word VALUES(39620,'refine','daxue_kaoyan_1','6120');
INSERT INTO book_word VALUES(39621,'refer','daxue_kaoyan_1','2951');
INSERT INTO book_word VALUES(39622,'daytime','daxue_kaoyan_1','8164');
INSERT INTO book_word VALUES(39623,'trap','daxue_kaoyan_1','3557');
INSERT INTO book_word VALUES(39624,'brace','daxue_kaoyan_1','7767');
INSERT INTO book_word VALUES(39625,'safe','daxue_kaoyan_1','3042');
INSERT INTO book_word VALUES(39626,'lucky','daxue_kaoyan_1','132');
INSERT INTO book_word VALUES(39627,'jacket','daxue_kaoyan_1','2243');
INSERT INTO book_word VALUES(39628,'possibility','daxue_kaoyan_1','722');
INSERT INTO book_word VALUES(39629,'medal','daxue_kaoyan_1','3924');
INSERT INTO book_word VALUES(39630,'survival','daxue_kaoyan_1','4529');
INSERT INTO book_word VALUES(39631,'blind','daxue_kaoyan_1','4246');
INSERT INTO book_word VALUES(39632,'risk','daxue_kaoyan_1','3011');
INSERT INTO book_word VALUES(39633,'glamor','daxue_kaoyan_1','8349');
INSERT INTO book_word VALUES(39634,'fetch','daxue_kaoyan_1','1831');
INSERT INTO book_word VALUES(39635,'submerge','daxue_kaoyan_1','5646');
INSERT INTO book_word VALUES(39636,'verbal','daxue_kaoyan_1','8132');
INSERT INTO book_word VALUES(39637,'resemblance','daxue_kaoyan_1','7726');
INSERT INTO book_word VALUES(39638,'buy','daxue_kaoyan_1','1256');
INSERT INTO book_word VALUES(39639,'remind','daxue_kaoyan_1','4474');
INSERT INTO book_word VALUES(39640,'rare','daxue_kaoyan_1','3934');
INSERT INTO book_word VALUES(39641,'broom','daxue_kaoyan_1','4258');
INSERT INTO book_word VALUES(39642,'unfortunately','daxue_kaoyan_1','3619');
INSERT INTO book_word VALUES(39643,'paper','daxue_kaoyan_1','2710');
INSERT INTO book_word VALUES(39644,'plague','daxue_kaoyan_1','7584');
INSERT INTO book_word VALUES(39645,'sum','daxue_kaoyan_1','4726');
INSERT INTO book_word VALUES(39646,'main','daxue_kaoyan_1','2390');
INSERT INTO book_word VALUES(39647,'flash','daxue_kaoyan_1','4147');
INSERT INTO book_word VALUES(39648,'appal','daxue_kaoyan_1','8329');
INSERT INTO book_word VALUES(39649,'crystal','daxue_kaoyan_1','5913');
INSERT INTO book_word VALUES(39650,'invasion','daxue_kaoyan_1','5256');
INSERT INTO book_word VALUES(39651,'cafe','daxue_kaoyan_1','3950');
INSERT INTO book_word VALUES(39652,'pin','daxue_kaoyan_1','4025');
INSERT INTO book_word VALUES(39653,'death','daxue_kaoyan_1','1550');
INSERT INTO book_word VALUES(39654,'bowl','daxue_kaoyan_1','33');
INSERT INTO book_word VALUES(39655,'tolerate','daxue_kaoyan_1','3522');
INSERT INTO book_word VALUES(39656,'throughout','daxue_kaoyan_1','3498');
INSERT INTO book_word VALUES(39657,'cheque','daxue_kaoyan_1','1351');
INSERT INTO book_word VALUES(39658,'connect','daxue_kaoyan_1','63');
INSERT INTO book_word VALUES(39659,'stir','daxue_kaoyan_1','5215');
INSERT INTO book_word VALUES(39660,'iron','daxue_kaoyan_1','4082');
INSERT INTO book_word VALUES(39661,'prominent','daxue_kaoyan_1','4881');
INSERT INTO book_word VALUES(39662,'speech','daxue_kaoyan_1','3278');
INSERT INTO book_word VALUES(39663,'pen','daxue_kaoyan_1','2734');
INSERT INTO book_word VALUES(39664,'disperse','daxue_kaoyan_1','7400');
INSERT INTO book_word VALUES(39665,'cream','daxue_kaoyan_1','1504');
INSERT INTO book_word VALUES(39666,'statute','daxue_kaoyan_1','8400');
INSERT INTO book_word VALUES(39667,'gun','daxue_kaoyan_1','2048');
INSERT INTO book_word VALUES(39668,'recur','daxue_kaoyan_1','9140');
INSERT INTO book_word VALUES(39669,'element','daxue_kaoyan_1','6208');
INSERT INTO book_word VALUES(39670,'entitle','daxue_kaoyan_1','4717');
INSERT INTO book_word VALUES(39671,'migrate','daxue_kaoyan_1','7839');
INSERT INTO book_word VALUES(39672,'reproach','daxue_kaoyan_1','5642');
INSERT INTO book_word VALUES(39673,'previous','daxue_kaoyan_1','5510');
INSERT INTO book_word VALUES(39674,'revolt','daxue_kaoyan_1','6446');
INSERT INTO book_word VALUES(39675,'reclaim','daxue_kaoyan_1','6954');
INSERT INTO book_word VALUES(39676,'Easter','daxue_kaoyan_1','1691');
INSERT INTO book_word VALUES(39677,'conscientious','daxue_kaoyan_1','8025');
INSERT INTO book_word VALUES(39678,'infer','daxue_kaoyan_1','5592');
INSERT INTO book_word VALUES(39679,'steel','daxue_kaoyan_1','3315');
INSERT INTO book_word VALUES(39680,'bibliography','daxue_kaoyan_1','8142');
INSERT INTO book_word VALUES(39681,'minister','daxue_kaoyan_1','833');
INSERT INTO book_word VALUES(39682,'task','daxue_kaoyan_1','3419');
INSERT INTO book_word VALUES(39683,'whole','daxue_kaoyan_1','3760');
INSERT INTO book_word VALUES(39684,'tube','daxue_kaoyan_1','3578');
INSERT INTO book_word VALUES(39685,'trend','daxue_kaoyan_1','3564');
INSERT INTO book_word VALUES(39686,'barely','daxue_kaoyan_1','6722');
INSERT INTO book_word VALUES(39687,'garbage','daxue_kaoyan_1','414');
INSERT INTO book_word VALUES(39688,'desperate','daxue_kaoyan_1','1579');
INSERT INTO book_word VALUES(39689,'communication','daxue_kaoyan_1','1435');
INSERT INTO book_word VALUES(39690,'challenge','daxue_kaoyan_1','1335');
INSERT INTO book_word VALUES(39691,'alternate','daxue_kaoyan_1','7174');
INSERT INTO book_word VALUES(39692,'computer','daxue_kaoyan_1','1450');
INSERT INTO book_word VALUES(39693,'proclaim','daxue_kaoyan_1','5976');
INSERT INTO book_word VALUES(39694,'hint','daxue_kaoyan_1','5998');
INSERT INTO book_word VALUES(39695,'voyage','daxue_kaoyan_1','3692');
INSERT INTO book_word VALUES(39696,'summon','daxue_kaoyan_1','7541');
INSERT INTO book_word VALUES(39697,'facilitate','daxue_kaoyan_1','7454');
INSERT INTO book_word VALUES(39698,'pillow','daxue_kaoyan_1','2773');
INSERT INTO book_word VALUES(39699,'bundle','daxue_kaoyan_1','6048');
INSERT INTO book_word VALUES(39700,'snatch','daxue_kaoyan_1','3221');
INSERT INTO book_word VALUES(39701,'rural','daxue_kaoyan_1','6012');
INSERT INTO book_word VALUES(39702,'absence','daxue_kaoyan_1','841');
INSERT INTO book_word VALUES(39703,'casualty','daxue_kaoyan_1','8022');
INSERT INTO book_word VALUES(39704,'delivery','daxue_kaoyan_1','446');
INSERT INTO book_word VALUES(39705,'snow','daxue_kaoyan_1','3223');
INSERT INTO book_word VALUES(39706,'international','daxue_kaoyan_1','4078');
INSERT INTO book_word VALUES(39707,'fake','daxue_kaoyan_1','6787');
INSERT INTO book_word VALUES(39708,'treasure','daxue_kaoyan_1','4558');
INSERT INTO book_word VALUES(39709,'remains','daxue_kaoyan_1','5756');
INSERT INTO book_word VALUES(39710,'loyal','daxue_kaoyan_1','5666');
INSERT INTO book_word VALUES(39711,'emotion','daxue_kaoyan_1','6352');
INSERT INTO book_word VALUES(39712,'fireman','daxue_kaoyan_1','5078');
INSERT INTO book_word VALUES(39713,'navy','daxue_kaoyan_1','2534');
INSERT INTO book_word VALUES(39714,'meeting','daxue_kaoyan_1','2431');
INSERT INTO book_word VALUES(39715,'essence','daxue_kaoyan_1','7131');
INSERT INTO book_word VALUES(39716,'output','daxue_kaoyan_1','2675');
INSERT INTO book_word VALUES(39717,'identify','daxue_kaoyan_1','4844');
INSERT INTO book_word VALUES(39718,'headache','daxue_kaoyan_1','108');
INSERT INTO book_word VALUES(39719,'recipient','daxue_kaoyan_1','8298');
INSERT INTO book_word VALUES(39720,'convention','daxue_kaoyan_1','5749');
INSERT INTO book_word VALUES(39721,'grave','daxue_kaoyan_1','6429');
INSERT INTO book_word VALUES(39722,'rat','daxue_kaoyan_1','2921');
INSERT INTO book_word VALUES(39723,'noticeable','daxue_kaoyan_1','5503');
INSERT INTO book_word VALUES(39724,'wear','daxue_kaoyan_1','3724');
INSERT INTO book_word VALUES(39725,'reveal','daxue_kaoyan_1','258');
INSERT INTO book_word VALUES(39726,'tax','daxue_kaoyan_1','229');
INSERT INTO book_word VALUES(39727,'brow','daxue_kaoyan_1','5193');
INSERT INTO book_word VALUES(39728,'neighbor','daxue_kaoyan_1','4414');
INSERT INTO book_word VALUES(39729,'brittle','daxue_kaoyan_1','5488');
INSERT INTO book_word VALUES(39730,'clerk','daxue_kaoyan_1','4280');
INSERT INTO book_word VALUES(39731,'spy','daxue_kaoyan_1','3294');
INSERT INTO book_word VALUES(39732,'blanket','daxue_kaoyan_1','4244');
INSERT INTO book_word VALUES(39733,'pronoun','daxue_kaoyan_1','5533');
INSERT INTO book_word VALUES(39734,'delicate','daxue_kaoyan_1','1569');
INSERT INTO book_word VALUES(39735,'great','daxue_kaoyan_1','2029');
INSERT INTO book_word VALUES(39736,'imagine','daxue_kaoyan_1','4387');
INSERT INTO book_word VALUES(39737,'sing','daxue_kaoyan_1','3187');
INSERT INTO book_word VALUES(39738,'foremost','daxue_kaoyan_1','5835');
INSERT INTO book_word VALUES(39739,'incur','daxue_kaoyan_1','7928');
INSERT INTO book_word VALUES(39740,'appropriate','daxue_kaoyan_1','1002');
INSERT INTO book_word VALUES(39741,'squeeze','daxue_kaoyan_1','3296');
INSERT INTO book_word VALUES(39742,'craft','daxue_kaoyan_1','4696');
INSERT INTO book_word VALUES(39743,'declare','daxue_kaoyan_1','1555');
INSERT INTO book_word VALUES(39744,'convict','daxue_kaoyan_1','8221');
INSERT INTO book_word VALUES(39745,'nail','daxue_kaoyan_1','3925');
INSERT INTO book_word VALUES(39746,'zinc','daxue_kaoyan_1','7494');
INSERT INTO book_word VALUES(39747,'accuracy','daxue_kaoyan_1','854');
INSERT INTO book_word VALUES(39748,'characteristic','daxue_kaoyan_1','3980');
INSERT INTO book_word VALUES(39749,'origin','daxue_kaoyan_1','2658');
INSERT INTO book_word VALUES(39750,'cherry','daxue_kaoyan_1','4736');
INSERT INTO book_word VALUES(39751,'overflow','daxue_kaoyan_1','705');
INSERT INTO book_word VALUES(39752,'million','daxue_kaoyan_1','2463');
INSERT INTO book_word VALUES(39753,'use','daxue_kaoyan_1','3648');
INSERT INTO book_word VALUES(39754,'funny','daxue_kaoyan_1','1932');
INSERT INTO book_word VALUES(39755,'pile','daxue_kaoyan_1','2772');
INSERT INTO book_word VALUES(39756,'transparent','daxue_kaoyan_1','809');
INSERT INTO book_word VALUES(39757,'nervous','daxue_kaoyan_1','4107');
INSERT INTO book_word VALUES(39758,'impetus','daxue_kaoyan_1','8011');
INSERT INTO book_word VALUES(39759,'shall','daxue_kaoyan_1','3138');
INSERT INTO book_word VALUES(39760,'zigzag','daxue_kaoyan_1','7998');
INSERT INTO book_word VALUES(39761,'passion','daxue_kaoyan_1','6444');
INSERT INTO book_word VALUES(39762,'exposure','daxue_kaoyan_1','6027');
INSERT INTO book_word VALUES(39763,'shut','daxue_kaoyan_1','3165');
INSERT INTO book_word VALUES(39764,'skim','daxue_kaoyan_1','6099');
INSERT INTO book_word VALUES(39765,'zeal','daxue_kaoyan_1','5331');
INSERT INTO book_word VALUES(39766,'displace','daxue_kaoyan_1','7631');
INSERT INTO book_word VALUES(39767,'atom','daxue_kaoyan_1','1057');
INSERT INTO book_word VALUES(39768,'show','daxue_kaoyan_1','3164');
INSERT INTO book_word VALUES(39769,'slope','daxue_kaoyan_1','5359');
INSERT INTO book_word VALUES(39770,'assurance','daxue_kaoyan_1','6682');
INSERT INTO book_word VALUES(39771,'diminish','daxue_kaoyan_1','7357');
INSERT INTO book_word VALUES(39772,'hospital','daxue_kaoyan_1','2144');
INSERT INTO book_word VALUES(39773,'economic','daxue_kaoyan_1','4716');
INSERT INTO book_word VALUES(39774,'infinite','daxue_kaoyan_1','6520');
INSERT INTO book_word VALUES(39775,'bend','daxue_kaoyan_1','4240');
INSERT INTO book_word VALUES(39776,'piston','daxue_kaoyan_1','7097');
INSERT INTO book_word VALUES(39777,'sightseeing','daxue_kaoyan_1','3175');
INSERT INTO book_word VALUES(39778,'state','daxue_kaoyan_1','3308');
INSERT INTO book_word VALUES(39779,'several','daxue_kaoyan_1','3132');
INSERT INTO book_word VALUES(39780,'barn','daxue_kaoyan_1','5849');
INSERT INTO book_word VALUES(39781,'classic','daxue_kaoyan_1','1376');
INSERT INTO book_word VALUES(39782,'friendship','daxue_kaoyan_1','1916');
INSERT INTO book_word VALUES(39783,'porch','daxue_kaoyan_1','5509');
INSERT INTO book_word VALUES(39784,'heir','daxue_kaoyan_1','6513');
INSERT INTO book_word VALUES(39785,'bride','daxue_kaoyan_1','36');
INSERT INTO book_word VALUES(39786,'conscience','daxue_kaoyan_1','4058');
INSERT INTO book_word VALUES(39787,'tragic','daxue_kaoyan_1','7751');
INSERT INTO book_word VALUES(39788,'gap','daxue_kaoyan_1','5915');
INSERT INTO book_word VALUES(39789,'nucleus','daxue_kaoyan_1','5293');
INSERT INTO book_word VALUES(39790,'honey','daxue_kaoyan_1','4171');
INSERT INTO book_word VALUES(39791,'oven','daxue_kaoyan_1','6541');
INSERT INTO book_word VALUES(39792,'bag','daxue_kaoyan_1','435');
INSERT INTO book_word VALUES(39793,'sin','daxue_kaoyan_1','5875');
INSERT INTO book_word VALUES(39794,'rap','daxue_kaoyan_1','295');
INSERT INTO book_word VALUES(39795,'mortgage','daxue_kaoyan_1','7525');
INSERT INTO book_word VALUES(39796,'car','daxue_kaoyan_1','1288');
INSERT INTO book_word VALUES(39797,'lobby','daxue_kaoyan_1','7000');
INSERT INTO book_word VALUES(39798,'sweep','daxue_kaoyan_1','795');
INSERT INTO book_word VALUES(39799,'degree','daxue_kaoyan_1','1566');
INSERT INTO book_word VALUES(39800,'black','daxue_kaoyan_1','1172');
INSERT INTO book_word VALUES(39801,'gigantic','daxue_kaoyan_1','7630');
INSERT INTO book_word VALUES(39802,'advertise','daxue_kaoyan_1','884');
INSERT INTO book_word VALUES(39803,'ant','daxue_kaoyan_1','977');
INSERT INTO book_word VALUES(39804,'goal','daxue_kaoyan_1','1997');
INSERT INTO book_word VALUES(39805,'timely','daxue_kaoyan_1','7295');
INSERT INTO book_word VALUES(39806,'revive','daxue_kaoyan_1','6755');
INSERT INTO book_word VALUES(39807,'apart','daxue_kaoyan_1','6454');
INSERT INTO book_word VALUES(39808,'muscular','daxue_kaoyan_1','7843');
INSERT INTO book_word VALUES(39809,'dawn','daxue_kaoyan_1','1541');
INSERT INTO book_word VALUES(39810,'owe','daxue_kaoyan_1','2687');
INSERT INTO book_word VALUES(39811,'confusion','daxue_kaoyan_1','5338');
INSERT INTO book_word VALUES(39812,'swear','daxue_kaoyan_1','4049');
INSERT INTO book_word VALUES(39813,'collision','daxue_kaoyan_1','4133');
INSERT INTO book_word VALUES(39814,'original','daxue_kaoyan_1','5136');
INSERT INTO book_word VALUES(39815,'banner','daxue_kaoyan_1','4621');
INSERT INTO book_word VALUES(39816,'dwarf','daxue_kaoyan_1','7802');
INSERT INTO book_word VALUES(39817,'healthy','daxue_kaoyan_1','2091');
INSERT INTO book_word VALUES(39818,'classroom','daxue_kaoyan_1','1380');
INSERT INTO book_word VALUES(39819,'argue','daxue_kaoyan_1','1014');
INSERT INTO book_word VALUES(39820,'fear','daxue_kaoyan_1','1818');
INSERT INTO book_word VALUES(39821,'adopt','daxue_kaoyan_1','4212');
INSERT INTO book_word VALUES(39822,'plateau','daxue_kaoyan_1','6661');
INSERT INTO book_word VALUES(39823,'influential','daxue_kaoyan_1','4906');
INSERT INTO book_word VALUES(39824,'dominate','daxue_kaoyan_1','7798');
INSERT INTO book_word VALUES(39825,'into','daxue_kaoyan_1','2228');
INSERT INTO book_word VALUES(39826,'overwhelm','daxue_kaoyan_1','7851');
INSERT INTO book_word VALUES(39827,'portable','daxue_kaoyan_1','3968');
INSERT INTO book_word VALUES(39828,'sophomore','daxue_kaoyan_1','8059');
INSERT INTO book_word VALUES(39829,'train','daxue_kaoyan_1','240');
INSERT INTO book_word VALUES(39830,'when','daxue_kaoyan_1','3749');
INSERT INTO book_word VALUES(39831,'diagnose','daxue_kaoyan_1','580');
INSERT INTO book_word VALUES(39832,'proportion','daxue_kaoyan_1','5356');
INSERT INTO book_word VALUES(39833,'intelligent','daxue_kaoyan_1','6391');
INSERT INTO book_word VALUES(39834,'concession','daxue_kaoyan_1','7243');
INSERT INTO book_word VALUES(39835,'error','daxue_kaoyan_1','1748');
INSERT INTO book_word VALUES(39836,'travel','daxue_kaoyan_1','3558');
INSERT INTO book_word VALUES(39837,'finding','daxue_kaoyan_1','5616');
INSERT INTO book_word VALUES(39838,'corrode','daxue_kaoyan_1','8084');
INSERT INTO book_word VALUES(39839,'obtain','daxue_kaoyan_1','4178');
INSERT INTO book_word VALUES(39840,'nowadays','daxue_kaoyan_1','2594');
INSERT INTO book_word VALUES(39841,'signature','daxue_kaoyan_1','4031');
INSERT INTO book_word VALUES(39842,'break','daxue_kaoyan_1','1207');
INSERT INTO book_word VALUES(39843,'fare','daxue_kaoyan_1','4356');
INSERT INTO book_word VALUES(39844,'replace','daxue_kaoyan_1','2976');
INSERT INTO book_word VALUES(39845,'cosy','daxue_kaoyan_1','3907');
INSERT INTO book_word VALUES(39846,'mode','daxue_kaoyan_1','267');
INSERT INTO book_word VALUES(39847,'conceal','daxue_kaoyan_1','5748');
INSERT INTO book_word VALUES(39848,'the','daxue_kaoyan_1','3453');
INSERT INTO book_word VALUES(39849,'grateful','daxue_kaoyan_1','4379');
INSERT INTO book_word VALUES(39850,'whichever','daxue_kaoyan_1','3755');
INSERT INTO book_word VALUES(39851,'await','daxue_kaoyan_1','5368');
INSERT INTO book_word VALUES(39852,'critic','daxue_kaoyan_1','5157');
INSERT INTO book_word VALUES(39853,'underlying','daxue_kaoyan_1','8166');
INSERT INTO book_word VALUES(39854,'jug','daxue_kaoyan_1','7267');
INSERT INTO book_word VALUES(39855,'increase','daxue_kaoyan_1','2198');
INSERT INTO book_word VALUES(39856,'underground','daxue_kaoyan_1','3611');
INSERT INTO book_word VALUES(39857,'groan','daxue_kaoyan_1','5165');
INSERT INTO book_word VALUES(39858,'abdomen','daxue_kaoyan_1','8305');
INSERT INTO book_word VALUES(39859,'lure','daxue_kaoyan_1','8428');
INSERT INTO book_word VALUES(39860,'yourself','daxue_kaoyan_1','3835');
INSERT INTO book_word VALUES(39861,'spade','daxue_kaoyan_1','3268');
INSERT INTO book_word VALUES(39862,'honest','daxue_kaoyan_1','4170');
INSERT INTO book_word VALUES(39863,'jungle','daxue_kaoyan_1','664');
INSERT INTO book_word VALUES(39864,'indication','daxue_kaoyan_1','5169');
INSERT INTO book_word VALUES(39865,'knit','daxue_kaoyan_1','6189');
INSERT INTO book_word VALUES(39866,'abuse','daxue_kaoyan_1','4202');
INSERT INTO book_word VALUES(39867,'farm','daxue_kaoyan_1','1808');
INSERT INTO book_word VALUES(39868,'cop','daxue_kaoyan_1','10068');
INSERT INTO book_word VALUES(39869,'corner','daxue_kaoyan_1','66');
INSERT INTO book_word VALUES(39870,'spokesman','daxue_kaoyan_1','7688');
INSERT INTO book_word VALUES(39871,'criterion','daxue_kaoyan_1','3983');
INSERT INTO book_word VALUES(39872,'balance','daxue_kaoyan_1','21');
INSERT INTO book_word VALUES(39873,'trade','daxue_kaoyan_1','3548');
INSERT INTO book_word VALUES(39874,'elapse','daxue_kaoyan_1','7804');
INSERT INTO book_word VALUES(39875,'storm','daxue_kaoyan_1','3328');
INSERT INTO book_word VALUES(39876,'door','daxue_kaoyan_1','1640');
INSERT INTO book_word VALUES(39877,'cable','daxue_kaoyan_1','6462');
INSERT INTO book_word VALUES(39878,'core','daxue_kaoyan_1','5770');
INSERT INTO book_word VALUES(39879,'self','daxue_kaoyan_1','3105');
INSERT INTO book_word VALUES(39880,'multiply','daxue_kaoyan_1','2517');
INSERT INTO book_word VALUES(39881,'colonial','daxue_kaoyan_1','7242');
INSERT INTO book_word VALUES(39882,'winter','daxue_kaoyan_1','3778');
INSERT INTO book_word VALUES(39883,'escape','daxue_kaoyan_1','4340');
INSERT INTO book_word VALUES(39884,'clap','daxue_kaoyan_1','1373');
INSERT INTO book_word VALUES(39885,'inside','daxue_kaoyan_1','4074');
INSERT INTO book_word VALUES(39886,'conflict','daxue_kaoyan_1','1458');
INSERT INTO book_word VALUES(39887,'satire','daxue_kaoyan_1','8197');
INSERT INTO book_word VALUES(39888,'confidence','daxue_kaoyan_1','6477');
INSERT INTO book_word VALUES(39889,'recognition','daxue_kaoyan_1','6223');
INSERT INTO book_word VALUES(39890,'approximate','daxue_kaoyan_1','5332');
INSERT INTO book_word VALUES(39891,'remedy','daxue_kaoyan_1','4923');
INSERT INTO book_word VALUES(39892,'horizon','daxue_kaoyan_1','4809');
INSERT INTO book_word VALUES(39893,'industry','daxue_kaoyan_1','2205');
INSERT INTO book_word VALUES(39894,'qualify','daxue_kaoyan_1','4662');
INSERT INTO book_word VALUES(39895,'need','daxue_kaoyan_1','2541');
INSERT INTO book_word VALUES(39896,'diffuse','daxue_kaoyan_1','8067');
INSERT INTO book_word VALUES(39897,'hearing','daxue_kaoyan_1','2096');
INSERT INTO book_word VALUES(39898,'simulate','daxue_kaoyan_1','8195');
INSERT INTO book_word VALUES(39899,'keen','daxue_kaoyan_1','6399');
INSERT INTO book_word VALUES(39900,'chat','daxue_kaoyan_1','1342');
INSERT INTO book_word VALUES(39901,'dance','daxue_kaoyan_1','4305');
INSERT INTO book_word VALUES(39902,'land','daxue_kaoyan_1','2303');
INSERT INTO book_word VALUES(39903,'commodity','daxue_kaoyan_1','6772');
INSERT INTO book_word VALUES(39904,'petty','daxue_kaoyan_1','7475');
INSERT INTO book_word VALUES(39905,'station','daxue_kaoyan_1','222');
INSERT INTO book_word VALUES(39906,'crop','daxue_kaoyan_1','1510');
INSERT INTO book_word VALUES(39907,'lover','daxue_kaoyan_1','5730');
INSERT INTO book_word VALUES(39908,'twice','daxue_kaoyan_1','3591');
INSERT INTO book_word VALUES(39909,'definition','daxue_kaoyan_1','5935');
INSERT INTO book_word VALUES(39910,'yard','daxue_kaoyan_1','257');
INSERT INTO book_word VALUES(39911,'introduction','daxue_kaoyan_1','4010');
INSERT INTO book_word VALUES(39912,'shear','daxue_kaoyan_1','4822');
INSERT INTO book_word VALUES(39913,'Marxist','daxue_kaoyan_1','6263');
INSERT INTO book_word VALUES(39914,'restrict','daxue_kaoyan_1','2988');
INSERT INTO book_word VALUES(39915,'following','daxue_kaoyan_1','1878');
INSERT INTO book_word VALUES(39916,'wound','daxue_kaoyan_1','3812');
INSERT INTO book_word VALUES(39917,'lounge','daxue_kaoyan_1','4395');
INSERT INTO book_word VALUES(39918,'toast','daxue_kaoyan_1','4554');
INSERT INTO book_word VALUES(39919,'think','daxue_kaoyan_1','3481');
INSERT INTO book_word VALUES(39920,'increasingly','daxue_kaoyan_1','4961');
INSERT INTO book_word VALUES(39921,'white','daxue_kaoyan_1','3758');
INSERT INTO book_word VALUES(39922,'mobile','daxue_kaoyan_1','4406');
INSERT INTO book_word VALUES(39923,'luck','daxue_kaoyan_1','2378');
INSERT INTO book_word VALUES(39924,'mouth','daxue_kaoyan_1','4410');
INSERT INTO book_word VALUES(39925,'boom','daxue_kaoyan_1','1189');
INSERT INTO book_word VALUES(39926,'weekly','daxue_kaoyan_1','3734');
INSERT INTO book_word VALUES(39927,'cunning','daxue_kaoyan_1','5491');
INSERT INTO book_word VALUES(39928,'real','daxue_kaoyan_1','2930');
INSERT INTO book_word VALUES(39929,'useful','daxue_kaoyan_1','3649');
INSERT INTO book_word VALUES(39930,'mouse','daxue_kaoyan_1','2507');
INSERT INTO book_word VALUES(39931,'descend','daxue_kaoyan_1','6489');
INSERT INTO book_word VALUES(39932,'collaborate','daxue_kaoyan_1','7778');
INSERT INTO book_word VALUES(39933,'wholly','daxue_kaoyan_1','5518');
INSERT INTO book_word VALUES(39934,'expertise','daxue_kaoyan_1','8228');
INSERT INTO book_word VALUES(39935,'appliance','daxue_kaoyan_1','5985');
INSERT INTO book_word VALUES(39936,'adapt','daxue_kaoyan_1','870');
INSERT INTO book_word VALUES(39937,'poultry','daxue_kaoyan_1','7009');
INSERT INTO book_word VALUES(39938,'shortcoming','daxue_kaoyan_1','3939');
INSERT INTO book_word VALUES(39939,'slit','daxue_kaoyan_1','5604');
INSERT INTO book_word VALUES(39940,'puzzle','daxue_kaoyan_1','2891');
INSERT INTO book_word VALUES(39941,'stall','daxue_kaoyan_1','7226');
INSERT INTO book_word VALUES(39942,'dealer','daxue_kaoyan_1','7125');
INSERT INTO book_word VALUES(39943,'loud','daxue_kaoyan_1','2374');
INSERT INTO book_word VALUES(39944,'warmth','daxue_kaoyan_1','4001');
INSERT INTO book_word VALUES(39945,'course','daxue_kaoyan_1','1498');
INSERT INTO book_word VALUES(39946,'method','daxue_kaoyan_1','2448');
INSERT INTO book_word VALUES(39947,'forever','daxue_kaoyan_1','403');
INSERT INTO book_word VALUES(39948,'compose','daxue_kaoyan_1','5959');
INSERT INTO book_word VALUES(39949,'attorney','daxue_kaoyan_1','6864');
INSERT INTO book_word VALUES(39950,'subsidy','daxue_kaoyan_1','8328');
INSERT INTO book_word VALUES(39951,'bond','daxue_kaoyan_1','1182');
INSERT INTO book_word VALUES(39952,'end','daxue_kaoyan_1','1728');
INSERT INTO book_word VALUES(39953,'learned','daxue_kaoyan_1','2319');
INSERT INTO book_word VALUES(39954,'outside','daxue_kaoyan_1','2676');
INSERT INTO book_word VALUES(39955,'angel','daxue_kaoyan_1','4590');
INSERT INTO book_word VALUES(39956,'velvet','daxue_kaoyan_1','4829');
INSERT INTO book_word VALUES(39957,'young','daxue_kaoyan_1','3832');
INSERT INTO book_word VALUES(39958,'initiative','daxue_kaoyan_1','7194');
INSERT INTO book_word VALUES(39959,'detach','daxue_kaoyan_1','6638');
INSERT INTO book_word VALUES(39960,'darling','daxue_kaoyan_1','4837');
INSERT INTO book_word VALUES(39961,'bucket','daxue_kaoyan_1','1232');
INSERT INTO book_word VALUES(39962,'input','daxue_kaoyan_1','6355');
INSERT INTO book_word VALUES(39963,'bolt','daxue_kaoyan_1','5958');
INSERT INTO book_word VALUES(39964,'toe','daxue_kaoyan_1','5094');
INSERT INTO book_word VALUES(39965,'component','daxue_kaoyan_1','4292');
INSERT INTO book_word VALUES(39966,'tan','daxue_kaoyan_1','5329');
INSERT INTO book_word VALUES(39967,'melt','daxue_kaoyan_1','6315');
INSERT INTO book_word VALUES(39968,'blade','daxue_kaoyan_1','6019');
INSERT INTO book_word VALUES(39969,'cape','daxue_kaoyan_1','7771');
INSERT INTO book_word VALUES(39970,'sham','daxue_kaoyan_1','7591');
INSERT INTO book_word VALUES(39971,'pie','daxue_kaoyan_1','2769');
INSERT INTO book_word VALUES(39972,'suite','daxue_kaoyan_1','4191');
INSERT INTO book_word VALUES(39973,'excess','daxue_kaoyan_1','599');
INSERT INTO book_word VALUES(39974,'denial','daxue_kaoyan_1','7603');
INSERT INTO book_word VALUES(39975,'subjective','daxue_kaoyan_1','3347');
INSERT INTO book_word VALUES(39976,'thirteen','daxue_kaoyan_1','3487');
INSERT INTO book_word VALUES(39977,'leak','daxue_kaoyan_1','2318');
INSERT INTO book_word VALUES(39978,'alike','daxue_kaoyan_1','930');
INSERT INTO book_word VALUES(39979,'contemporary','daxue_kaoyan_1','1475');
INSERT INTO book_word VALUES(39980,'primitive','daxue_kaoyan_1','731');
INSERT INTO book_word VALUES(39981,'federal','daxue_kaoyan_1','1822');
INSERT INTO book_word VALUES(39982,'cloud','daxue_kaoyan_1','1395');
INSERT INTO book_word VALUES(39983,'city','daxue_kaoyan_1','1370');
INSERT INTO book_word VALUES(39984,'museum','daxue_kaoyan_1','144');
INSERT INTO book_word VALUES(39985,'interpret','daxue_kaoyan_1','5778');
INSERT INTO book_word VALUES(39986,'apply','daxue_kaoyan_1','999');
INSERT INTO book_word VALUES(39987,'recommend','daxue_kaoyan_1','2941');
INSERT INTO book_word VALUES(39988,'wage','daxue_kaoyan_1','3694');
INSERT INTO book_word VALUES(39989,'slender','daxue_kaoyan_1','6579');
INSERT INTO book_word VALUES(39990,'remember','daxue_kaoyan_1','192');
INSERT INTO book_word VALUES(39991,'meet','daxue_kaoyan_1','2430');
INSERT INTO book_word VALUES(39992,'present','daxue_kaoyan_1','175');
INSERT INTO book_word VALUES(39993,'chorus','daxue_kaoyan_1','1360');
INSERT INTO book_word VALUES(39994,'team','daxue_kaoyan_1','3426');
INSERT INTO book_word VALUES(39995,'major','daxue_kaoyan_1','2392');
INSERT INTO book_word VALUES(39996,'can','daxue_kaoyan_1','1275');
INSERT INTO book_word VALUES(39997,'constitution','daxue_kaoyan_1','1468');
INSERT INTO book_word VALUES(39998,'profit','daxue_kaoyan_1','4450');
INSERT INTO book_word VALUES(39999,'geology','daxue_kaoyan_1','7561');
INSERT INTO book_word VALUES(40000,'eighty','daxue_kaoyan_1','1709');
INSERT INTO book_word VALUES(40001,'importance','daxue_kaoyan_1','2173');
INSERT INTO book_word VALUES(40002,'observe','daxue_kaoyan_1','4418');
INSERT INTO book_word VALUES(40003,'nod','daxue_kaoyan_1','3964');
INSERT INTO book_word VALUES(40004,'example','daxue_kaoyan_1','1773');
INSERT INTO book_word VALUES(40005,'veteran','daxue_kaoyan_1','5686');
INSERT INTO book_word VALUES(40006,'sticky','daxue_kaoyan_1','4888');
INSERT INTO book_word VALUES(40007,'shield','daxue_kaoyan_1','6576');
INSERT INTO book_word VALUES(40008,'novelty','daxue_kaoyan_1','6951');
INSERT INTO book_word VALUES(40009,'soda','daxue_kaoyan_1','279');
INSERT INTO book_word VALUES(40010,'distinct','daxue_kaoyan_1','5937');
INSERT INTO book_word VALUES(40011,'stern','daxue_kaoyan_1','5515');
INSERT INTO book_word VALUES(40012,'preface','daxue_kaoyan_1','6268');
INSERT INTO book_word VALUES(40013,'countryside','daxue_kaoyan_1','1497');
INSERT INTO book_word VALUES(40014,'exit','daxue_kaoyan_1','455');
INSERT INTO book_word VALUES(40015,'uproar','daxue_kaoyan_1','7390');
INSERT INTO book_word VALUES(40016,'dinner','daxue_kaoyan_1','4317');
INSERT INTO book_word VALUES(40017,'clay','daxue_kaoyan_1','1382');
INSERT INTO book_word VALUES(40018,'bump','daxue_kaoyan_1','7705');
INSERT INTO book_word VALUES(40019,'mosquito','daxue_kaoyan_1','4011');
INSERT INTO book_word VALUES(40020,'fuel','daxue_kaoyan_1','1927');
INSERT INTO book_word VALUES(40021,'weed','daxue_kaoyan_1','3730');
INSERT INTO book_word VALUES(40022,'electricity','daxue_kaoyan_1','1716');
INSERT INTO book_word VALUES(40023,'adjacent','daxue_kaoyan_1','6678');
INSERT INTO book_word VALUES(40024,'calculate','daxue_kaoyan_1','1265');
INSERT INTO book_word VALUES(40025,'avenue','daxue_kaoyan_1','1072');
INSERT INTO book_word VALUES(40026,'vice','daxue_kaoyan_1','3671');
INSERT INTO book_word VALUES(40027,'crazy','daxue_kaoyan_1','68');
INSERT INTO book_word VALUES(40028,'wing','daxue_kaoyan_1','491');
INSERT INTO book_word VALUES(40029,'facility','daxue_kaoyan_1','5584');
INSERT INTO book_word VALUES(40030,'early','daxue_kaoyan_1','1686');
INSERT INTO book_word VALUES(40031,'bother','daxue_kaoyan_1','270');
INSERT INTO book_word VALUES(40032,'bin','daxue_kaoyan_1','8279');
INSERT INTO book_word VALUES(40033,'thrift','daxue_kaoyan_1','8254');
INSERT INTO book_word VALUES(40034,'peer','daxue_kaoyan_1','7152');
INSERT INTO book_word VALUES(40035,'drunk','daxue_kaoyan_1','4061');
INSERT INTO book_word VALUES(40036,'split','daxue_kaoyan_1','3286');
INSERT INTO book_word VALUES(40037,'institution','daxue_kaoyan_1','2217');
INSERT INTO book_word VALUES(40038,'bomb','daxue_kaoyan_1','29');
INSERT INTO book_word VALUES(40039,'race','daxue_kaoyan_1','388');
INSERT INTO book_word VALUES(40040,'decade','daxue_kaoyan_1','1553');
INSERT INTO book_word VALUES(40041,'coach','daxue_kaoyan_1','58');
INSERT INTO book_word VALUES(40042,'ambassador','daxue_kaoyan_1','953');
INSERT INTO book_word VALUES(40043,'flesh','daxue_kaoyan_1','1865');
INSERT INTO book_word VALUES(40044,'practical','daxue_kaoyan_1','2830');
INSERT INTO book_word VALUES(40045,'ill','daxue_kaoyan_1','2166');
INSERT INTO book_word VALUES(40046,'suck','daxue_kaoyan_1','3355');
INSERT INTO book_word VALUES(40047,'industrial','daxue_kaoyan_1','6259');
INSERT INTO book_word VALUES(40048,'discovery','daxue_kaoyan_1','1617');
INSERT INTO book_word VALUES(40049,'beneficial','daxue_kaoyan_1','1147');
INSERT INTO book_word VALUES(40050,'October','daxue_kaoyan_1','2608');
INSERT INTO book_word VALUES(40051,'passage','daxue_kaoyan_1','2721');
INSERT INTO book_word VALUES(40052,'consideration','daxue_kaoyan_1','4136');
INSERT INTO book_word VALUES(40053,'port','daxue_kaoyan_1','2817');
INSERT INTO book_word VALUES(40054,'systematic','daxue_kaoyan_1','3396');
INSERT INTO book_word VALUES(40055,'notebook','daxue_kaoyan_1','2587');
INSERT INTO book_word VALUES(40056,'tropical','daxue_kaoyan_1','4618');
INSERT INTO book_word VALUES(40057,'circus','daxue_kaoyan_1','4279');
INSERT INTO book_word VALUES(40058,'orange','daxue_kaoyan_1','152');
INSERT INTO book_word VALUES(40059,'bulb','daxue_kaoyan_1','288');
INSERT INTO book_word VALUES(40060,'disc','daxue_kaoyan_1','1614');
INSERT INTO book_word VALUES(40061,'sore','daxue_kaoyan_1','6362');
INSERT INTO book_word VALUES(40062,'column','daxue_kaoyan_1','555');
INSERT INTO book_word VALUES(40063,'low','daxue_kaoyan_1','2377');
INSERT INTO book_word VALUES(40064,'abstract','daxue_kaoyan_1','497');
INSERT INTO book_word VALUES(40065,'projector','daxue_kaoyan_1','7639');
INSERT INTO book_word VALUES(40066,'limp','daxue_kaoyan_1','7723');
INSERT INTO book_word VALUES(40067,'vote','daxue_kaoyan_1','3691');
INSERT INTO book_word VALUES(40068,'dish','daxue_kaoyan_1','1622');
INSERT INTO book_word VALUES(40069,'pencil','daxue_kaoyan_1','2736');
INSERT INTO book_word VALUES(40070,'lovely','daxue_kaoyan_1','131');
INSERT INTO book_word VALUES(40071,'peel','daxue_kaoyan_1','6547');
INSERT INTO book_word VALUES(40072,'integral','daxue_kaoyan_1','7144');
INSERT INTO book_word VALUES(40073,'whistle','daxue_kaoyan_1','3757');
INSERT INTO book_word VALUES(40074,'canal','daxue_kaoyan_1','1278');
INSERT INTO book_word VALUES(40075,'ensure','daxue_kaoyan_1','6505');
INSERT INTO book_word VALUES(40076,'compute','daxue_kaoyan_1','5306');
INSERT INTO book_word VALUES(40077,'lecture','daxue_kaoyan_1','2322');
INSERT INTO book_word VALUES(40078,'tendency','daxue_kaoyan_1','3443');
INSERT INTO book_word VALUES(40079,'face','daxue_kaoyan_1','1791');
INSERT INTO book_word VALUES(40080,'kick','daxue_kaoyan_1','2275');
INSERT INTO book_word VALUES(40081,'grape','daxue_kaoyan_1','2024');
INSERT INTO book_word VALUES(40082,'vivid','daxue_kaoyan_1','4569');
INSERT INTO book_word VALUES(40083,'astronaut','daxue_kaoyan_1','4225');
INSERT INTO book_word VALUES(40084,'thigh','daxue_kaoyan_1','7346');
INSERT INTO book_word VALUES(40085,'plenty','daxue_kaoyan_1','2794');
INSERT INTO book_word VALUES(40086,'electrical','daxue_kaoyan_1','1715');
INSERT INTO book_word VALUES(40087,'relation','daxue_kaoyan_1','2963');
INSERT INTO book_word VALUES(40088,'about','daxue_kaoyan_1','839');
INSERT INTO book_word VALUES(40089,'trial','daxue_kaoyan_1','3975');
INSERT INTO book_word VALUES(40090,'campaign','daxue_kaoyan_1','1274');
INSERT INTO book_word VALUES(40091,'alloy','daxue_kaoyan_1','508');
INSERT INTO book_word VALUES(40092,'very','daxue_kaoyan_1','3668');
INSERT INTO book_word VALUES(40093,'collar','daxue_kaoyan_1','1408');
INSERT INTO book_word VALUES(40094,'skirt','daxue_kaoyan_1','3205');
INSERT INTO book_word VALUES(40095,'treason','daxue_kaoyan_1','6102');
INSERT INTO book_word VALUES(40096,'hawk','daxue_kaoyan_1','2083');
INSERT INTO book_word VALUES(40097,'mutual','daxue_kaoyan_1','6534');
INSERT INTO book_word VALUES(40098,'compress','daxue_kaoyan_1','4865');
INSERT INTO book_word VALUES(40099,'venture','daxue_kaoyan_1','5218');
INSERT INTO book_word VALUES(40100,'donkey','daxue_kaoyan_1','5339');
INSERT INTO book_word VALUES(40101,'roof','daxue_kaoyan_1','4483');
INSERT INTO book_word VALUES(40102,'electron','daxue_kaoyan_1','6112');
INSERT INTO book_word VALUES(40103,'reinforce','daxue_kaoyan_1','6248');
INSERT INTO book_word VALUES(40104,'gratitude','daxue_kaoyan_1','6214');
INSERT INTO book_word VALUES(40105,'evil','daxue_kaoyan_1','4938');
INSERT INTO book_word VALUES(40106,'successful','daxue_kaoyan_1','3352');
INSERT INTO book_word VALUES(40107,'reap','daxue_kaoyan_1','4788');
INSERT INTO book_word VALUES(40108,'listen','daxue_kaoyan_1','2349');
INSERT INTO book_word VALUES(40109,'paint','daxue_kaoyan_1','2700');
INSERT INTO book_word VALUES(40110,'aspire','daxue_kaoyan_1','8421');
INSERT INTO book_word VALUES(40111,'array','daxue_kaoyan_1','304');
INSERT INTO book_word VALUES(40112,'liberty','daxue_kaoyan_1','2338');
INSERT INTO book_word VALUES(40113,'surge','daxue_kaoyan_1','8346');
INSERT INTO book_word VALUES(40114,'ridiculous','daxue_kaoyan_1','3001');
INSERT INTO book_word VALUES(40115,'practise','daxue_kaoyan_1','2831');
INSERT INTO book_word VALUES(40116,'fluent','daxue_kaoyan_1','1874');
INSERT INTO book_word VALUES(40117,'inertia','daxue_kaoyan_1','7462');
INSERT INTO book_word VALUES(40118,'eleven','daxue_kaoyan_1','1720');
INSERT INTO book_word VALUES(40119,'praise','daxue_kaoyan_1','2832');
INSERT INTO book_word VALUES(40120,'contrast','daxue_kaoyan_1','5279');
INSERT INTO book_word VALUES(40121,'surface','daxue_kaoyan_1','3381');
INSERT INTO book_word VALUES(40122,'statement','daxue_kaoyan_1','3309');
INSERT INTO book_word VALUES(40123,'inquiry','daxue_kaoyan_1','6218');
INSERT INTO book_word VALUES(40124,'qualification','daxue_kaoyan_1','2895');
INSERT INTO book_word VALUES(40125,'scent','daxue_kaoyan_1','4688');
INSERT INTO book_word VALUES(40126,'dissolve','daxue_kaoyan_1','5861');
INSERT INTO book_word VALUES(40127,'eligible','daxue_kaoyan_1','8456');
INSERT INTO book_word VALUES(40128,'yes','daxue_kaoyan_1','3828');
INSERT INTO book_word VALUES(40129,'durable','daxue_kaoyan_1','6499');
INSERT INTO book_word VALUES(40130,'spectacle','daxue_kaoyan_1','5758');
INSERT INTO book_word VALUES(40131,'eccentric','daxue_kaoyan_1','8454');
INSERT INTO book_word VALUES(40132,'misfortune','daxue_kaoyan_1','7841');
INSERT INTO book_word VALUES(40133,'worldwide','daxue_kaoyan_1','3803');
INSERT INTO book_word VALUES(40134,'ozone','daxue_kaoyan_1','8350');
INSERT INTO book_word VALUES(40135,'civilian','daxue_kaoyan_1','1371');
INSERT INTO book_word VALUES(40136,'foul','daxue_kaoyan_1','298');
INSERT INTO book_word VALUES(40137,'excessive','daxue_kaoyan_1','5251');
INSERT INTO book_word VALUES(40138,'unusual','daxue_kaoyan_1','3640');
INSERT INTO book_word VALUES(40139,'question','daxue_kaoyan_1','2900');
INSERT INTO book_word VALUES(40140,'occasion','daxue_kaoyan_1','5596');
INSERT INTO book_word VALUES(40141,'gymnasium','daxue_kaoyan_1','4159');
INSERT INTO book_word VALUES(40142,'certainty','daxue_kaoyan_1','5857');
INSERT INTO book_word VALUES(40143,'violence','daxue_kaoyan_1','3679');
INSERT INTO book_word VALUES(40144,'boy','daxue_kaoyan_1','1203');
INSERT INTO book_word VALUES(40145,'exhaust','daxue_kaoyan_1','6425');
INSERT INTO book_word VALUES(40146,'sailor','daxue_kaoyan_1','3046');
INSERT INTO book_word VALUES(40147,'triumph','daxue_kaoyan_1','5829');
INSERT INTO book_word VALUES(40148,'musical','daxue_kaoyan_1','2520');
INSERT INTO book_word VALUES(40149,'balcony','daxue_kaoyan_1','1087');
INSERT INTO book_word VALUES(40150,'elephant','daxue_kaoyan_1','1719');
INSERT INTO book_word VALUES(40151,'imperial','daxue_kaoyan_1','8242');
INSERT INTO book_word VALUES(40152,'reach','daxue_kaoyan_1','184');
INSERT INTO book_word VALUES(40153,'deck','daxue_kaoyan_1','4714');
INSERT INTO book_word VALUES(40154,'shame','daxue_kaoyan_1','3140');
INSERT INTO book_word VALUES(40155,'situated','daxue_kaoyan_1','7342');
INSERT INTO book_word VALUES(40156,'numerical','daxue_kaoyan_1','6706');
INSERT INTO book_word VALUES(40157,'static','daxue_kaoyan_1','6249');
INSERT INTO book_word VALUES(40158,'insult','daxue_kaoyan_1','656');
INSERT INTO book_word VALUES(40159,'exceed','daxue_kaoyan_1','4839');
INSERT INTO book_word VALUES(40160,'shepherd','daxue_kaoyan_1','5114');
INSERT INTO book_word VALUES(40161,'deem','daxue_kaoyan_1','7790');
INSERT INTO book_word VALUES(40162,'unlike','daxue_kaoyan_1','3632');
INSERT INTO book_word VALUES(40163,'proud','daxue_kaoyan_1','2869');
INSERT INTO book_word VALUES(40164,'process','daxue_kaoyan_1','2857');
INSERT INTO book_word VALUES(40165,'analogue','daxue_kaoyan_1','7757');
INSERT INTO book_word VALUES(40166,'stamp','daxue_kaoyan_1','478');
INSERT INTO book_word VALUES(40167,'nationality','daxue_kaoyan_1','2530');
INSERT INTO book_word VALUES(40168,'central','daxue_kaoyan_1','1326');
INSERT INTO book_word VALUES(40169,'sister','daxue_kaoyan_1','3189');
INSERT INTO book_word VALUES(40170,'love','daxue_kaoyan_1','4396');
INSERT INTO book_word VALUES(40171,'file','daxue_kaoyan_1','1842');
INSERT INTO book_word VALUES(40172,'murder','daxue_kaoyan_1','4412');
INSERT INTO book_word VALUES(40173,'optimistic','daxue_kaoyan_1','3888');
INSERT INTO book_word VALUES(40174,'gamble','daxue_kaoyan_1','7820');
INSERT INTO book_word VALUES(40175,'swarm','daxue_kaoyan_1','5327');
INSERT INTO book_word VALUES(40176,'fist','daxue_kaoyan_1','4361');
INSERT INTO book_word VALUES(40177,'insight','daxue_kaoyan_1','7196');
INSERT INTO book_word VALUES(40178,'smell','daxue_kaoyan_1','213');
INSERT INTO book_word VALUES(40179,'seldom','daxue_kaoyan_1','3103');
INSERT INTO book_word VALUES(40180,'renovate','daxue_kaoyan_1','8146');
INSERT INTO book_word VALUES(40181,'deny','daxue_kaoyan_1','6488');
INSERT INTO book_word VALUES(40182,'hurricane','daxue_kaoyan_1','4070');
INSERT INTO book_word VALUES(40183,'bacon','daxue_kaoyan_1','4230');
INSERT INTO book_word VALUES(40184,'literature','daxue_kaoyan_1','4023');
INSERT INTO book_word VALUES(40185,'chair','daxue_kaoyan_1','1331');
INSERT INTO book_word VALUES(40186,'manufacture','daxue_kaoyan_1','5232');
INSERT INTO book_word VALUES(40187,'millimeter','daxue_kaoyan_1','7938');
INSERT INTO book_word VALUES(40188,'exclaim','daxue_kaoyan_1','6507');
INSERT INTO book_word VALUES(40189,'manuscript','daxue_kaoyan_1','7422');
INSERT INTO book_word VALUES(40190,'paddle','daxue_kaoyan_1','4426');
INSERT INTO book_word VALUES(40191,'assignment','daxue_kaoyan_1','6047');
INSERT INTO book_word VALUES(40192,'esteem','daxue_kaoyan_1','8348');
INSERT INTO book_word VALUES(40193,'wide','daxue_kaoyan_1','3764');
INSERT INTO book_word VALUES(40194,'claim','daxue_kaoyan_1','6469');
INSERT INTO book_word VALUES(40195,'disappear','daxue_kaoyan_1','1611');
INSERT INTO book_word VALUES(40196,'inch','daxue_kaoyan_1','2194');
INSERT INTO book_word VALUES(40197,'interview','daxue_kaoyan_1','4080');
INSERT INTO book_word VALUES(40198,'their','daxue_kaoyan_1','3465');
INSERT INTO book_word VALUES(40199,'flexible','daxue_kaoyan_1','613');
INSERT INTO book_word VALUES(40200,'cake','daxue_kaoyan_1','1264');
INSERT INTO book_word VALUES(40201,'greedy','daxue_kaoyan_1','4155');
INSERT INTO book_word VALUES(40202,'tragedy','daxue_kaoyan_1','6598');
INSERT INTO book_word VALUES(40203,'height','daxue_kaoyan_1','2101');
INSERT INTO book_word VALUES(40204,'deaf','daxue_kaoyan_1','1546');
INSERT INTO book_word VALUES(40205,'wipe','daxue_kaoyan_1','3779');
INSERT INTO book_word VALUES(40206,'supervise','daxue_kaoyan_1','6963');
INSERT INTO book_word VALUES(40207,'throw','daxue_kaoyan_1','233');
INSERT INTO book_word VALUES(40208,'utter','daxue_kaoyan_1','5363');
INSERT INTO book_word VALUES(40209,'insurance','daxue_kaoyan_1','2220');
INSERT INTO book_word VALUES(40210,'church','daxue_kaoyan_1','1365');
INSERT INTO book_word VALUES(40211,'circumference','daxue_kaoyan_1','5043');
INSERT INTO book_word VALUES(40212,'maximum','daxue_kaoyan_1','2419');
INSERT INTO book_word VALUES(40213,'destiny','daxue_kaoyan_1','578');
INSERT INTO book_word VALUES(40214,'fork','daxue_kaoyan_1','1892');
INSERT INTO book_word VALUES(40215,'entertainment','daxue_kaoyan_1','4338');
INSERT INTO book_word VALUES(40216,'bullet','daxue_kaoyan_1','5855');
INSERT INTO book_word VALUES(40217,'cool','daxue_kaoyan_1','1485');
INSERT INTO book_word VALUES(40218,'juice','daxue_kaoyan_1','4088');
INSERT INTO book_word VALUES(40219,'linguistic','daxue_kaoyan_1','8343');
INSERT INTO book_word VALUES(40220,'enthusiasm','daxue_kaoyan_1','4579');
INSERT INTO book_word VALUES(40221,'ship','daxue_kaoyan_1','3149');
INSERT INTO book_word VALUES(40222,'pioneer','daxue_kaoyan_1','4437');
INSERT INTO book_word VALUES(40223,'potential','daxue_kaoyan_1','2827');
INSERT INTO book_word VALUES(40224,'lavatory','daxue_kaoyan_1','4097');
INSERT INTO book_word VALUES(40225,'stair','daxue_kaoyan_1','3303');
INSERT INTO book_word VALUES(40226,'forgive','daxue_kaoyan_1','3918');
INSERT INTO book_word VALUES(40227,'cucumber','daxue_kaoyan_1','5045');
INSERT INTO book_word VALUES(40228,'pants','daxue_kaoyan_1','7277');
INSERT INTO book_word VALUES(40229,'commit','daxue_kaoyan_1','1431');
INSERT INTO book_word VALUES(40230,'preach','daxue_kaoyan_1','6749');
INSERT INTO book_word VALUES(40231,'cap','daxue_kaoyan_1','1285');
INSERT INTO book_word VALUES(40232,'accent','daxue_kaoyan_1','3894');
INSERT INTO book_word VALUES(40233,'throne','daxue_kaoyan_1','5680');
INSERT INTO book_word VALUES(40234,'confront','daxue_kaoyan_1','7073');
INSERT INTO book_word VALUES(40235,'remnant','daxue_kaoyan_1','8277');
INSERT INTO book_word VALUES(40236,'warrant','daxue_kaoyan_1','7173');
INSERT INTO book_word VALUES(40237,'straightforward','daxue_kaoyan_1','4519');
INSERT INTO book_word VALUES(40238,'odor','daxue_kaoyan_1','7923');
INSERT INTO book_word VALUES(40239,'damp','daxue_kaoyan_1','1534');
INSERT INTO book_word VALUES(40240,'gut','daxue_kaoyan_1','405');
INSERT INTO book_word VALUES(40241,'anyone','daxue_kaoyan_1','986');
INSERT INTO book_word VALUES(40242,'similar','daxue_kaoyan_1','211');
INSERT INTO book_word VALUES(40243,'handwriting','daxue_kaoyan_1','2061');
INSERT INTO book_word VALUES(40244,'edible','daxue_kaoyan_1','8225');
INSERT INTO book_word VALUES(40245,'dose','daxue_kaoyan_1','6309');
INSERT INTO book_word VALUES(40246,'ox','daxue_kaoyan_1','2691');
INSERT INTO book_word VALUES(40247,'appoint','daxue_kaoyan_1','1000');
INSERT INTO book_word VALUES(40248,'strawberry','daxue_kaoyan_1','4522');
INSERT INTO book_word VALUES(40249,'anguish','daxue_kaoyan_1','8361');
INSERT INTO book_word VALUES(40250,'tear','daxue_kaoyan_1','4541');
INSERT INTO book_word VALUES(40251,'session','daxue_kaoyan_1','3119');
INSERT INTO book_word VALUES(40252,'light','daxue_kaoyan_1','2342');
INSERT INTO book_word VALUES(40253,'battery','daxue_kaoyan_1','1108');
INSERT INTO book_word VALUES(40254,'style','daxue_kaoyan_1','224');
INSERT INTO book_word VALUES(40255,'severe','daxue_kaoyan_1','3862');
INSERT INTO book_word VALUES(40256,'fluid','daxue_kaoyan_1','5586');
INSERT INTO book_word VALUES(40257,'spectrum','daxue_kaoyan_1','7627');
INSERT INTO book_word VALUES(40258,'shot','daxue_kaoyan_1','210');
INSERT INTO book_word VALUES(40259,'clean','daxue_kaoyan_1','1383');
INSERT INTO book_word VALUES(40260,'preferable','daxue_kaoyan_1','6070');
INSERT INTO book_word VALUES(40261,'barrier','daxue_kaoyan_1','5850');
INSERT INTO book_word VALUES(40262,'pack','daxue_kaoyan_1','2695');
INSERT INTO book_word VALUES(40263,'joy','daxue_kaoyan_1','2258');
INSERT INTO book_word VALUES(40264,'teacher','daxue_kaoyan_1','3425');
INSERT INTO book_word VALUES(40265,'verse','daxue_kaoyan_1','7897');
INSERT INTO book_word VALUES(40266,'ruby','daxue_kaoyan_1','6909');
INSERT INTO book_word VALUES(40267,'repetition','daxue_kaoyan_1','5601');
INSERT INTO book_word VALUES(40268,'plot','daxue_kaoyan_1','167');
INSERT INTO book_word VALUES(40269,'magnetic','daxue_kaoyan_1','5870');
INSERT INTO book_word VALUES(40270,'complaint','daxue_kaoyan_1','6372');
INSERT INTO book_word VALUES(40271,'restraint','daxue_kaoyan_1','4724');
INSERT INTO book_word VALUES(40272,'oxygen','daxue_kaoyan_1','2693');
INSERT INTO book_word VALUES(40273,'porcelain','daxue_kaoyan_1','7699');
INSERT INTO book_word VALUES(40274,'progress','daxue_kaoyan_1','2863');
INSERT INTO book_word VALUES(40275,'catastrophe','daxue_kaoyan_1','1306');
INSERT INTO book_word VALUES(40276,'hitherto','daxue_kaoyan_1','7138');
INSERT INTO book_word VALUES(40277,'seven','daxue_kaoyan_1','3128');
INSERT INTO book_word VALUES(40278,'third','daxue_kaoyan_1','3485');
INSERT INTO book_word VALUES(40279,'restore','daxue_kaoyan_1','5112');
INSERT INTO book_word VALUES(40280,'admire','daxue_kaoyan_1','4121');
INSERT INTO book_word VALUES(40281,'hemisphere','daxue_kaoyan_1','7087');
INSERT INTO book_word VALUES(40282,'explicit','daxue_kaoyan_1','1781');
INSERT INTO book_word VALUES(40283,'racket','daxue_kaoyan_1','5235');
INSERT INTO book_word VALUES(40284,'brick','daxue_kaoyan_1','4254');
INSERT INTO book_word VALUES(40285,'ease','daxue_kaoyan_1','1688');
INSERT INTO book_word VALUES(40286,'penetrate','daxue_kaoyan_1','6548');
INSERT INTO book_word VALUES(40287,'create','daxue_kaoyan_1','1505');
INSERT INTO book_word VALUES(40288,'motivate','daxue_kaoyan_1','6069');
INSERT INTO book_word VALUES(40289,'call','daxue_kaoyan_1','1266');
INSERT INTO book_word VALUES(40290,'premise','daxue_kaoyan_1','8262');
INSERT INTO book_word VALUES(40291,'hold','daxue_kaoyan_1','420');
INSERT INTO book_word VALUES(40292,'hunger','daxue_kaoyan_1','2158');
INSERT INTO book_word VALUES(40293,'assemble','daxue_kaoyan_1','5766');
INSERT INTO book_word VALUES(40294,'post','daxue_kaoyan_1','2820');
INSERT INTO book_word VALUES(40295,'dread','daxue_kaoyan_1','6497');
INSERT INTO book_word VALUES(40296,'soap','daxue_kaoyan_1','3233');
INSERT INTO book_word VALUES(40297,'pale','daxue_kaoyan_1','2705');
INSERT INTO book_word VALUES(40298,'value','daxue_kaoyan_1','4566');
INSERT INTO book_word VALUES(40299,'bubble','daxue_kaoyan_1','6461');
INSERT INTO book_word VALUES(40300,'vitamin','daxue_kaoyan_1','5761');
INSERT INTO book_word VALUES(40301,'bud','daxue_kaoyan_1','6230');
INSERT INTO book_word VALUES(40302,'screen','daxue_kaoyan_1','3082');
INSERT INTO book_word VALUES(40303,'goose','daxue_kaoyan_1','4152');
INSERT INTO book_word VALUES(40304,'sensitive','daxue_kaoyan_1','4185');
INSERT INTO book_word VALUES(40305,'sustain','daxue_kaoyan_1','6591');
INSERT INTO book_word VALUES(40306,'stereo','daxue_kaoyan_1','7106');
INSERT INTO book_word VALUES(40307,'little','daxue_kaoyan_1','2352');
INSERT INTO book_word VALUES(40308,'spider','daxue_kaoyan_1','4925');
INSERT INTO book_word VALUES(40309,'sick','daxue_kaoyan_1','3167');
INSERT INTO book_word VALUES(40310,'community','daxue_kaoyan_1','5912');
INSERT INTO book_word VALUES(40311,'again','daxue_kaoyan_1','897');
INSERT INTO book_word VALUES(40312,'acquisition','daxue_kaoyan_1','860');
INSERT INTO book_word VALUES(40313,'guideline','daxue_kaoyan_1','8291');
INSERT INTO book_word VALUES(40314,'disease','daxue_kaoyan_1','1620');
INSERT INTO book_word VALUES(40315,'aggravate','daxue_kaoyan_1','7941');
INSERT INTO book_word VALUES(40316,'sock','daxue_kaoyan_1','4508');
INSERT INTO book_word VALUES(40317,'memory','daxue_kaoyan_1','2437');
INSERT INTO book_word VALUES(40318,'equip','daxue_kaoyan_1','1746');
INSERT INTO book_word VALUES(40319,'item','daxue_kaoyan_1','272');
INSERT INTO book_word VALUES(40320,'scale','daxue_kaoyan_1','4752');
INSERT INTO book_word VALUES(40321,'stove','daxue_kaoyan_1','3330');
INSERT INTO book_word VALUES(40322,'realise','daxue_kaoyan_1','2931');
INSERT INTO book_word VALUES(40323,'cross','daxue_kaoyan_1','1511');
INSERT INTO book_word VALUES(40324,'read','daxue_kaoyan_1','2928');
INSERT INTO book_word VALUES(40325,'contrive','daxue_kaoyan_1','8163');
INSERT INTO book_word VALUES(40326,'wrong','daxue_kaoyan_1','3822');
INSERT INTO book_word VALUES(40327,'indicative','daxue_kaoyan_1','6649');
INSERT INTO book_word VALUES(40328,'pet','daxue_kaoyan_1','4435');
INSERT INTO book_word VALUES(40329,'cycle','daxue_kaoyan_1','1530');
INSERT INTO book_word VALUES(40330,'division','daxue_kaoyan_1','1633');
INSERT INTO book_word VALUES(40331,'literally','daxue_kaoyan_1','6803');
INSERT INTO book_word VALUES(40332,'regulation','daxue_kaoyan_1','3891');
INSERT INTO book_word VALUES(40333,'hat','daxue_kaoyan_1','4381');
INSERT INTO book_word VALUES(40334,'beyond','daxue_kaoyan_1','1153');
INSERT INTO book_word VALUES(40335,'raw','daxue_kaoyan_1','2924');
INSERT INTO book_word VALUES(40336,'such','daxue_kaoyan_1','3353');
INSERT INTO book_word VALUES(40337,'knife','daxue_kaoyan_1','2289');
INSERT INTO book_word VALUES(40338,'journal','daxue_kaoyan_1','5696');
INSERT INTO book_word VALUES(40339,'bankrupt','daxue_kaoyan_1','6865');
INSERT INTO book_word VALUES(40340,'ladder','daxue_kaoyan_1','4092');
INSERT INTO book_word VALUES(40341,'breathe','daxue_kaoyan_1','1215');
INSERT INTO book_word VALUES(40342,'poke','daxue_kaoyan_1','7862');
INSERT INTO book_word VALUES(40343,'wild','daxue_kaoyan_1','3767');
INSERT INTO book_word VALUES(40344,'arbitrary','daxue_kaoyan_1','1009');
INSERT INTO book_word VALUES(40345,'breakdown','daxue_kaoyan_1','7768');
INSERT INTO book_word VALUES(40346,'versus','daxue_kaoyan_1','7898');
INSERT INTO book_word VALUES(40347,'pear','daxue_kaoyan_1','162');
INSERT INTO book_word VALUES(40348,'express','daxue_kaoyan_1','3847');
INSERT INTO book_word VALUES(40349,'refrain','daxue_kaoyan_1','6617');
INSERT INTO book_word VALUES(40350,'belief','daxue_kaoyan_1','1141');
INSERT INTO book_word VALUES(40351,'add','daxue_kaoyan_1','872');
INSERT INTO book_word VALUES(40352,'crisp','daxue_kaoyan_1','7787');
INSERT INTO book_word VALUES(40353,'proceeding','daxue_kaoyan_1','7478');
INSERT INTO book_word VALUES(40354,'council','daxue_kaoyan_1','4671');
INSERT INTO book_word VALUES(40355,'aid','daxue_kaoyan_1','917');
INSERT INTO book_word VALUES(40356,'goods','daxue_kaoyan_1','2007');
INSERT INTO book_word VALUES(40357,'beach','daxue_kaoyan_1','24');
INSERT INTO book_word VALUES(40358,'her','daxue_kaoyan_1','2107');
INSERT INTO book_word VALUES(40359,'implication','daxue_kaoyan_1','6516');
INSERT INTO book_word VALUES(40360,'drink','daxue_kaoyan_1','1660');
INSERT INTO book_word VALUES(40361,'bald','daxue_kaoyan_1','7763');
INSERT INTO book_word VALUES(40362,'first','daxue_kaoyan_1','1855');
INSERT INTO book_word VALUES(40363,'kettle','daxue_kaoyan_1','2273');
INSERT INTO book_word VALUES(40364,'conclude','daxue_kaoyan_1','1454');
INSERT INTO book_word VALUES(40365,'homogeneous','daxue_kaoyan_1','7519');
INSERT INTO book_word VALUES(40366,'knob','daxue_kaoyan_1','4991');
INSERT INTO book_word VALUES(40367,'male','daxue_kaoyan_1','2398');
INSERT INTO book_word VALUES(40368,'orient','daxue_kaoyan_1','7848');
INSERT INTO book_word VALUES(40369,'dynamic','daxue_kaoyan_1','1679');
INSERT INTO book_word VALUES(40370,'spelling','daxue_kaoyan_1','3282');
INSERT INTO book_word VALUES(40371,'attach','daxue_kaoyan_1','1058');
INSERT INTO book_word VALUES(40372,'thought','daxue_kaoyan_1','4549');
INSERT INTO book_word VALUES(40373,'equal','daxue_kaoyan_1','1745');
INSERT INTO book_word VALUES(40374,'endurance','daxue_kaoyan_1','7081');
INSERT INTO book_word VALUES(40375,'noodle','daxue_kaoyan_1','2574');
INSERT INTO book_word VALUES(40376,'temporary','daxue_kaoyan_1','3943');
INSERT INTO book_word VALUES(40377,'asset','daxue_kaoyan_1','8255');
INSERT INTO book_word VALUES(40378,'make','daxue_kaoyan_1','2394');
INSERT INTO book_word VALUES(40379,'ornament','daxue_kaoyan_1','6165');
INSERT INTO book_word VALUES(40380,'neat','daxue_kaoyan_1','2538');
INSERT INTO book_word VALUES(40381,'permanent','daxue_kaoyan_1','2748');
INSERT INTO book_word VALUES(40382,'stoop','daxue_kaoyan_1','5879');
INSERT INTO book_word VALUES(40383,'chain','daxue_kaoyan_1','1330');
INSERT INTO book_word VALUES(40384,'plausible','daxue_kaoyan_1','8130');
INSERT INTO book_word VALUES(40385,'dome','daxue_kaoyan_1','7035');
INSERT INTO book_word VALUES(40386,'huddle','daxue_kaoyan_1','8274');
INSERT INTO book_word VALUES(40387,'envelope','daxue_kaoyan_1','451');
INSERT INTO book_word VALUES(40388,'bare','daxue_kaoyan_1','1094');
INSERT INTO book_word VALUES(40389,'region','daxue_kaoyan_1','5978');
INSERT INTO book_word VALUES(40390,'money','daxue_kaoyan_1','2487');
INSERT INTO book_word VALUES(40391,'pool','daxue_kaoyan_1','2810');
INSERT INTO book_word VALUES(40392,'already','daxue_kaoyan_1','946');
INSERT INTO book_word VALUES(40393,'mind','daxue_kaoyan_1','138');
INSERT INTO book_word VALUES(40394,'whirl','daxue_kaoyan_1','4830');
INSERT INTO book_word VALUES(40395,'cold','daxue_kaoyan_1','59');
INSERT INTO book_word VALUES(40396,'brain','daxue_kaoyan_1','34');
INSERT INTO book_word VALUES(40397,'rack','daxue_kaoyan_1','268');
INSERT INTO book_word VALUES(40398,'then','daxue_kaoyan_1','3470');
INSERT INTO book_word VALUES(40399,'radar','daxue_kaoyan_1','5556');
INSERT INTO book_word VALUES(40400,'small','daxue_kaoyan_1','3213');
INSERT INTO book_word VALUES(40401,'hundred','daxue_kaoyan_1','2156');
INSERT INTO book_word VALUES(40402,'undermine','daxue_kaoyan_1','7913');
INSERT INTO book_word VALUES(40403,'suspicion','daxue_kaoyan_1','5711');
INSERT INTO book_word VALUES(40404,'shore','daxue_kaoyan_1','3157');
INSERT INTO book_word VALUES(40405,'airline','daxue_kaoyan_1','922');
INSERT INTO book_word VALUES(40406,'soccer','daxue_kaoyan_1','4507');
INSERT INTO book_word VALUES(40407,'symposium','daxue_kaoyan_1','7015');
INSERT INTO book_word VALUES(40408,'irrespective','daxue_kaoyan_1','6701');
INSERT INTO book_word VALUES(40409,'sew','daxue_kaoyan_1','3133');
INSERT INTO book_word VALUES(40410,'improvement','daxue_kaoyan_1','5227');
INSERT INTO book_word VALUES(40411,'ago','daxue_kaoyan_1','904');
INSERT INTO book_word VALUES(40412,'millionaire','daxue_kaoyan_1','4403');
INSERT INTO book_word VALUES(40413,'thin','daxue_kaoyan_1','3479');
INSERT INTO book_word VALUES(40414,'genuine','daxue_kaoyan_1','5252');
INSERT INTO book_word VALUES(40415,'burden','daxue_kaoyan_1','1242');
INSERT INTO book_word VALUES(40416,'movement','daxue_kaoyan_1','2510');
INSERT INTO book_word VALUES(40417,'paralyze','daxue_kaoyan_1','8043');
INSERT INTO book_word VALUES(40418,'northern','daxue_kaoyan_1','5318');
INSERT INTO book_word VALUES(40419,'intelligible','daxue_kaoyan_1','8461');
INSERT INTO book_word VALUES(40420,'temptation','daxue_kaoyan_1','3440');
INSERT INTO book_word VALUES(40421,'profitable','daxue_kaoyan_1','7282');
INSERT INTO book_word VALUES(40422,'oneself','daxue_kaoyan_1','2636');
INSERT INTO book_word VALUES(40423,'messenger','daxue_kaoyan_1','6117');
INSERT INTO book_word VALUES(40424,'restrain','daxue_kaoyan_1','6566');
INSERT INTO book_word VALUES(40425,'hell','daxue_kaoyan_1','634');
INSERT INTO book_word VALUES(40426,'department','daxue_kaoyan_1','383');
INSERT INTO book_word VALUES(40427,'bath','daxue_kaoyan_1','4237');
INSERT INTO book_word VALUES(40428,'kit','daxue_kaoyan_1','7415');
INSERT INTO book_word VALUES(40429,'miserable','daxue_kaoyan_1','6530');
INSERT INTO book_word VALUES(40430,'clear','daxue_kaoyan_1','1385');
INSERT INTO book_word VALUES(40431,'campus','daxue_kaoyan_1','5934');
INSERT INTO book_word VALUES(40432,'royalty','daxue_kaoyan_1','7535');
INSERT INTO book_word VALUES(40433,'wrench','daxue_kaoyan_1','7442');
INSERT INTO book_word VALUES(40434,'large','daxue_kaoyan_1','2306');
INSERT INTO book_word VALUES(40435,'wash','daxue_kaoyan_1','4572');
INSERT INTO book_word VALUES(40436,'compact','daxue_kaoyan_1','303');
INSERT INTO book_word VALUES(40437,'past','daxue_kaoyan_1','2724');
INSERT INTO book_word VALUES(40438,'controversy','daxue_kaoyan_1','7786');
INSERT INTO book_word VALUES(40439,'evade','daxue_kaoyan_1','8284');
INSERT INTO book_word VALUES(40440,'drill','daxue_kaoyan_1','1659');
INSERT INTO book_word VALUES(40441,'radical','daxue_kaoyan_1','7868');
INSERT INTO book_word VALUES(40442,'relevant','daxue_kaoyan_1','2966');
INSERT INTO book_word VALUES(40443,'cage','daxue_kaoyan_1','6463');
INSERT INTO book_word VALUES(40444,'wit','daxue_kaoyan_1','5190');
INSERT INTO book_word VALUES(40445,'precision','daxue_kaoyan_1','5975');
INSERT INTO book_word VALUES(40446,'friction','daxue_kaoyan_1','1912');
INSERT INTO book_word VALUES(40447,'inventory','daxue_kaoyan_1','8266');
INSERT INTO book_word VALUES(40448,'supplement','daxue_kaoyan_1','5184');
INSERT INTO book_word VALUES(40449,'pharmacy','daxue_kaoyan_1','8243');
INSERT INTO book_word VALUES(40450,'performance','daxue_kaoyan_1','2745');
INSERT INTO book_word VALUES(40451,'relish','daxue_kaoyan_1','8244');
INSERT INTO book_word VALUES(40452,'accord','daxue_kaoyan_1','5609');
INSERT INTO book_word VALUES(40453,'bloom','daxue_kaoyan_1','6459');
INSERT INTO book_word VALUES(40454,'sugar','daxue_kaoyan_1','3359');
INSERT INTO book_word VALUES(40455,'probable','daxue_kaoyan_1','2855');
INSERT INTO book_word VALUES(40456,'starve','daxue_kaoyan_1','3307');
INSERT INTO book_word VALUES(40457,'enforce','daxue_kaoyan_1','5721');
INSERT INTO book_word VALUES(40458,'cost','daxue_kaoyan_1','4298');
INSERT INTO book_word VALUES(40459,'numb','daxue_kaoyan_1','2596');
INSERT INTO book_word VALUES(40460,'glorious','daxue_kaoyan_1','5550');
INSERT INTO book_word VALUES(40461,'trim','daxue_kaoyan_1','4665');
INSERT INTO book_word VALUES(40462,'only','daxue_kaoyan_1','2637');
INSERT INTO book_word VALUES(40463,'actress','daxue_kaoyan_1','867');
INSERT INTO book_word VALUES(40464,'foolish','daxue_kaoyan_1','1881');
INSERT INTO book_word VALUES(40465,'lab','daxue_kaoyan_1','2295');
INSERT INTO book_word VALUES(40466,'democratic','daxue_kaoyan_1','4651');
INSERT INTO book_word VALUES(40467,'dorm','daxue_kaoyan_1','1641');
INSERT INTO book_word VALUES(40468,'futile','daxue_kaoyan_1','8460');
INSERT INTO book_word VALUES(40469,'involve','daxue_kaoyan_1','659');
INSERT INTO book_word VALUES(40470,'retention','daxue_kaoyan_1','8378');
INSERT INTO book_word VALUES(40471,'pilgrim','daxue_kaoyan_1','7050');
INSERT INTO book_word VALUES(40472,'qualitative','daxue_kaoyan_1','6665');
INSERT INTO book_word VALUES(40473,'for','daxue_kaoyan_1','1883');
INSERT INTO book_word VALUES(40474,'trench','daxue_kaoyan_1','7544');
INSERT INTO book_word VALUES(40475,'assume','daxue_kaoyan_1','1045');
INSERT INTO book_word VALUES(40476,'hostage','daxue_kaoyan_1','7708');
INSERT INTO book_word VALUES(40477,'cease','daxue_kaoyan_1','5154');
INSERT INTO book_word VALUES(40478,'typical','daxue_kaoyan_1','3597');
INSERT INTO book_word VALUES(40479,'beautiful','daxue_kaoyan_1','1120');
INSERT INTO book_word VALUES(40480,'scarcely','daxue_kaoyan_1','5707');
INSERT INTO book_word VALUES(40481,'revolutionary','daxue_kaoyan_1','4687');
INSERT INTO book_word VALUES(40482,'liability','daxue_kaoyan_1','7323');
INSERT INTO book_word VALUES(40483,'search','daxue_kaoyan_1','204');
INSERT INTO book_word VALUES(40484,'tooth','daxue_kaoyan_1','3532');
INSERT INTO book_word VALUES(40485,'unify','daxue_kaoyan_1','8069');
INSERT INTO book_word VALUES(40486,'a','daxue_kaoyan_1','16300');
INSERT INTO book_word VALUES(40487,'leave','daxue_kaoyan_1','2321');
INSERT INTO book_word VALUES(40488,'respond','daxue_kaoyan_1','197');
INSERT INTO book_word VALUES(40489,'eat','daxue_kaoyan_1','1695');
INSERT INTO book_word VALUES(40490,'abide','daxue_kaoyan_1','7754');
INSERT INTO book_word VALUES(40491,'identification','daxue_kaoyan_1','4173');
INSERT INTO book_word VALUES(40492,'celebrity','daxue_kaoyan_1','8335');
INSERT INTO book_word VALUES(40493,'vein','daxue_kaoyan_1','6861');
INSERT INTO book_word VALUES(40494,'stop','daxue_kaoyan_1','3323');
INSERT INTO book_word VALUES(40495,'creative','daxue_kaoyan_1','4628');
INSERT INTO book_word VALUES(40496,'ounce','daxue_kaoyan_1','273');
INSERT INTO book_word VALUES(40497,'versatile','daxue_kaoyan_1','6923');
INSERT INTO book_word VALUES(40498,'aeroplane','daxue_kaoyan_1','888');
INSERT INTO book_word VALUES(40499,'beforehand','daxue_kaoyan_1','7765');
INSERT INTO book_word VALUES(40500,'above','daxue_kaoyan_1','840');
INSERT INTO book_word VALUES(40501,'prejudice','daxue_kaoyan_1','4446');
INSERT INTO book_word VALUES(40502,'apartment','daxue_kaoyan_1','429');
INSERT INTO book_word VALUES(40503,'national','daxue_kaoyan_1','2529');
INSERT INTO book_word VALUES(40504,'plane','daxue_kaoyan_1','2781');
INSERT INTO book_word VALUES(40505,'shoot','daxue_kaoyan_1','475');
INSERT INTO book_word VALUES(40506,'curriculum','daxue_kaoyan_1','8066');
INSERT INTO book_word VALUES(40507,'rake','daxue_kaoyan_1','5926');
INSERT INTO book_word VALUES(40508,'name','daxue_kaoyan_1','2526');
INSERT INTO book_word VALUES(40509,'dead','daxue_kaoyan_1','1545');
INSERT INTO book_word VALUES(40510,'overtime','daxue_kaoyan_1','6375');
INSERT INTO book_word VALUES(40511,'otherwise','daxue_kaoyan_1','2659');
INSERT INTO book_word VALUES(40512,'aside','daxue_kaoyan_1','1037');
INSERT INTO book_word VALUES(40513,'stretch','daxue_kaoyan_1','6276');
INSERT INTO book_word VALUES(40514,'govern','daxue_kaoyan_1','2009');
INSERT INTO book_word VALUES(40515,'beauty','daxue_kaoyan_1','1121');
INSERT INTO book_word VALUES(40516,'beam','daxue_kaoyan_1','1114');
INSERT INTO book_word VALUES(40517,'jazz','daxue_kaoyan_1','2246');
INSERT INTO book_word VALUES(40518,'warfare','daxue_kaoyan_1','7172');
INSERT INTO book_word VALUES(40519,'lid','daxue_kaoyan_1','4103');
INSERT INTO book_word VALUES(40520,'mute','daxue_kaoyan_1','6358');
INSERT INTO book_word VALUES(40521,'solo','daxue_kaoyan_1','7383');
INSERT INTO book_word VALUES(40522,'western','daxue_kaoyan_1','3741');
INSERT INTO book_word VALUES(40523,'Christ','daxue_kaoyan_1','7774');
INSERT INTO book_word VALUES(40524,'together','daxue_kaoyan_1','4555');
INSERT INTO book_word VALUES(40525,'cell','daxue_kaoyan_1','1319');
INSERT INTO book_word VALUES(40526,'deceit','daxue_kaoyan_1','5526');
INSERT INTO book_word VALUES(40527,'encyclopedia','daxue_kaoyan_1','7974');
INSERT INTO book_word VALUES(40528,'angry','daxue_kaoyan_1','4220');
INSERT INTO book_word VALUES(40529,'size','daxue_kaoyan_1','3197');
INSERT INTO book_word VALUES(40530,'booth','daxue_kaoyan_1','4251');
INSERT INTO book_word VALUES(40531,'feed','daxue_kaoyan_1','1823');
INSERT INTO book_word VALUES(40532,'in','daxue_kaoyan_1','2179');
INSERT INTO book_word VALUES(40533,'cheese','daxue_kaoyan_1','1348');
INSERT INTO book_word VALUES(40534,'dazzle','daxue_kaoyan_1','7789');
INSERT INTO book_word VALUES(40535,'neglect','daxue_kaoyan_1','697');
INSERT INTO book_word VALUES(40536,'beat','daxue_kaoyan_1','25');
INSERT INTO book_word VALUES(40537,'sole','daxue_kaoyan_1','5326');
INSERT INTO book_word VALUES(40538,'flow','daxue_kaoyan_1','1870');
INSERT INTO book_word VALUES(40539,'illusion','daxue_kaoyan_1','7565');
INSERT INTO book_word VALUES(40540,'old','daxue_kaoyan_1','2621');
INSERT INTO book_word VALUES(40541,'frontier','daxue_kaoyan_1','1923');
INSERT INTO book_word VALUES(40542,'jeans','daxue_kaoyan_1','2247');
INSERT INTO book_word VALUES(40543,'sensible','daxue_kaoyan_1','5064');
INSERT INTO book_word VALUES(40544,'letter','daxue_kaoyan_1','2335');
INSERT INTO book_word VALUES(40545,'herb','daxue_kaoyan_1','4166');
INSERT INTO book_word VALUES(40546,'mental','daxue_kaoyan_1','2438');
INSERT INTO book_word VALUES(40547,'forth','daxue_kaoyan_1','5803');
INSERT INTO book_word VALUES(40548,'wealth','daxue_kaoyan_1','4110');
INSERT INTO book_word VALUES(40549,'poem','daxue_kaoyan_1','2798');
INSERT INTO book_word VALUES(40550,'pour','daxue_kaoyan_1','4444');
INSERT INTO book_word VALUES(40551,'denounce','daxue_kaoyan_1','6779');
INSERT INTO book_word VALUES(40552,'container','daxue_kaoyan_1','1474');
INSERT INTO book_word VALUES(40553,'leap','daxue_kaoyan_1','6403');
INSERT INTO book_word VALUES(40554,'carve','daxue_kaoyan_1','4265');
INSERT INTO book_word VALUES(40555,'assure','daxue_kaoyan_1','5299');
INSERT INTO book_word VALUES(40556,'brisk','daxue_kaoyan_1','5986');
INSERT INTO book_word VALUES(40557,'unexpected','daxue_kaoyan_1','6451');
INSERT INTO book_word VALUES(40558,'slice','daxue_kaoyan_1','212');
INSERT INTO book_word VALUES(40559,'polite','daxue_kaoyan_1','2806');
INSERT INTO book_word VALUES(40560,'box','daxue_kaoyan_1','1201');
INSERT INTO book_word VALUES(40561,'slap','daxue_kaoyan_1','7658');
INSERT INTO book_word VALUES(40562,'civilization','daxue_kaoyan_1','1372');
INSERT INTO book_word VALUES(40563,'tidy','daxue_kaoyan_1','3506');
INSERT INTO book_word VALUES(40564,'instruct','daxue_kaoyan_1','2218');
INSERT INTO book_word VALUES(40565,'exhibit','daxue_kaoyan_1','286');
INSERT INTO book_word VALUES(40566,'bound','daxue_kaoyan_1','32');
INSERT INTO book_word VALUES(40567,'decent','daxue_kaoyan_1','6183');
INSERT INTO book_word VALUES(40568,'scorn','daxue_kaoyan_1','6224');
INSERT INTO book_word VALUES(40569,'building','daxue_kaoyan_1','1238');
INSERT INTO book_word VALUES(40570,'orchard','daxue_kaoyan_1','7204');
INSERT INTO book_word VALUES(40571,'brilliant','daxue_kaoyan_1','4256');
INSERT INTO book_word VALUES(40572,'snake','daxue_kaoyan_1','3220');
INSERT INTO book_word VALUES(40573,'intense','daxue_kaoyan_1','6294');
INSERT INTO book_word VALUES(40574,'wander','daxue_kaoyan_1','3705');
INSERT INTO book_word VALUES(40575,'evening','daxue_kaoyan_1','1758');
INSERT INTO book_word VALUES(40576,'litter','daxue_kaoyan_1','4106');
INSERT INTO book_word VALUES(40577,'modernization','daxue_kaoyan_1','8171');
INSERT INTO book_word VALUES(40578,'north','daxue_kaoyan_1','2578');
INSERT INTO book_word VALUES(40579,'inspiration','daxue_kaoyan_1','7638');
INSERT INTO book_word VALUES(40580,'away','daxue_kaoyan_1','1075');
INSERT INTO book_word VALUES(40581,'voluntary','daxue_kaoyan_1','820');
INSERT INTO book_word VALUES(40582,'privilege','daxue_kaoyan_1','2853');
INSERT INTO book_word VALUES(40583,'vulnerable','daxue_kaoyan_1','8426');
INSERT INTO book_word VALUES(40584,'myth','daxue_kaoyan_1','8016');
INSERT INTO book_word VALUES(40585,'prince','daxue_kaoyan_1','5137');
INSERT INTO book_word VALUES(40586,'toward','daxue_kaoyan_1','3543');
INSERT INTO book_word VALUES(40587,'settlement','daxue_kaoyan_1','3126');
INSERT INTO book_word VALUES(40588,'Christian','daxue_kaoyan_1','1361');
INSERT INTO book_word VALUES(40589,'request','daxue_kaoyan_1','2982');
INSERT INTO book_word VALUES(40590,'scenery','daxue_kaoyan_1','763');
INSERT INTO book_word VALUES(40591,'official','daxue_kaoyan_1','4420');
INSERT INTO book_word VALUES(40592,'occupation','daxue_kaoyan_1','2604');
INSERT INTO book_word VALUES(40593,'endure','daxue_kaoyan_1','6422');
INSERT INTO book_word VALUES(40594,'jolly','daxue_kaoyan_1','6160');
INSERT INTO book_word VALUES(40595,'arch','daxue_kaoyan_1','1010');
INSERT INTO book_word VALUES(40596,'inferior','daxue_kaoyan_1','6440');
INSERT INTO book_word VALUES(40597,'conviction','daxue_kaoyan_1','7449');
INSERT INTO book_word VALUES(40598,'reflection','daxue_kaoyan_1','5389');
INSERT INTO book_word VALUES(40599,'gallop','daxue_kaoyan_1','8208');
INSERT INTO book_word VALUES(40600,'receipt','daxue_kaoyan_1','187');
INSERT INTO book_word VALUES(40601,'metropolitan','daxue_kaoyan_1','6653');
INSERT INTO book_word VALUES(40602,'day','daxue_kaoyan_1','1542');
INSERT INTO book_word VALUES(40603,'flight','daxue_kaoyan_1','95');
INSERT INTO book_word VALUES(40604,'enter','daxue_kaoyan_1','1739');
INSERT INTO book_word VALUES(40605,'capacity','daxue_kaoyan_1','5370');
INSERT INTO book_word VALUES(40606,'plural','daxue_kaoyan_1','6360');
INSERT INTO book_word VALUES(40607,'writing','daxue_kaoyan_1','3821');
INSERT INTO book_word VALUES(40608,'proposition','daxue_kaoyan_1','737');
INSERT INTO book_word VALUES(40609,'metal','daxue_kaoyan_1','137');
INSERT INTO book_word VALUES(40610,'gasp','daxue_kaoyan_1','5288');
INSERT INTO book_word VALUES(40611,'elderly','daxue_kaoyan_1','10436');
INSERT INTO book_word VALUES(40612,'exciting','daxue_kaoyan_1','5048');
INSERT INTO book_word VALUES(40613,'special','daxue_kaoyan_1','218');
INSERT INTO book_word VALUES(40614,'grip','daxue_kaoyan_1','6431');
INSERT INTO book_word VALUES(40615,'manifest','daxue_kaoyan_1','7374');
INSERT INTO book_word VALUES(40616,'last','daxue_kaoyan_1','2307');
INSERT INTO book_word VALUES(40617,'slaughter','daxue_kaoyan_1','7700');
INSERT INTO book_word VALUES(40618,'barbecue','daxue_kaoyan_1','4127');
INSERT INTO book_word VALUES(40619,'prestige','daxue_kaoyan_1','728');
INSERT INTO book_word VALUES(40620,'horrible','daxue_kaoyan_1','421');
INSERT INTO book_word VALUES(40621,'soldier','daxue_kaoyan_1','4509');
INSERT INTO book_word VALUES(40622,'awake','daxue_kaoyan_1','19');
INSERT INTO book_word VALUES(40623,'dilemma','daxue_kaoyan_1','1602');
INSERT INTO book_word VALUES(40624,'display','daxue_kaoyan_1','6494');
INSERT INTO book_word VALUES(40625,'expectation','daxue_kaoyan_1','4006');
INSERT INTO book_word VALUES(40626,'superficial','daxue_kaoyan_1','6589');
INSERT INTO book_word VALUES(40627,'steam','daxue_kaoyan_1','4516');
INSERT INTO book_word VALUES(40628,'honor','daxue_kaoyan_1','2138');
INSERT INTO book_word VALUES(40629,'torture','daxue_kaoyan_1','6450');
INSERT INTO book_word VALUES(40630,'as','daxue_kaoyan_1','1026');
INSERT INTO book_word VALUES(40631,'category','daxue_kaoyan_1','1309');
INSERT INTO book_word VALUES(40632,'sneak','daxue_kaoyan_1','8473');
INSERT INTO book_word VALUES(40633,'lantern','daxue_kaoyan_1','4094');
INSERT INTO book_word VALUES(40634,'blueprint','daxue_kaoyan_1','8435');
INSERT INTO book_word VALUES(40635,'success','daxue_kaoyan_1','3351');
INSERT INTO book_word VALUES(40636,'snack','daxue_kaoyan_1','3219');
INSERT INTO book_word VALUES(40637,'essay','daxue_kaoyan_1','1751');
INSERT INTO book_word VALUES(40638,'female','daxue_kaoyan_1','1829');
INSERT INTO book_word VALUES(40639,'saint','daxue_kaoyan_1','5063');
INSERT INTO book_word VALUES(40640,'obligation','daxue_kaoyan_1','7275');
INSERT INTO book_word VALUES(40641,'father','daxue_kaoyan_1','4357');
INSERT INTO book_word VALUES(40642,'exercise','daxue_kaoyan_1','4343');
INSERT INTO book_word VALUES(40643,'brutal','daxue_kaoyan_1','8218');
INSERT INTO book_word VALUES(40644,'many','daxue_kaoyan_1','2403');
INSERT INTO book_word VALUES(40645,'wrinkle','daxue_kaoyan_1','3816');
INSERT INTO book_word VALUES(40646,'sorrow','daxue_kaoyan_1','3254');
INSERT INTO book_word VALUES(40647,'illuminate','daxue_kaoyan_1','7043');
INSERT INTO book_word VALUES(40648,'pretext','daxue_kaoyan_1','8185');
INSERT INTO book_word VALUES(40649,'carrot','daxue_kaoyan_1','4264');
INSERT INTO book_word VALUES(40650,'sour','daxue_kaoyan_1','3259');
INSERT INTO book_word VALUES(40651,'response','daxue_kaoyan_1','6565');
INSERT INTO book_word VALUES(40652,'I','daxue_kaoyan_1','16299');
INSERT INTO book_word VALUES(40653,'crowd','daxue_kaoyan_1','1514');
INSERT INTO book_word VALUES(40654,'pursue','daxue_kaoyan_1','5820');
INSERT INTO book_word VALUES(40655,'obstacle','daxue_kaoyan_1','5838');
INSERT INTO book_word VALUES(40656,'bright','daxue_kaoyan_1','1219');
INSERT INTO book_word VALUES(40657,'hardware','daxue_kaoyan_1','5344');
INSERT INTO book_word VALUES(40658,'democracy','daxue_kaoyan_1','5564');
INSERT INTO book_word VALUES(40659,'be','daxue_kaoyan_1','1113');
INSERT INTO book_word VALUES(40660,'console','daxue_kaoyan_1','7785');
INSERT INTO book_word VALUES(40661,'tram','daxue_kaoyan_1','3554');
INSERT INTO book_word VALUES(40662,'intact','daxue_kaoyan_1','8049');
INSERT INTO book_word VALUES(40663,'patience','daxue_kaoyan_1','159');
INSERT INTO book_word VALUES(40664,'merchandise','daxue_kaoyan_1','684');
INSERT INTO book_word VALUES(40665,'agitate','daxue_kaoyan_1','8214');
INSERT INTO book_word VALUES(40666,'hear','daxue_kaoyan_1','406');
INSERT INTO book_word VALUES(40667,'modern','daxue_kaoyan_1','2482');
INSERT INTO book_word VALUES(40668,'mammal','daxue_kaoyan_1','7146');
INSERT INTO book_word VALUES(40669,'plus','daxue_kaoyan_1','2796');
INSERT INTO book_word VALUES(40670,'bypass','daxue_kaoyan_1','7176');
INSERT INTO book_word VALUES(40671,'smile','daxue_kaoyan_1','3214');
INSERT INTO book_word VALUES(40672,'fabric','daxue_kaoyan_1','5340');
INSERT INTO book_word VALUES(40673,'rob','daxue_kaoyan_1','3014');
INSERT INTO book_word VALUES(40674,'grant','daxue_kaoyan_1','4700');
INSERT INTO book_word VALUES(40675,'problem','daxue_kaoyan_1','2856');
INSERT INTO book_word VALUES(40676,'overhead','daxue_kaoyan_1','2684');
INSERT INTO book_word VALUES(40677,'flush','daxue_kaoyan_1','4842');
INSERT INTO book_word VALUES(40678,'concede','daxue_kaoyan_1','8337');
INSERT INTO book_word VALUES(40679,'take','daxue_kaoyan_1','3401');
INSERT INTO book_word VALUES(40680,'centigrade','daxue_kaoyan_1','1323');
INSERT INTO book_word VALUES(40681,'anniversary','daxue_kaoyan_1','970');
INSERT INTO book_word VALUES(40682,'longitude','daxue_kaoyan_1','7269');
INSERT INTO book_word VALUES(40683,'telephone','daxue_kaoyan_1','3435');
INSERT INTO book_word VALUES(40684,'beef','daxue_kaoyan_1','1129');
INSERT INTO book_word VALUES(40685,'vibrate','daxue_kaoyan_1','6077');
INSERT INTO book_word VALUES(40686,'mischief','daxue_kaoyan_1','8151');
INSERT INTO book_word VALUES(40687,'peaceful','daxue_kaoyan_1','3966');
INSERT INTO book_word VALUES(40688,'dollar','daxue_kaoyan_1','1639');
INSERT INTO book_word VALUES(40689,'sex','daxue_kaoyan_1','3134');
INSERT INTO book_word VALUES(40690,'inverse','daxue_kaoyan_1','8319');
INSERT INTO book_word VALUES(40691,'dissipate','daxue_kaoyan_1','6780');
INSERT INTO book_word VALUES(40692,'rubber','daxue_kaoyan_1','3030');
INSERT INTO book_word VALUES(40693,'arm','daxue_kaoyan_1','1018');
INSERT INTO book_word VALUES(40694,'rational','daxue_kaoyan_1','5236');
INSERT INTO book_word VALUES(40695,'efficiency','daxue_kaoyan_1','4596');
INSERT INTO book_word VALUES(40696,'nominal','daxue_kaoyan_1','7954');
INSERT INTO book_word VALUES(40697,'network','daxue_kaoyan_1','2548');
INSERT INTO book_word VALUES(40698,'wave','daxue_kaoyan_1','3717');
INSERT INTO book_word VALUES(40699,'steak','daxue_kaoyan_1','3313');
INSERT INTO book_word VALUES(40700,'pupil','daxue_kaoyan_1','2880');
INSERT INTO book_word VALUES(40701,'jet','daxue_kaoyan_1','2249');
INSERT INTO book_word VALUES(40702,'prick','daxue_kaoyan_1','7477');
INSERT INTO book_word VALUES(40703,'weary','daxue_kaoyan_1','5762');
INSERT INTO book_word VALUES(40704,'active','daxue_kaoyan_1','865');
INSERT INTO book_word VALUES(40705,'litre','daxue_kaoyan_1','2351');
INSERT INTO book_word VALUES(40706,'analytic','daxue_kaoyan_1','7024');
INSERT INTO book_word VALUES(40707,'inspect','daxue_kaoyan_1','4075');
INSERT INTO book_word VALUES(40708,'chip','daxue_kaoyan_1','302');
INSERT INTO book_word VALUES(40709,'pit','daxue_kaoyan_1','5670');
INSERT INTO book_word VALUES(40710,'sign','daxue_kaoyan_1','372');
INSERT INTO book_word VALUES(40711,'trolley','daxue_kaoyan_1','3567');
INSERT INTO book_word VALUES(40712,'solar','daxue_kaoyan_1','3242');
INSERT INTO book_word VALUES(40713,'pity','daxue_kaoyan_1','2778');
INSERT INTO book_word VALUES(40714,'stupid','daxue_kaoyan_1','3345');
INSERT INTO book_word VALUES(40715,'deposit','daxue_kaoyan_1','76');
INSERT INTO book_word VALUES(40716,'transcend','daxue_kaoyan_1','8359');
INSERT INTO book_word VALUES(40717,'entity','daxue_kaoyan_1','8355');
INSERT INTO book_word VALUES(40718,'towel','daxue_kaoyan_1','239');
INSERT INTO book_word VALUES(40719,'missionary','daxue_kaoyan_1','7325');
INSERT INTO book_word VALUES(40720,'gas','daxue_kaoyan_1','1946');
INSERT INTO book_word VALUES(40721,'die','daxue_kaoyan_1','1593');
INSERT INTO book_word VALUES(40722,'breach','daxue_kaoyan_1','8249');
INSERT INTO book_word VALUES(40723,'wealthy','daxue_kaoyan_1','3723');
INSERT INTO book_word VALUES(40724,'brass','daxue_kaoyan_1','6460');
INSERT INTO book_word VALUES(40725,'opening','daxue_kaoyan_1','151');
INSERT INTO book_word VALUES(40726,'holy','daxue_kaoyan_1','2133');
INSERT INTO book_word VALUES(40727,'happy','daxue_kaoyan_1','2067');
INSERT INTO book_word VALUES(40728,'construction','daxue_kaoyan_1','1470');
INSERT INTO book_word VALUES(40729,'allowance','daxue_kaoyan_1','941');
INSERT INTO book_word VALUES(40730,'summit','daxue_kaoyan_1','7167');
INSERT INTO book_word VALUES(40731,'exterior','daxue_kaoyan_1','5993');
INSERT INTO book_word VALUES(40732,'accomplish','daxue_kaoyan_1','853');
INSERT INTO book_word VALUES(40733,'housewife','daxue_kaoyan_1','4066');
INSERT INTO book_word VALUES(40734,'coarse','daxue_kaoyan_1','6129');
INSERT INTO book_word VALUES(40735,'pedestrian','daxue_kaoyan_1','4432');
INSERT INTO book_word VALUES(40736,'pave','daxue_kaoyan_1','5946');
INSERT INTO book_word VALUES(40737,'ego','daxue_kaoyan_1','8455');
INSERT INTO book_word VALUES(40738,'skull','daxue_kaoyan_1','8445');
INSERT INTO book_word VALUES(40739,'embody','daxue_kaoyan_1','7805');
INSERT INTO book_word VALUES(40740,'notify','daxue_kaoyan_1','7274');
INSERT INTO book_word VALUES(40741,'hydrogen','daxue_kaoyan_1','4386');
INSERT INTO book_word VALUES(40742,'lest','daxue_kaoyan_1','5729');
INSERT INTO book_word VALUES(40743,'lower','daxue_kaoyan_1','4813');
INSERT INTO book_word VALUES(40744,'conventional','daxue_kaoyan_1','3982');
INSERT INTO book_word VALUES(40745,'quantity','daxue_kaoyan_1','2897');
INSERT INTO book_word VALUES(40746,'constituent','daxue_kaoyan_1','7074');
INSERT INTO book_word VALUES(40747,'battle','daxue_kaoyan_1','1109');
INSERT INTO book_word VALUES(40748,'feeling','daxue_kaoyan_1','1826');
INSERT INTO book_word VALUES(40749,'rim','daxue_kaoyan_1','7010');
INSERT INTO book_word VALUES(40750,'infectious','daxue_kaoyan_1','7319');
INSERT INTO book_word VALUES(40751,'pollute','daxue_kaoyan_1','2809');
INSERT INTO book_word VALUES(40752,'remove','daxue_kaoyan_1','2971');
INSERT INTO book_word VALUES(40753,'testify','daxue_kaoyan_1','7228');
INSERT INTO book_word VALUES(40754,'acquaintance','daxue_kaoyan_1','4208');
INSERT INTO book_word VALUES(40755,'worm','daxue_kaoyan_1','3804');
INSERT INTO book_word VALUES(40756,'hover','daxue_kaoyan_1','7140');
INSERT INTO book_word VALUES(40757,'convenient','daxue_kaoyan_1','64');
INSERT INTO book_word VALUES(40758,'gallon','daxue_kaoyan_1','1941');
INSERT INTO book_word VALUES(40759,'perspective','daxue_kaoyan_1','5784');
INSERT INTO book_word VALUES(40760,'ink','daxue_kaoyan_1','4388');
INSERT INTO book_word VALUES(40761,'disappoint','daxue_kaoyan_1','1612');
INSERT INTO book_word VALUES(40762,'rhythm','daxue_kaoyan_1','5263');
INSERT INTO book_word VALUES(40763,'razor','daxue_kaoyan_1','3935');
INSERT INTO book_word VALUES(40764,'visible','daxue_kaoyan_1','5272');
INSERT INTO book_word VALUES(40765,'commonwealth','daxue_kaoyan_1','7601');
INSERT INTO book_word VALUES(40766,'rope','daxue_kaoyan_1','3024');
INSERT INTO book_word VALUES(40767,'office','daxue_kaoyan_1','150');
INSERT INTO book_word VALUES(40768,'persecute','daxue_kaoyan_1','7582');
INSERT INTO book_word VALUES(40769,'desolate','daxue_kaoyan_1','7556');
INSERT INTO book_word VALUES(40770,'harm','daxue_kaoyan_1','2073');
INSERT INTO book_word VALUES(40771,'liable','daxue_kaoyan_1','5291');
INSERT INTO book_word VALUES(40772,'horse','daxue_kaoyan_1','2143');
INSERT INTO book_word VALUES(40773,'fun','daxue_kaoyan_1','1928');
INSERT INTO book_word VALUES(40774,'ignorant','daxue_kaoyan_1','4988');
INSERT INTO book_word VALUES(40775,'glow','daxue_kaoyan_1','4941');
INSERT INTO book_word VALUES(40776,'officer','daxue_kaoyan_1','2614');
INSERT INTO book_word VALUES(40777,'engine','daxue_kaoyan_1','450');
INSERT INTO book_word VALUES(40778,'dark','daxue_kaoyan_1','1537');
INSERT INTO book_word VALUES(40779,'condemn','daxue_kaoyan_1','1455');
INSERT INTO book_word VALUES(40780,'various','daxue_kaoyan_1','3661');
INSERT INTO book_word VALUES(40781,'text','daxue_kaoyan_1','4546');
INSERT INTO book_word VALUES(40782,'graphic','daxue_kaoyan_1','416');
INSERT INTO book_word VALUES(40783,'he','daxue_kaoyan_1','2085');
INSERT INTO book_word VALUES(40784,'camera','daxue_kaoyan_1','42');
INSERT INTO book_word VALUES(40785,'often','daxue_kaoyan_1','2616');
INSERT INTO book_word VALUES(40786,'quote','daxue_kaoyan_1','4787');
INSERT INTO book_word VALUES(40787,'disaster','daxue_kaoyan_1','4004');
INSERT INTO book_word VALUES(40788,'precaution','daxue_kaoyan_1','6553');
INSERT INTO book_word VALUES(40789,'alert','daxue_kaoyan_1','505');
INSERT INTO book_word VALUES(40790,'return','daxue_kaoyan_1','198');
INSERT INTO book_word VALUES(40791,'elsewhere','daxue_kaoyan_1','6209');
INSERT INTO book_word VALUES(40792,'grain','daxue_kaoyan_1','2013');
INSERT INTO book_word VALUES(40793,'applicable','daxue_kaoyan_1','4667');
INSERT INTO book_word VALUES(40794,'historical','daxue_kaoyan_1','264');
INSERT INTO book_word VALUES(40795,'isolate','daxue_kaoyan_1','6396');
INSERT INTO book_word VALUES(40796,'pickup','daxue_kaoyan_1','8113');
INSERT INTO book_word VALUES(40797,'portrait','daxue_kaoyan_1','6140');
INSERT INTO book_word VALUES(40798,'span','daxue_kaoyan_1','5708');
INSERT INTO book_word VALUES(40799,'intermediate','daxue_kaoyan_1','4907');
INSERT INTO book_word VALUES(40800,'fume','daxue_kaoyan_1','8273');
INSERT INTO book_word VALUES(40801,'try','daxue_kaoyan_1','3575');
INSERT INTO book_word VALUES(40802,'mount','daxue_kaoyan_1','4721');
INSERT INTO book_word VALUES(40803,'rash','daxue_kaoyan_1','7215');
INSERT INTO book_word VALUES(40804,'newspaper','daxue_kaoyan_1','2555');
INSERT INTO book_word VALUES(40805,'suffer','daxue_kaoyan_1','3357');
INSERT INTO book_word VALUES(40806,'activate','daxue_kaoyan_1','8002');
INSERT INTO book_word VALUES(40807,'employer','daxue_kaoyan_1','5437');
INSERT INTO book_word VALUES(40808,'pink','daxue_kaoyan_1','2776');
INSERT INTO book_word VALUES(40809,'repair','daxue_kaoyan_1','2973');
INSERT INTO book_word VALUES(40810,'dwelling','daxue_kaoyan_1','4673');
INSERT INTO book_word VALUES(40811,'brush','daxue_kaoyan_1','4260');
INSERT INTO book_word VALUES(40812,'hot','daxue_kaoyan_1','2145');
INSERT INTO book_word VALUES(40813,'contact','daxue_kaoyan_1','6335');
INSERT INTO book_word VALUES(40814,'patch','daxue_kaoyan_1','6545');
INSERT INTO book_word VALUES(40815,'source','daxue_kaoyan_1','6100');
INSERT INTO book_word VALUES(40816,'overwhelming','daxue_kaoyan_1','7852');
INSERT INTO book_word VALUES(40817,'feedback','daxue_kaoyan_1','4985');
INSERT INTO book_word VALUES(40818,'competitive','daxue_kaoyan_1','7395');
INSERT INTO book_word VALUES(40819,'reign','daxue_kaoyan_1','6194');
INSERT INTO book_word VALUES(40820,'bus','daxue_kaoyan_1','1249');
INSERT INTO book_word VALUES(40821,'place','daxue_kaoyan_1','166');
INSERT INTO book_word VALUES(40822,'total','daxue_kaoyan_1','3537');
INSERT INTO book_word VALUES(40823,'merely','daxue_kaoyan_1','2443');
INSERT INTO book_word VALUES(40824,'musician','daxue_kaoyan_1','2521');
INSERT INTO book_word VALUES(40825,'governor','daxue_kaoyan_1','6058');
INSERT INTO book_word VALUES(40826,'marine','daxue_kaoyan_1','5595');
INSERT INTO book_word VALUES(40827,'Wednesday','daxue_kaoyan_1','3729');
INSERT INTO book_word VALUES(40828,'bull','daxue_kaoyan_1','4592');
INSERT INTO book_word VALUES(40829,'stability','daxue_kaoyan_1','6196');
INSERT INTO book_word VALUES(40830,'shove','daxue_kaoyan_1','6911');
INSERT INTO book_word VALUES(40831,'visitor','daxue_kaoyan_1','3686');
INSERT INTO book_word VALUES(40832,'stumble','daxue_kaoyan_1','6588');
INSERT INTO book_word VALUES(40833,'forge','daxue_kaoyan_1','7727');
INSERT INTO book_word VALUES(40834,'slow','daxue_kaoyan_1','3212');
INSERT INTO book_word VALUES(40835,'signify','daxue_kaoyan_1','7486');
INSERT INTO book_word VALUES(40836,'species','daxue_kaoyan_1','7487');
INSERT INTO book_word VALUES(40837,'cosmic','daxue_kaoyan_1','6934');
INSERT INTO book_word VALUES(40838,'dash','daxue_kaoyan_1','4306');
INSERT INTO book_word VALUES(40839,'resign','daxue_kaoyan_1','2985');
INSERT INTO book_word VALUES(40840,'cigar','daxue_kaoyan_1','1366');
INSERT INTO book_word VALUES(40841,'vary','daxue_kaoyan_1','6280');
INSERT INTO book_word VALUES(40842,'rage','daxue_kaoyan_1','6558');
INSERT INTO book_word VALUES(40843,'seam','daxue_kaoyan_1','765');
INSERT INTO book_word VALUES(40844,'astonish','daxue_kaoyan_1','4224');
INSERT INTO book_word VALUES(40845,'intelligence','daxue_kaoyan_1','2222');
INSERT INTO book_word VALUES(40846,'participant','daxue_kaoyan_1','7853');
INSERT INTO book_word VALUES(40847,'tow','daxue_kaoyan_1','6717');
INSERT INTO book_word VALUES(40848,'assert','daxue_kaoyan_1','7445');
INSERT INTO book_word VALUES(40849,'hero','daxue_kaoyan_1','2109');
INSERT INTO book_word VALUES(40850,'organization','daxue_kaoyan_1','4424');
INSERT INTO book_word VALUES(40851,'mist','daxue_kaoyan_1','2473');
INSERT INTO book_word VALUES(40852,'panorama','daxue_kaoyan_1','8423');
INSERT INTO book_word VALUES(40853,'testimony','daxue_kaoyan_1','8115');
INSERT INTO book_word VALUES(40854,'angle','daxue_kaoyan_1','10');
INSERT INTO book_word VALUES(40855,'microphone','daxue_kaoyan_1','6068');
INSERT INTO book_word VALUES(40856,'hotel','daxue_kaoyan_1','2147');
INSERT INTO book_word VALUES(40857,'obsolete','daxue_kaoyan_1','8152');
INSERT INTO book_word VALUES(40858,'vowel','daxue_kaoyan_1','6968');
INSERT INTO book_word VALUES(40859,'elegant','daxue_kaoyan_1','1718');
INSERT INTO book_word VALUES(40860,'owl','daxue_kaoyan_1','6266');
INSERT INTO book_word VALUES(40861,'bias','daxue_kaoyan_1','8111');
INSERT INTO book_word VALUES(40862,'coil','daxue_kaoyan_1','6470');
INSERT INTO book_word VALUES(40863,'clue','daxue_kaoyan_1','6180');
INSERT INTO book_word VALUES(40864,'timid','daxue_kaoyan_1','6272');
INSERT INTO book_word VALUES(40865,'prosper','daxue_kaoyan_1','7967');
INSERT INTO book_word VALUES(40866,'estate','daxue_kaoyan_1','7132');
INSERT INTO book_word VALUES(40867,'execute','daxue_kaoyan_1','601');
INSERT INTO book_word VALUES(40868,'sale','daxue_kaoyan_1','3048');
INSERT INTO book_word VALUES(40869,'devote','daxue_kaoyan_1','579');
INSERT INTO book_word VALUES(40870,'intricate','daxue_kaoyan_1','8230');
INSERT INTO book_word VALUES(40871,'mail','daxue_kaoyan_1','2389');
INSERT INTO book_word VALUES(40872,'hum','daxue_kaoyan_1','7411');
INSERT INTO book_word VALUES(40873,'peace','daxue_kaoyan_1','4431');
INSERT INTO book_word VALUES(40874,'whereas','daxue_kaoyan_1','7235');
INSERT INTO book_word VALUES(40875,'what','daxue_kaoyan_1','826');
INSERT INTO book_word VALUES(40876,'briefcase','daxue_kaoyan_1','8395');
INSERT INTO book_word VALUES(40877,'possession','daxue_kaoyan_1','2819');
INSERT INTO book_word VALUES(40878,'colonel','daxue_kaoyan_1','5100');
INSERT INTO book_word VALUES(40879,'operator','daxue_kaoyan_1','2646');
INSERT INTO book_word VALUES(40880,'stubborn','daxue_kaoyan_1','3863');
INSERT INTO book_word VALUES(40881,'level','daxue_kaoyan_1','2336');
INSERT INTO book_word VALUES(40882,'reduction','daxue_kaoyan_1','6042');
INSERT INTO book_word VALUES(40883,'occasional','daxue_kaoyan_1','5319');
INSERT INTO book_word VALUES(40884,'blackmail','daxue_kaoyan_1','8256');
INSERT INTO book_word VALUES(40885,'majority','daxue_kaoyan_1','2393');
INSERT INTO book_word VALUES(40886,'successive','daxue_kaoyan_1','5003');
INSERT INTO book_word VALUES(40887,'centimetre','daxue_kaoyan_1','1325');
INSERT INTO book_word VALUES(40888,'telescope','daxue_kaoyan_1','4018');
INSERT INTO book_word VALUES(40889,'scene','daxue_kaoyan_1','4490');
INSERT INTO book_word VALUES(40890,'recipe','daxue_kaoyan_1','2939');
INSERT INTO book_word VALUES(40891,'family','daxue_kaoyan_1','1802');
INSERT INTO book_word VALUES(40892,'courtesy','daxue_kaoyan_1','6873');
INSERT INTO book_word VALUES(40893,'wallet','daxue_kaoyan_1','3703');
INSERT INTO book_word VALUES(40894,'important','daxue_kaoyan_1','2174');
INSERT INTO book_word VALUES(40895,'spiritual','daxue_kaoyan_1','3284');
INSERT INTO book_word VALUES(40896,'transplant','daxue_kaoyan_1','6826');
INSERT INTO book_word VALUES(40897,'resolution','daxue_kaoyan_1','6562');
INSERT INTO book_word VALUES(40898,'contaminate','daxue_kaoyan_1','8034');
INSERT INTO book_word VALUES(40899,'journey','daxue_kaoyan_1','2257');
INSERT INTO book_word VALUES(40900,'gay','daxue_kaoyan_1','4376');
INSERT INTO book_word VALUES(40901,'twist','daxue_kaoyan_1','3593');
INSERT INTO book_word VALUES(40902,'hurry','daxue_kaoyan_1','400');
INSERT INTO book_word VALUES(40903,'vocabulary','daxue_kaoyan_1','4570');
INSERT INTO book_word VALUES(40904,'whale','daxue_kaoyan_1','3745');
INSERT INTO book_word VALUES(40905,'military','daxue_kaoyan_1','6528');
INSERT INTO book_word VALUES(40906,'trait','daxue_kaoyan_1','8190');
INSERT INTO book_word VALUES(40907,'chief','daxue_kaoyan_1','1354');
INSERT INTO book_word VALUES(40908,'wind','daxue_kaoyan_1','3773');
INSERT INTO book_word VALUES(40909,'drag','daxue_kaoyan_1','82');
INSERT INTO book_word VALUES(40910,'elite','daxue_kaoyan_1','7922');
INSERT INTO book_word VALUES(40911,'cite','daxue_kaoyan_1','6871');
INSERT INTO book_word VALUES(40912,'probability','daxue_kaoyan_1','5211');
INSERT INTO book_word VALUES(40913,'magistrate','daxue_kaoyan_1','7419');
INSERT INTO book_word VALUES(40914,'cab','daxue_kaoyan_1','41');
INSERT INTO book_word VALUES(40915,'vacuum','daxue_kaoyan_1','6607');
INSERT INTO book_word VALUES(40916,'pebble','daxue_kaoyan_1','5973');
INSERT INTO book_word VALUES(40917,'arrive','daxue_kaoyan_1','1023');
INSERT INTO book_word VALUES(40918,'foreign','daxue_kaoyan_1','4148');
INSERT INTO book_word VALUES(40919,'seminar','daxue_kaoyan_1','311');
INSERT INTO book_word VALUES(40920,'beverage','daxue_kaoyan_1','8353');
INSERT INTO book_word VALUES(40921,'offensive','daxue_kaoyan_1','7472');
INSERT INTO book_word VALUES(40922,'sheet','daxue_kaoyan_1','422');
INSERT INTO book_word VALUES(40923,'thread','daxue_kaoyan_1','3495');
INSERT INTO book_word VALUES(40924,'them','daxue_kaoyan_1','3467');
INSERT INTO book_word VALUES(40925,'evidence','daxue_kaoyan_1','3877');
INSERT INTO book_word VALUES(40926,'flood','daxue_kaoyan_1','3917');
INSERT INTO book_word VALUES(40927,'fairly','daxue_kaoyan_1','1798');
INSERT INTO book_word VALUES(40928,'elect','daxue_kaoyan_1','1713');
INSERT INTO book_word VALUES(40929,'stream','daxue_kaoyan_1','3333');
INSERT INTO book_word VALUES(40930,'whatsoever','daxue_kaoyan_1','8248');
INSERT INTO book_word VALUES(40931,'resist','daxue_kaoyan_1','2986');
INSERT INTO book_word VALUES(40932,'fatigue','daxue_kaoyan_1','6511');
INSERT INTO book_word VALUES(40933,'gaol','daxue_kaoyan_1','7970');
INSERT INTO book_word VALUES(40934,'diverse','daxue_kaoyan_1','1631');
INSERT INTO book_word VALUES(40935,'bread','daxue_kaoyan_1','4131');
INSERT INTO book_word VALUES(40936,'orchestra','daxue_kaoyan_1','5081');
INSERT INTO book_word VALUES(40937,'crane','daxue_kaoyan_1','4737');
INSERT INTO book_word VALUES(40938,'aviation','daxue_kaoyan_1','6457');
INSERT INTO book_word VALUES(40939,'preparation','daxue_kaoyan_1','3855');
INSERT INTO book_word VALUES(40940,'ban','daxue_kaoyan_1','4235');
INSERT INTO book_word VALUES(40941,'government','daxue_kaoyan_1','4377');
INSERT INTO book_word VALUES(40942,'concentrate','daxue_kaoyan_1','442');
INSERT INTO book_word VALUES(40943,'judge','daxue_kaoyan_1','4087');
INSERT INTO book_word VALUES(40944,'football','daxue_kaoyan_1','4367');
INSERT INTO book_word VALUES(40945,'compatible','daxue_kaoyan_1','7644');
INSERT INTO book_word VALUES(40946,'tutor','daxue_kaoyan_1','4559');
INSERT INTO book_word VALUES(40947,'academic','daxue_kaoyan_1','4203');
INSERT INTO book_word VALUES(40948,'home','daxue_kaoyan_1','2134');
INSERT INTO book_word VALUES(40949,'diameter','daxue_kaoyan_1','5543');
INSERT INTO book_word VALUES(40950,'anyhow','daxue_kaoyan_1','985');
INSERT INTO book_word VALUES(40951,'tall','daxue_kaoyan_1','3413');
INSERT INTO book_word VALUES(40952,'six','daxue_kaoyan_1','3192');
INSERT INTO book_word VALUES(40953,'latter','daxue_kaoyan_1','2309');
INSERT INTO book_word VALUES(40954,'pest','daxue_kaoyan_1','4434');
INSERT INTO book_word VALUES(40955,'cry','daxue_kaoyan_1','1516');
INSERT INTO book_word VALUES(40956,'radioactive','daxue_kaoyan_1','2907');
INSERT INTO book_word VALUES(40957,'charter','daxue_kaoyan_1','7120');
INSERT INTO book_word VALUES(40958,'stand','daxue_kaoyan_1','221');
INSERT INTO book_word VALUES(40959,'copy','daxue_kaoyan_1','65');
INSERT INTO book_word VALUES(40960,'or','daxue_kaoyan_1','2650');
INSERT INTO book_word VALUES(40961,'daily','daxue_kaoyan_1','70');
INSERT INTO book_word VALUES(40962,'surroundings','daxue_kaoyan_1','5091');
INSERT INTO book_word VALUES(40963,'have','daxue_kaoyan_1','630');
INSERT INTO book_word VALUES(40964,'factor','daxue_kaoyan_1','5494');
INSERT INTO book_word VALUES(40965,'miracle','daxue_kaoyan_1','6357');
INSERT INTO book_word VALUES(40966,'subtle','daxue_kaoyan_1','481');
INSERT INTO book_word VALUES(40967,'pretend','daxue_kaoyan_1','2843');
INSERT INTO book_word VALUES(40968,'emergency','daxue_kaoyan_1','370');
INSERT INTO book_word VALUES(40969,'inject','daxue_kaoyan_1','7195');
INSERT INTO book_word VALUES(40970,'sad','daxue_kaoyan_1','3040');
INSERT INTO book_word VALUES(40971,'object','daxue_kaoyan_1','2603');
INSERT INTO book_word VALUES(40972,'amplify','daxue_kaoyan_1','5903');
INSERT INTO book_word VALUES(40973,'feasible','daxue_kaoyan_1','6512');
INSERT INTO book_word VALUES(40974,'will','daxue_kaoyan_1','3769');
INSERT INTO book_word VALUES(40975,'innocent','daxue_kaoyan_1','4009');
INSERT INTO book_word VALUES(40976,'tolerance','daxue_kaoyan_1','6596');
INSERT INTO book_word VALUES(40977,'religion','daxue_kaoyan_1','2969');
INSERT INTO book_word VALUES(40978,'lace','daxue_kaoyan_1','5171');
INSERT INTO book_word VALUES(40979,'crew','daxue_kaoyan_1','1507');
INSERT INTO book_word VALUES(40980,'psychiatry','daxue_kaoyan_1','8352');
INSERT INTO book_word VALUES(40981,'emit','daxue_kaoyan_1','4738');
INSERT INTO book_word VALUES(40982,'tiresome','daxue_kaoyan_1','3514');
INSERT INTO book_word VALUES(40983,'scandal','daxue_kaoyan_1','7873');
INSERT INTO book_word VALUES(40984,'constrain','daxue_kaoyan_1','8354');
INSERT INTO book_word VALUES(40985,'strange','daxue_kaoyan_1','3332');
INSERT INTO book_word VALUES(40986,'send','daxue_kaoyan_1','3110');
INSERT INTO book_word VALUES(40987,'fairy','daxue_kaoyan_1','12806');
INSERT INTO book_word VALUES(40988,'whisper','daxue_kaoyan_1','827');
INSERT INTO book_word VALUES(40989,'graduate','daxue_kaoyan_1','105');
INSERT INTO book_word VALUES(40990,'priest','daxue_kaoyan_1','259');
INSERT INTO book_word VALUES(40991,'assist','daxue_kaoyan_1','1043');
INSERT INTO book_word VALUES(40992,'weld','daxue_kaoyan_1','5579');
INSERT INTO book_word VALUES(40993,'care','daxue_kaoyan_1','44');
INSERT INTO book_word VALUES(40994,'embrace','daxue_kaoyan_1','5250');
INSERT INTO book_word VALUES(40995,'mat','daxue_kaoyan_1','2413');
INSERT INTO book_word VALUES(40996,'literary','daxue_kaoyan_1','4392');
INSERT INTO book_word VALUES(40997,'segregate','daxue_kaoyan_1','8471');
INSERT INTO book_word VALUES(40998,'thereby','daxue_kaoyan_1','4757');
INSERT INTO book_word VALUES(40999,'despite','daxue_kaoyan_1','5282');
INSERT INTO book_word VALUES(41000,'manager','daxue_kaoyan_1','2401');
INSERT INTO book_word VALUES(41001,'examine','daxue_kaoyan_1','1772');
INSERT INTO book_word VALUES(41002,'shortage','daxue_kaoyan_1','5478');
INSERT INTO book_word VALUES(41003,'chef','daxue_kaoyan_1','4270');
INSERT INTO book_word VALUES(41004,'gauge','daxue_kaoyan_1','5312');
INSERT INTO book_word VALUES(41005,'bottom','daxue_kaoyan_1','31');
INSERT INTO book_word VALUES(41006,'interface','daxue_kaoyan_1','7829');
INSERT INTO book_word VALUES(41007,'become','daxue_kaoyan_1','1124');
INSERT INTO book_word VALUES(41008,'operate','daxue_kaoyan_1','2644');
INSERT INTO book_word VALUES(41009,'daughter','daxue_kaoyan_1','4307');
INSERT INTO book_word VALUES(41010,'endeavor','daxue_kaoyan_1','7452');
INSERT INTO book_word VALUES(41011,'debt','daxue_kaoyan_1','1552');
INSERT INTO book_word VALUES(41012,'judicial','daxue_kaoyan_1','8369');
INSERT INTO book_word VALUES(41013,'rude','daxue_kaoyan_1','469');
INSERT INTO book_word VALUES(41014,'contract','daxue_kaoyan_1','5372');
INSERT INTO book_word VALUES(41015,'frog','daxue_kaoyan_1','4116');
INSERT INTO book_word VALUES(41016,'threshold','daxue_kaoyan_1','7543');
INSERT INTO book_word VALUES(41017,'extensive','daxue_kaoyan_1','6353');
INSERT INTO book_word VALUES(41018,'render','daxue_kaoyan_1','6561');
INSERT INTO book_word VALUES(41019,'external','daxue_kaoyan_1','5994');
INSERT INTO book_word VALUES(41020,'introduce','daxue_kaoyan_1','2229');
INSERT INTO book_word VALUES(41021,'fold','daxue_kaoyan_1','4366');
INSERT INTO book_word VALUES(41022,'breadth','daxue_kaoyan_1','6202');
INSERT INTO book_word VALUES(41023,'distract','daxue_kaoyan_1','7796');
INSERT INTO book_word VALUES(41024,'cassette','daxue_kaoyan_1','6232');
INSERT INTO book_word VALUES(41025,'periodical','daxue_kaoyan_1','7154');
INSERT INTO book_word VALUES(41026,'shaft','daxue_kaoyan_1','7340');
INSERT INTO book_word VALUES(41027,'presently','daxue_kaoyan_1','5387');
INSERT INTO book_word VALUES(41028,'sufficient','daxue_kaoyan_1','4857');
INSERT INTO book_word VALUES(41029,'theirs','daxue_kaoyan_1','3466');
INSERT INTO book_word VALUES(41030,'part','daxue_kaoyan_1','2716');
INSERT INTO book_word VALUES(41031,'ripe','daxue_kaoyan_1','3007');
INSERT INTO book_word VALUES(41032,'primary','daxue_kaoyan_1','2846');
INSERT INTO book_word VALUES(41033,'magnify','daxue_kaoyan_1','7835');
INSERT INTO book_word VALUES(41034,'eminent','daxue_kaoyan_1','8437');
INSERT INTO book_word VALUES(41035,'blunder','daxue_kaoyan_1','7069');
INSERT INTO book_word VALUES(41036,'consent','daxue_kaoyan_1','4625');
INSERT INTO book_word VALUES(41037,'reason','daxue_kaoyan_1','2934');
INSERT INTO book_word VALUES(41038,'glitter','daxue_kaoyan_1','5996');
INSERT INTO book_word VALUES(41039,'sorry','daxue_kaoyan_1','3255');
INSERT INTO book_word VALUES(41040,'discreet','daxue_kaoyan_1','8258');
INSERT INTO book_word VALUES(41041,'negotiate','daxue_kaoyan_1','2543');
INSERT INTO book_word VALUES(41042,'evaporate','daxue_kaoyan_1','4775');
INSERT INTO book_word VALUES(41043,'serial','daxue_kaoyan_1','8472');
INSERT INTO book_word VALUES(41044,'headmaster','daxue_kaoyan_1','2087');
INSERT INTO book_word VALUES(41045,'welcome','daxue_kaoyan_1','6199');
INSERT INTO book_word VALUES(41046,'rug','daxue_kaoyan_1','5643');
INSERT INTO book_word VALUES(41047,'witch','daxue_kaoyan_1','8430');
INSERT INTO book_word VALUES(41048,'nice','daxue_kaoyan_1','2558');
INSERT INTO book_word VALUES(41049,'weep','daxue_kaoyan_1','3735');
INSERT INTO book_word VALUES(41050,'card','daxue_kaoyan_1','1290');
INSERT INTO book_word VALUES(41051,'scheme','daxue_kaoyan_1','4689');
INSERT INTO book_word VALUES(41052,'missile','daxue_kaoyan_1','6532');
INSERT INTO book_word VALUES(41053,'language','daxue_kaoyan_1','2304');
INSERT INTO book_word VALUES(41054,'force','daxue_kaoyan_1','4368');
INSERT INTO book_word VALUES(41055,'skilled','daxue_kaoyan_1','3200');
INSERT INTO book_word VALUES(41056,'neither','daxue_kaoyan_1','2546');
INSERT INTO book_word VALUES(41057,'ignite','daxue_kaoyan_2','7731');
INSERT INTO book_word VALUES(41058,'inaccessible','daxue_kaoyan_2','6997');
INSERT INTO book_word VALUES(41059,'triple','daxue_kaoyan_2','312');
INSERT INTO book_word VALUES(41060,'toxic','daxue_kaoyan_2','8477');
INSERT INTO book_word VALUES(41061,'pilgrim','daxue_kaoyan_2','7050');
INSERT INTO book_word VALUES(41062,'valid','daxue_kaoyan_2','3658');
INSERT INTO book_word VALUES(41063,'contact','daxue_kaoyan_2','6335');
INSERT INTO book_word VALUES(41064,'duplicate','daxue_kaoyan_2','7801');
INSERT INTO book_word VALUES(41065,'faint','daxue_kaoyan_2','4939');
INSERT INTO book_word VALUES(41066,'fury','daxue_kaoyan_2','7739');
INSERT INTO book_word VALUES(41067,'audio','daxue_kaoyan_2','525');
INSERT INTO book_word VALUES(41068,'slit','daxue_kaoyan_2','5604');
INSERT INTO book_word VALUES(41069,'collaborate','daxue_kaoyan_2','7778');
INSERT INTO book_word VALUES(41070,'corrupt','daxue_kaoyan_2','7075');
INSERT INTO book_word VALUES(41071,'snob','daxue_kaoyan_2','6819');
INSERT INTO book_word VALUES(41072,'bump','daxue_kaoyan_2','7705');
INSERT INTO book_word VALUES(41073,'spot','daxue_kaoyan_2','3291');
INSERT INTO book_word VALUES(41074,'coalition','daxue_kaoyan_2','8386');
INSERT INTO book_word VALUES(41075,'infer','daxue_kaoyan_2','5592');
INSERT INTO book_word VALUES(41076,'convict','daxue_kaoyan_2','8221');
INSERT INTO book_word VALUES(41077,'herb','daxue_kaoyan_2','4166');
INSERT INTO book_word VALUES(41078,'spark','daxue_kaoyan_2','6381');
INSERT INTO book_word VALUES(41079,'due','daxue_kaoyan_2','1671');
INSERT INTO book_word VALUES(41080,'enhance','daxue_kaoyan_2','6642');
INSERT INTO book_word VALUES(41081,'summit','daxue_kaoyan_2','7167');
INSERT INTO book_word VALUES(41082,'induce','daxue_kaoyan_2','7615');
INSERT INTO book_word VALUES(41083,'write','daxue_kaoyan_2','3818');
INSERT INTO book_word VALUES(41084,'desolate','daxue_kaoyan_2','7556');
INSERT INTO book_word VALUES(41085,'incorporate','daxue_kaoyan_2','7614');
INSERT INTO book_word VALUES(41086,'bin','daxue_kaoyan_2','8279');
INSERT INTO book_word VALUES(41087,'layoff','daxue_kaoyan_2','8341');
INSERT INTO book_word VALUES(41088,'subordinate','daxue_kaoyan_2','789');
INSERT INTO book_word VALUES(41089,'evaporate','daxue_kaoyan_2','4775');
INSERT INTO book_word VALUES(41090,'discriminate','daxue_kaoyan_2','7986');
INSERT INTO book_word VALUES(41091,'fade','daxue_kaoyan_2','1796');
INSERT INTO book_word VALUES(41092,'hazard','daxue_kaoyan_2','5051');
INSERT INTO book_word VALUES(41093,'conflict','daxue_kaoyan_2','1458');
INSERT INTO book_word VALUES(41094,'track','daxue_kaoyan_2','3547');
INSERT INTO book_word VALUES(41095,'replace','daxue_kaoyan_2','2976');
INSERT INTO book_word VALUES(41096,'reassure','daxue_kaoyan_2','8434');
INSERT INTO book_word VALUES(41097,'sneak','daxue_kaoyan_2','8473');
INSERT INTO book_word VALUES(41098,'rip','daxue_kaoyan_2','7871');
INSERT INTO book_word VALUES(41099,'attentive','daxue_kaoyan_2','6018');
INSERT INTO book_word VALUES(41100,'assimilate','daxue_kaoyan_2','8182');
INSERT INTO book_word VALUES(41101,'discount','daxue_kaoyan_2','384');
INSERT INTO book_word VALUES(41102,'shatter','daxue_kaoyan_2','7104');
INSERT INTO book_word VALUES(41103,'flush','daxue_kaoyan_2','4842');
INSERT INTO book_word VALUES(41104,'bias','daxue_kaoyan_2','8111');
INSERT INTO book_word VALUES(41105,'correspondent','daxue_kaoyan_2','5463');
INSERT INTO book_word VALUES(41106,'submerge','daxue_kaoyan_2','5646');
INSERT INTO book_word VALUES(41107,'spin','daxue_kaoyan_2','4187');
INSERT INTO book_word VALUES(41108,'denote','daxue_kaoyan_2','6730');
INSERT INTO book_word VALUES(41109,'deliberate','daxue_kaoyan_2','7304');
INSERT INTO book_word VALUES(41110,'unanimous','daxue_kaoyan_2','6922');
INSERT INTO book_word VALUES(41111,'assault','daxue_kaoyan_2','7760');
INSERT INTO book_word VALUES(41112,'shear','daxue_kaoyan_2','4822');
INSERT INTO book_word VALUES(41113,'toast','daxue_kaoyan_2','4554');
INSERT INTO book_word VALUES(41114,'embark','daxue_kaoyan_2','7948');
INSERT INTO book_word VALUES(41115,'bolt','daxue_kaoyan_2','5958');
INSERT INTO book_word VALUES(41116,'veto','daxue_kaoyan_2','7349');
INSERT INTO book_word VALUES(41117,'auxiliary','daxue_kaoyan_2','5651');
INSERT INTO book_word VALUES(41118,'deviate','daxue_kaoyan_2','7635');
INSERT INTO book_word VALUES(41119,'clergy','daxue_kaoyan_2','8418');
INSERT INTO book_word VALUES(41120,'void','daxue_kaoyan_2','7597');
INSERT INTO book_word VALUES(41121,'disperse','daxue_kaoyan_2','7400');
INSERT INTO book_word VALUES(41122,'arouse','daxue_kaoyan_2','6456');
INSERT INTO book_word VALUES(41123,'horizon','daxue_kaoyan_2','4809');
INSERT INTO book_word VALUES(41124,'average','daxue_kaoyan_2','1073');
INSERT INTO book_word VALUES(41125,'execute','daxue_kaoyan_2','601');
INSERT INTO book_word VALUES(41126,'latent','daxue_kaoyan_2','6702');
INSERT INTO book_word VALUES(41127,'venture','daxue_kaoyan_2','5218');
INSERT INTO book_word VALUES(41128,'deduce','daxue_kaoyan_2','4650');
INSERT INTO book_word VALUES(41129,'comprise','daxue_kaoyan_2','4836');
INSERT INTO book_word VALUES(41130,'tease','daxue_kaoyan_2','3859');
INSERT INTO book_word VALUES(41131,'secure','daxue_kaoyan_2','3096');
INSERT INTO book_word VALUES(41132,'sow','daxue_kaoyan_2','3265');
INSERT INTO book_word VALUES(41133,'bribe','daxue_kaoyan_2','7769');
INSERT INTO book_word VALUES(41134,'adolescent','daxue_kaoyan_2','4211');
INSERT INTO book_word VALUES(41135,'saturate','daxue_kaoyan_2','8372');
INSERT INTO book_word VALUES(41136,'impartial','daxue_kaoyan_2','7141');
INSERT INTO book_word VALUES(41137,'impulse','daxue_kaoyan_2','7368');
INSERT INTO book_word VALUES(41138,'compromise','daxue_kaoyan_2','3904');
INSERT INTO book_word VALUES(41139,'tug','daxue_kaoyan_2','6920');
INSERT INTO book_word VALUES(41140,'riot','daxue_kaoyan_2','7160');
INSERT INTO book_word VALUES(41141,'wedge','daxue_kaoyan_2','490');
INSERT INTO book_word VALUES(41142,'blunt','daxue_kaoyan_2','7934');
INSERT INTO book_word VALUES(41143,'pact','daxue_kaoyan_2','8377');
INSERT INTO book_word VALUES(41144,'storm','daxue_kaoyan_2','3328');
INSERT INTO book_word VALUES(41145,'grope','daxue_kaoyan_2','7086');
INSERT INTO book_word VALUES(41146,'summary','daxue_kaoyan_2','3362');
INSERT INTO book_word VALUES(41147,'compile','daxue_kaoyan_2','6417');
INSERT INTO book_word VALUES(41148,'artificial','daxue_kaoyan_2','4126');
INSERT INTO book_word VALUES(41149,'conserve','daxue_kaoyan_2','8046');
INSERT INTO book_word VALUES(41150,'alert','daxue_kaoyan_2','505');
INSERT INTO book_word VALUES(41151,'array','daxue_kaoyan_2','304');
INSERT INTO book_word VALUES(41152,'heal','daxue_kaoyan_2','5018');
INSERT INTO book_word VALUES(41153,'temperament','daxue_kaoyan_2','8476');
INSERT INTO book_word VALUES(41154,'divorce','daxue_kaoyan_2','1634');
INSERT INTO book_word VALUES(41155,'foster','daxue_kaoyan_2','7515');
INSERT INTO book_word VALUES(41156,'eligible','daxue_kaoyan_2','8456');
INSERT INTO book_word VALUES(41157,'constant','daxue_kaoyan_2','3981');
INSERT INTO book_word VALUES(41158,'acute','daxue_kaoyan_2','3977');
INSERT INTO book_word VALUES(41159,'sector','daxue_kaoyan_2','8245');
INSERT INTO book_word VALUES(41160,'script','daxue_kaoyan_2','8470');
INSERT INTO book_word VALUES(41161,'sip','daxue_kaoyan_2','8394');
INSERT INTO book_word VALUES(41162,'consist','daxue_kaoyan_2','1467');
INSERT INTO book_word VALUES(41163,'soak','daxue_kaoyan_2','5089');
INSERT INTO book_word VALUES(41164,'attain','daxue_kaoyan_2','1059');
INSERT INTO book_word VALUES(41165,'ebb','daxue_kaoyan_2','8302');
INSERT INTO book_word VALUES(41166,'turn','daxue_kaoyan_2','3581');
INSERT INTO book_word VALUES(41167,'constitute','daxue_kaoyan_2','7506');
INSERT INTO book_word VALUES(41168,'shade','daxue_kaoyan_2','3136');
INSERT INTO book_word VALUES(41169,'transplant','daxue_kaoyan_2','6826');
INSERT INTO book_word VALUES(41170,'assemble','daxue_kaoyan_2','5766');
INSERT INTO book_word VALUES(41171,'optimum','daxue_kaoyan_2','7203');
INSERT INTO book_word VALUES(41172,'compare','daxue_kaoyan_2','1440');
INSERT INTO book_word VALUES(41173,'gossip','daxue_kaoyan_2','7822');
INSERT INTO book_word VALUES(41174,'segregate','daxue_kaoyan_2','8471');
INSERT INTO book_word VALUES(41175,'brace','daxue_kaoyan_2','7767');
INSERT INTO book_word VALUES(41176,'chorus','daxue_kaoyan_2','1360');
INSERT INTO book_word VALUES(41177,'bound','daxue_kaoyan_2','32');
INSERT INTO book_word VALUES(41178,'federation','daxue_kaoyan_2','10615');
INSERT INTO book_word VALUES(41179,'identify','daxue_kaoyan_2','4844');
INSERT INTO book_word VALUES(41180,'wander','daxue_kaoyan_2','3705');
INSERT INTO book_word VALUES(41181,'unify','daxue_kaoyan_2','8069');
INSERT INTO book_word VALUES(41182,'verge','daxue_kaoyan_2','7114');
INSERT INTO book_word VALUES(41183,'versatile','daxue_kaoyan_2','6923');
INSERT INTO book_word VALUES(41184,'bizarre','daxue_kaoyan_2','8439');
INSERT INTO book_word VALUES(41185,'stock','daxue_kaoyan_2','6250');
INSERT INTO book_word VALUES(41186,'count','daxue_kaoyan_2','4138');
INSERT INTO book_word VALUES(41187,'undermine','daxue_kaoyan_2','7913');
INSERT INTO book_word VALUES(41188,'contradict','daxue_kaoyan_2','1477');
INSERT INTO book_word VALUES(41189,'substitute','daxue_kaoyan_2','4524');
INSERT INTO book_word VALUES(41190,'character','daxue_kaoyan_2','51');
INSERT INTO book_word VALUES(41191,'advocate','daxue_kaoyan_2','887');
INSERT INTO book_word VALUES(41192,'sanction','daxue_kaoyan_2','8367');
INSERT INTO book_word VALUES(41193,'prophet','daxue_kaoyan_2','7865');
INSERT INTO book_word VALUES(41194,'ozone','daxue_kaoyan_2','8350');
INSERT INTO book_word VALUES(41195,'ballet','daxue_kaoyan_2','4233');
INSERT INTO book_word VALUES(41196,'articulate','daxue_kaoyan_2','8216');
INSERT INTO book_word VALUES(41197,'shabby','daxue_kaoyan_2','3135');
INSERT INTO book_word VALUES(41198,'decompose','daxue_kaoyan_2','7553');
INSERT INTO book_word VALUES(41199,'avail','daxue_kaoyan_2','6684');
INSERT INTO book_word VALUES(41200,'alarm','daxue_kaoyan_2','4216');
INSERT INTO book_word VALUES(41201,'motive','daxue_kaoyan_2','6533');
INSERT INTO book_word VALUES(41202,'breed','daxue_kaoyan_2','5336');
INSERT INTO book_word VALUES(41203,'bar','daxue_kaoyan_2','22');
INSERT INTO book_word VALUES(41204,'tick','daxue_kaoyan_2','3504');
INSERT INTO book_word VALUES(41205,'contrast','daxue_kaoyan_2','5279');
INSERT INTO book_word VALUES(41206,'album','daxue_kaoyan_2','427');
INSERT INTO book_word VALUES(41207,'boost','daxue_kaoyan_2','8280');
INSERT INTO book_word VALUES(41208,'texture','daxue_kaoyan_2','314');
INSERT INTO book_word VALUES(41209,'assert','daxue_kaoyan_2','7445');
INSERT INTO book_word VALUES(41210,'fling','daxue_kaoyan_2','7816');
INSERT INTO book_word VALUES(41211,'abound','daxue_kaoyan_2','8306');
INSERT INTO book_word VALUES(41212,'amend','daxue_kaoyan_2','8148');
INSERT INTO book_word VALUES(41213,'allowance','daxue_kaoyan_2','941');
INSERT INTO book_word VALUES(41214,'fulfill','daxue_kaoyan_2','8318');
INSERT INTO book_word VALUES(41215,'reckless','daxue_kaoyan_2','7671');
INSERT INTO book_word VALUES(41216,'collide','daxue_kaoyan_2','7779');
INSERT INTO book_word VALUES(41217,'stagger','daxue_kaoyan_2','7291');
INSERT INTO book_word VALUES(41218,'connect','daxue_kaoyan_2','63');
INSERT INTO book_word VALUES(41219,'beforehand','daxue_kaoyan_2','7765');
INSERT INTO book_word VALUES(41220,'Xerox','daxue_kaoyan_2','831');
INSERT INTO book_word VALUES(41221,'fairy','daxue_kaoyan_2','12806');
INSERT INTO book_word VALUES(41222,'lubricate','daxue_kaoyan_2','7270');
INSERT INTO book_word VALUES(41223,'straightforward','daxue_kaoyan_2','4519');
INSERT INTO book_word VALUES(41224,'accuse','daxue_kaoyan_2','855');
INSERT INTO book_word VALUES(41225,'vicious','daxue_kaoyan_2','7298');
INSERT INTO book_word VALUES(41226,'idle','daxue_kaoyan_2','6389');
INSERT INTO book_word VALUES(41227,'diminish','daxue_kaoyan_2','7357');
INSERT INTO book_word VALUES(41228,'blur','daxue_kaoyan_2','8443');
INSERT INTO book_word VALUES(41229,'donate','daxue_kaoyan_2','7987');
INSERT INTO book_word VALUES(41230,'sophisticated','daxue_kaoyan_2','5116');
INSERT INTO book_word VALUES(41231,'hospital','daxue_kaoyan_2','2144');
INSERT INTO book_word VALUES(41232,'cut','daxue_kaoyan_2','1526');
INSERT INTO book_word VALUES(41233,'elite','daxue_kaoyan_2','7922');
INSERT INTO book_word VALUES(41234,'endow','daxue_kaoyan_2','7453');
INSERT INTO book_word VALUES(41235,'demonstrate','daxue_kaoyan_2','6486');
INSERT INTO book_word VALUES(41236,'retrospect','daxue_kaoyan_2','8405');
INSERT INTO book_word VALUES(41237,'hike','daxue_kaoyan_2','7410');
INSERT INTO book_word VALUES(41238,'submit','daxue_kaoyan_2','4523');
INSERT INTO book_word VALUES(41239,'humble','daxue_kaoyan_2','5999');
INSERT INTO book_word VALUES(41240,'comply','daxue_kaoyan_2','6833');
INSERT INTO book_word VALUES(41241,'suite','daxue_kaoyan_2','4191');
INSERT INTO book_word VALUES(41242,'revelation','daxue_kaoyan_2','8263');
INSERT INTO book_word VALUES(41243,'stubborn','daxue_kaoyan_2','3863');
INSERT INTO book_word VALUES(41244,'beverage','daxue_kaoyan_2','8353');
INSERT INTO book_word VALUES(41245,'assure','daxue_kaoyan_2','5299');
INSERT INTO book_word VALUES(41246,'clarity','daxue_kaoyan_2','8051');
INSERT INTO book_word VALUES(41247,'inspire','daxue_kaoyan_2','2214');
INSERT INTO book_word VALUES(41248,'embody','daxue_kaoyan_2','7805');
INSERT INTO book_word VALUES(41249,'detach','daxue_kaoyan_2','6638');
INSERT INTO book_word VALUES(41250,'trend','daxue_kaoyan_2','3564');
INSERT INTO book_word VALUES(41251,'foul','daxue_kaoyan_2','298');
INSERT INTO book_word VALUES(41252,'strap','daxue_kaoyan_2','5900');
INSERT INTO book_word VALUES(41253,'govern','daxue_kaoyan_2','2009');
INSERT INTO book_word VALUES(41254,'gorgeous','daxue_kaoyan_2','415');
INSERT INTO book_word VALUES(41255,'devote','daxue_kaoyan_2','579');
INSERT INTO book_word VALUES(41256,'sour','daxue_kaoyan_2','3259');
INSERT INTO book_word VALUES(41257,'distort','daxue_kaoyan_2','7676');
INSERT INTO book_word VALUES(41258,'impair','daxue_kaoyan_2','8075');
INSERT INTO book_word VALUES(41259,'impose','daxue_kaoyan_2','646');
INSERT INTO book_word VALUES(41260,'clutch','daxue_kaoyan_2','7502');
INSERT INTO book_word VALUES(41261,'evade','daxue_kaoyan_2','8284');
INSERT INTO book_word VALUES(41262,'lump','daxue_kaoyan_2','5731');
INSERT INTO book_word VALUES(41263,'acclaim','daxue_kaoyan_2','8300');
INSERT INTO book_word VALUES(41264,'barren','daxue_kaoyan_2','6770');
INSERT INTO book_word VALUES(41265,'differentiate','daxue_kaoyan_2','8187');
INSERT INTO book_word VALUES(41266,'audit','daxue_kaoyan_2','8407');
INSERT INTO book_word VALUES(41267,'diagnose','daxue_kaoyan_2','580');
INSERT INTO book_word VALUES(41268,'appoint','daxue_kaoyan_2','1000');
INSERT INTO book_word VALUES(41269,'portray','daxue_kaoyan_2','8351');
INSERT INTO book_word VALUES(41270,'cape','daxue_kaoyan_2','7771');
INSERT INTO book_word VALUES(41271,'succession','daxue_kaoyan_2','5516');
INSERT INTO book_word VALUES(41272,'yield','daxue_kaoyan_2','5764');
INSERT INTO book_word VALUES(41273,'split','daxue_kaoyan_2','3286');
INSERT INTO book_word VALUES(41274,'mount','daxue_kaoyan_2','4721');
INSERT INTO book_word VALUES(41275,'surpass','daxue_kaoyan_2','7661');
INSERT INTO book_word VALUES(41276,'virtue','daxue_kaoyan_2','3946');
INSERT INTO book_word VALUES(41277,'contract','daxue_kaoyan_2','5372');
INSERT INTO book_word VALUES(41278,'muscle','daxue_kaoyan_2','366');
INSERT INTO book_word VALUES(41279,'virtual','daxue_kaoyan_2','818');
INSERT INTO book_word VALUES(41280,'deprive','daxue_kaoyan_2','7792');
INSERT INTO book_word VALUES(41281,'despise','daxue_kaoyan_2','6420');
INSERT INTO book_word VALUES(41282,'finance','daxue_kaoyan_2','1846');
INSERT INTO book_word VALUES(41283,'arise','daxue_kaoyan_2','1016');
INSERT INTO book_word VALUES(41284,'stale','daxue_kaoyan_2','4707');
INSERT INTO book_word VALUES(41285,'tip','daxue_kaoyan_2','486');
INSERT INTO book_word VALUES(41286,'bruise','daxue_kaoyan_2','6255');
INSERT INTO book_word VALUES(41287,'repent','daxue_kaoyan_2','6325');
INSERT INTO book_word VALUES(41288,'entitle','daxue_kaoyan_2','4717');
INSERT INTO book_word VALUES(41289,'cease','daxue_kaoyan_2','5154');
INSERT INTO book_word VALUES(41290,'cue','daxue_kaoyan_2','8149');
INSERT INTO book_word VALUES(41291,'distinct','daxue_kaoyan_2','5937');
INSERT INTO book_word VALUES(41292,'enroll','daxue_kaoyan_2','7307');
INSERT INTO book_word VALUES(41293,'inquire','daxue_kaoyan_2','5170');
INSERT INTO book_word VALUES(41294,'crucial','daxue_kaoyan_2','8206');
INSERT INTO book_word VALUES(41295,'tragedy','daxue_kaoyan_2','6598');
INSERT INTO book_word VALUES(41296,'capture','daxue_kaoyan_2','6466');
INSERT INTO book_word VALUES(41297,'oxide','daxue_kaoyan_2','706');
INSERT INTO book_word VALUES(41298,'momentary','daxue_kaoyan_2','7326');
INSERT INTO book_word VALUES(41299,'diplomat','daxue_kaoyan_2','8013');
INSERT INTO book_word VALUES(41300,'sniff','daxue_kaoyan_2','4016');
INSERT INTO book_word VALUES(41301,'disgrace','daxue_kaoyan_2','7358');
INSERT INTO book_word VALUES(41302,'anchor','daxue_kaoyan_2','5765');
INSERT INTO book_word VALUES(41303,'aisle','daxue_kaoyan_2','380');
INSERT INTO book_word VALUES(41304,'underestimate','daxue_kaoyan_2','7894');
INSERT INTO book_word VALUES(41305,'challenge','daxue_kaoyan_2','1335');
INSERT INTO book_word VALUES(41306,'doom','daxue_kaoyan_2','7799');
INSERT INTO book_word VALUES(41307,'forbid','daxue_kaoyan_2','99');
INSERT INTO book_word VALUES(41308,'amid','daxue_kaoyan_2','8385');
INSERT INTO book_word VALUES(41309,'spouse','daxue_kaoyan_2','8475');
INSERT INTO book_word VALUES(41310,'sane','daxue_kaoyan_2','8415');
INSERT INTO book_word VALUES(41311,'slope','daxue_kaoyan_2','5359');
INSERT INTO book_word VALUES(41312,'amiable','daxue_kaoyan_2','8448');
INSERT INTO book_word VALUES(41313,'slaughter','daxue_kaoyan_2','7700');
INSERT INTO book_word VALUES(41314,'superficial','daxue_kaoyan_2','6589');
INSERT INTO book_word VALUES(41315,'narrate','daxue_kaoyan_2','7904');
INSERT INTO book_word VALUES(41316,'weed','daxue_kaoyan_2','3730');
INSERT INTO book_word VALUES(41317,'versus','daxue_kaoyan_2','7898');
INSERT INTO book_word VALUES(41318,'disregard','daxue_kaoyan_2','7251');
INSERT INTO book_word VALUES(41319,'ward','daxue_kaoyan_2','3708');
INSERT INTO book_word VALUES(41320,'convey','daxue_kaoyan_2','1482');
INSERT INTO book_word VALUES(41321,'appropriate','daxue_kaoyan_2','1002');
INSERT INTO book_word VALUES(41322,'tow','daxue_kaoyan_2','6717');
INSERT INTO book_word VALUES(41323,'essence','daxue_kaoyan_2','7131');
INSERT INTO book_word VALUES(41324,'fracture','daxue_kaoyan_2','7364');
INSERT INTO book_word VALUES(41325,'ritual','daxue_kaoyan_2','8371');
INSERT INTO book_word VALUES(41326,'veil','daxue_kaoyan_2','5007');
INSERT INTO book_word VALUES(41327,'whistle','daxue_kaoyan_2','3757');
INSERT INTO book_word VALUES(41328,'frown','daxue_kaoyan_2','6427');
INSERT INTO book_word VALUES(41329,'subtle','daxue_kaoyan_2','481');
INSERT INTO book_word VALUES(41330,'transmit','daxue_kaoyan_2','5482');
INSERT INTO book_word VALUES(41331,'commend','daxue_kaoyan_2','7355');
INSERT INTO book_word VALUES(41332,'consolidate','daxue_kaoyan_2','6690');
INSERT INTO book_word VALUES(41333,'stun','daxue_kaoyan_2','8264');
INSERT INTO book_word VALUES(41334,'contest','daxue_kaoyan_2','290');
INSERT INTO book_word VALUES(41335,'glimpse','daxue_kaoyan_2','6383');
INSERT INTO book_word VALUES(41336,'credit','daxue_kaoyan_2','1506');
INSERT INTO book_word VALUES(41337,'stationary','daxue_kaoyan_2','7961');
INSERT INTO book_word VALUES(41338,'chronic','daxue_kaoyan_2','7991');
INSERT INTO book_word VALUES(41339,'rash','daxue_kaoyan_2','7215');
INSERT INTO book_word VALUES(41340,'alien','daxue_kaoyan_2','381');
INSERT INTO book_word VALUES(41341,'value','daxue_kaoyan_2','4566');
INSERT INTO book_word VALUES(41342,'detect','daxue_kaoyan_2','5158');
INSERT INTO book_word VALUES(41343,'supplement','daxue_kaoyan_2','5184');
INSERT INTO book_word VALUES(41344,'sarcastic','daxue_kaoyan_2','8295');
INSERT INTO book_word VALUES(41345,'accumulate','daxue_kaoyan_2','4205');
INSERT INTO book_word VALUES(41346,'stuff','daxue_kaoyan_2','5425');
INSERT INTO book_word VALUES(41347,'hysterical','daxue_kaoyan_2','8202');
INSERT INTO book_word VALUES(41348,'glare','daxue_kaoyan_2','1978');
INSERT INTO book_word VALUES(41349,'expel','daxue_kaoyan_2','6736');
INSERT INTO book_word VALUES(41350,'browse','daxue_kaoyan_2','8250');
INSERT INTO book_word VALUES(41351,'depress','daxue_kaoyan_2','6349');
INSERT INTO book_word VALUES(41352,'address','daxue_kaoyan_2','874');
INSERT INTO book_word VALUES(41353,'spit','daxue_kaoyan_2','3285');
INSERT INTO book_word VALUES(41354,'trifle','daxue_kaoyan_2','6103');
INSERT INTO book_word VALUES(41355,'approve','daxue_kaoyan_2','1003');
INSERT INTO book_word VALUES(41356,'ensure','daxue_kaoyan_2','6505');
INSERT INTO book_word VALUES(41357,'tend','daxue_kaoyan_2','3442');
INSERT INTO book_word VALUES(41358,'stalk','daxue_kaoyan_2','7165');
INSERT INTO book_word VALUES(41359,'wreck','daxue_kaoyan_2','4977');
INSERT INTO book_word VALUES(41360,'strike','daxue_kaoyan_2','3338');
INSERT INTO book_word VALUES(41361,'speculate','daxue_kaoyan_2','7290');
INSERT INTO book_word VALUES(41362,'wholesome','daxue_kaoyan_2','7628');
INSERT INTO book_word VALUES(41363,'mutual','daxue_kaoyan_2','6534');
INSERT INTO book_word VALUES(41364,'momentum','daxue_kaoyan_2','8466');
INSERT INTO book_word VALUES(41365,'exploit','daxue_kaoyan_2','1782');
INSERT INTO book_word VALUES(41366,'sly','daxue_kaoyan_2','6447');
INSERT INTO book_word VALUES(41367,'check','daxue_kaoyan_2','53');
INSERT INTO book_word VALUES(41368,'sculpture','daxue_kaoyan_2','3083');
INSERT INTO book_word VALUES(41369,'institute','daxue_kaoyan_2','2216');
INSERT INTO book_word VALUES(41370,'expire','daxue_kaoyan_2','6882');
INSERT INTO book_word VALUES(41371,'siege','daxue_kaoyan_2','7747');
INSERT INTO book_word VALUES(41372,'fuss','daxue_kaoyan_2','7669');
INSERT INTO book_word VALUES(41373,'correspond','daxue_kaoyan_2','1492');
INSERT INTO book_word VALUES(41374,'eliminate','daxue_kaoyan_2','6502');
INSERT INTO book_word VALUES(41375,'skim','daxue_kaoyan_2','6099');
INSERT INTO book_word VALUES(41376,'insert','daxue_kaoyan_2','4073');
INSERT INTO book_word VALUES(41377,'uproar','daxue_kaoyan_2','7390');
INSERT INTO book_word VALUES(41378,'withstand','daxue_kaoyan_2','5845');
INSERT INTO book_word VALUES(41379,'interfere','daxue_kaoyan_2','6295');
INSERT INTO book_word VALUES(41380,'accord','daxue_kaoyan_2','5609');
INSERT INTO book_word VALUES(41381,'stride','daxue_kaoyan_2','7540');
INSERT INTO book_word VALUES(41382,'blame','daxue_kaoyan_2','4243');
INSERT INTO book_word VALUES(41383,'arrogant','daxue_kaoyan_2','8449');
INSERT INTO book_word VALUES(41384,'supreme','daxue_kaoyan_2','3379');
INSERT INTO book_word VALUES(41385,'grin','daxue_kaoyan_2','6840');
INSERT INTO book_word VALUES(41386,'confirm','daxue_kaoyan_2','4057');
INSERT INTO book_word VALUES(41387,'designate','daxue_kaoyan_2','7032');
INSERT INTO book_word VALUES(41388,'insulate','daxue_kaoyan_2','655');
INSERT INTO book_word VALUES(41389,'thrust','daxue_kaoyan_2','5983');
INSERT INTO book_word VALUES(41390,'scramble','daxue_kaoyan_2','7162');
INSERT INTO book_word VALUES(41391,'blush','daxue_kaoyan_2','7025');
INSERT INTO book_word VALUES(41392,'account','daxue_kaoyan_2','426');
INSERT INTO book_word VALUES(41393,'recycle','daxue_kaoyan_2','2947');
INSERT INTO book_word VALUES(41394,'cancel','daxue_kaoyan_2','1279');
INSERT INTO book_word VALUES(41395,'weld','daxue_kaoyan_2','5579');
INSERT INTO book_word VALUES(41396,'retrieve','daxue_kaoyan_2','8420');
INSERT INTO book_word VALUES(41397,'decent','daxue_kaoyan_2','6183');
INSERT INTO book_word VALUES(41398,'gender','daxue_kaoyan_2','8382');
INSERT INTO book_word VALUES(41399,'sheer','daxue_kaoyan_2','7341');
INSERT INTO book_word VALUES(41400,'apart','daxue_kaoyan_2','6454');
INSERT INTO book_word VALUES(41401,'tempt','daxue_kaoyan_2','6593');
INSERT INTO book_word VALUES(41402,'motivate','daxue_kaoyan_2','6069');
INSERT INTO book_word VALUES(41403,'verify','daxue_kaoyan_2','6609');
INSERT INTO book_word VALUES(41404,'discern','daxue_kaoyan_2','6639');
INSERT INTO book_word VALUES(41405,'aggressive','daxue_kaoyan_2','903');
INSERT INTO book_word VALUES(41406,'label','daxue_kaoyan_2','4992');
INSERT INTO book_word VALUES(41407,'homogeneous','daxue_kaoyan_2','7519');
INSERT INTO book_word VALUES(41408,'apparent','daxue_kaoyan_2','991');
INSERT INTO book_word VALUES(41409,'sceptical','daxue_kaoyan_2','3067');
INSERT INTO book_word VALUES(41410,'zigzag','daxue_kaoyan_2','7998');
INSERT INTO book_word VALUES(41411,'thrive','daxue_kaoyan_2','5397');
INSERT INTO book_word VALUES(41412,'radiant','daxue_kaoyan_2','6905');
INSERT INTO book_word VALUES(41413,'seemingly','daxue_kaoyan_2','7874');
INSERT INTO book_word VALUES(41414,'zeal','daxue_kaoyan_2','5331');
INSERT INTO book_word VALUES(41415,'instant','daxue_kaoyan_2','4076');
INSERT INTO book_word VALUES(41416,'thrill','daxue_kaoyan_2','4550');
INSERT INTO book_word VALUES(41417,'escalate','daxue_kaoyan_2','8324');
INSERT INTO book_word VALUES(41418,'derive','daxue_kaoyan_2','4838');
INSERT INTO book_word VALUES(41419,'astonish','daxue_kaoyan_2','4224');
INSERT INTO book_word VALUES(41420,'monarch','daxue_kaoyan_2','7427');
INSERT INTO book_word VALUES(41421,'stall','daxue_kaoyan_2','7226');
INSERT INTO book_word VALUES(41422,'insult','daxue_kaoyan_2','656');
INSERT INTO book_word VALUES(41423,'tutor','daxue_kaoyan_2','4559');
INSERT INTO book_word VALUES(41424,'stress','daxue_kaoyan_2','4189');
INSERT INTO book_word VALUES(41425,'cordial','daxue_kaoyan_2','6235');
INSERT INTO book_word VALUES(41426,'rap','daxue_kaoyan_2','295');
INSERT INTO book_word VALUES(41427,'blast','daxue_kaoyan_2','5852');
INSERT INTO book_word VALUES(41428,'recede','daxue_kaoyan_2','8404');
INSERT INTO book_word VALUES(41429,'thermal','daxue_kaoyan_2','7168');
INSERT INTO book_word VALUES(41430,'stir','daxue_kaoyan_2','5215');
INSERT INTO book_word VALUES(41431,'whisper','daxue_kaoyan_2','827');
INSERT INTO book_word VALUES(41432,'terrify','daxue_kaoyan_2','4545');
INSERT INTO book_word VALUES(41433,'convention','daxue_kaoyan_2','5749');
INSERT INTO book_word VALUES(41434,'call','daxue_kaoyan_2','1266');
INSERT INTO book_word VALUES(41435,'annoy','daxue_kaoyan_2','3895');
INSERT INTO book_word VALUES(41436,'ingenious','daxue_kaoyan_2','7632');
INSERT INTO book_word VALUES(41437,'anonymous','daxue_kaoyan_2','8121');
INSERT INTO book_word VALUES(41438,'scrutiny','daxue_kaoyan_2','8345');
INSERT INTO book_word VALUES(41439,'bully','daxue_kaoyan_2','8301');
INSERT INTO book_word VALUES(41440,'scandal','daxue_kaoyan_2','7873');
INSERT INTO book_word VALUES(41441,'salvation','daxue_kaoyan_2','8425');
INSERT INTO book_word VALUES(41442,'subtract','daxue_kaoyan_2','6173');
INSERT INTO book_word VALUES(41443,'transparent','daxue_kaoyan_2','809');
INSERT INTO book_word VALUES(41444,'commemorate','daxue_kaoyan_2','8191');
INSERT INTO book_word VALUES(41445,'dump','daxue_kaoyan_2','6111');
INSERT INTO book_word VALUES(41446,'undergo','daxue_kaoyan_2','6602');
INSERT INTO book_word VALUES(41447,'attendance','daxue_kaoyan_2','7761');
INSERT INTO book_word VALUES(41448,'hinder','daxue_kaoyan_2','8210');
INSERT INTO book_word VALUES(41449,'suppress','daxue_kaoyan_2','7388');
INSERT INTO book_word VALUES(41450,'addict','daxue_kaoyan_2','8278');
INSERT INTO book_word VALUES(41451,'repertoire','daxue_kaoyan_2','8358');
INSERT INTO book_word VALUES(41452,'whirl','daxue_kaoyan_2','4830');
INSERT INTO book_word VALUES(41453,'primitive','daxue_kaoyan_2','731');
INSERT INTO book_word VALUES(41454,'aggravate','daxue_kaoyan_2','7941');
INSERT INTO book_word VALUES(41455,'statistics','daxue_kaoyan_2','4514');
INSERT INTO book_word VALUES(41456,'allege','daxue_kaoyan_2','8076');
INSERT INTO book_word VALUES(41457,'sound','daxue_kaoyan_2','3257');
INSERT INTO book_word VALUES(41458,'accurate','daxue_kaoyan_2','6453');
INSERT INTO book_word VALUES(41459,'boast','daxue_kaoyan_2','5223');
INSERT INTO book_word VALUES(41460,'identical','daxue_kaoyan_2','6388');
INSERT INTO book_word VALUES(41461,'excess','daxue_kaoyan_2','599');
INSERT INTO book_word VALUES(41462,'dawn','daxue_kaoyan_2','1541');
INSERT INTO book_word VALUES(41463,'grant','daxue_kaoyan_2','4700');
INSERT INTO book_word VALUES(41464,'conscious','daxue_kaoyan_2','5525');
INSERT INTO book_word VALUES(41465,'retort','daxue_kaoyan_2','7338');
INSERT INTO book_word VALUES(41466,'lag','daxue_kaoyan_2','6004');
INSERT INTO book_word VALUES(41467,'relish','daxue_kaoyan_2','8244');
INSERT INTO book_word VALUES(41468,'attribute','daxue_kaoyan_2','5635');
INSERT INTO book_word VALUES(41469,'refugee','daxue_kaoyan_2','7870');
INSERT INTO book_word VALUES(41470,'fancy','daxue_kaoyan_2','4355');
INSERT INTO book_word VALUES(41471,'eloquent','daxue_kaoyan_2','588');
INSERT INTO book_word VALUES(41472,'multiply','daxue_kaoyan_2','2517');
INSERT INTO book_word VALUES(41473,'amaze','daxue_kaoyan_2','4034');
INSERT INTO book_word VALUES(41474,'surplus','daxue_kaoyan_2','3383');
INSERT INTO book_word VALUES(41475,'glory','daxue_kaoyan_2','399');
INSERT INTO book_word VALUES(41476,'fridge','daxue_kaoyan_2','3880');
INSERT INTO book_word VALUES(41477,'ambition','daxue_kaoyan_2','4123');
INSERT INTO book_word VALUES(41478,'repression','daxue_kaoyan_2','8287');
INSERT INTO book_word VALUES(41479,'graduate','daxue_kaoyan_2','105');
INSERT INTO book_word VALUES(41480,'gesture','daxue_kaoyan_2','1955');
INSERT INTO book_word VALUES(41481,'descend','daxue_kaoyan_2','6489');
INSERT INTO book_word VALUES(41482,'spine','daxue_kaoyan_2','8288');
INSERT INTO book_word VALUES(41483,'aspire','daxue_kaoyan_2','8421');
INSERT INTO book_word VALUES(41484,'retention','daxue_kaoyan_2','8378');
INSERT INTO book_word VALUES(41485,'abide','daxue_kaoyan_2','7754');
INSERT INTO book_word VALUES(41486,'supervise','daxue_kaoyan_2','6963');
INSERT INTO book_word VALUES(41487,'trail','daxue_kaoyan_2','808');
INSERT INTO book_word VALUES(41488,'dispose','daxue_kaoyan_2','5800');
INSERT INTO book_word VALUES(41489,'decline','daxue_kaoyan_2','1556');
INSERT INTO book_word VALUES(41490,'trivial','daxue_kaoyan_2','7491');
INSERT INTO book_word VALUES(41491,'torture','daxue_kaoyan_2','6450');
INSERT INTO book_word VALUES(41492,'shield','daxue_kaoyan_2','6576');
INSERT INTO book_word VALUES(41493,'diffuse','daxue_kaoyan_2','8067');
INSERT INTO book_word VALUES(41494,'courtesy','daxue_kaoyan_2','6873');
INSERT INTO book_word VALUES(41495,'manoeuvre','daxue_kaoyan_2','11381');
INSERT INTO book_word VALUES(41496,'activate','daxue_kaoyan_2','8002');
INSERT INTO book_word VALUES(41497,'serial','daxue_kaoyan_2','8472');
INSERT INTO book_word VALUES(41498,'strife','daxue_kaoyan_2','7344');
INSERT INTO book_word VALUES(41499,'burst','daxue_kaoyan_2','1247');
INSERT INTO book_word VALUES(41500,'tax','daxue_kaoyan_2','229');
INSERT INTO book_word VALUES(41501,'liable','daxue_kaoyan_2','5291');
INSERT INTO book_word VALUES(41502,'frustrate','daxue_kaoyan_2','6886');
INSERT INTO book_word VALUES(41503,'uniform','daxue_kaoyan_2','3622');
INSERT INTO book_word VALUES(41504,'apply','daxue_kaoyan_2','999');
INSERT INTO book_word VALUES(41505,'strip','daxue_kaoyan_2','5143');
INSERT INTO book_word VALUES(41506,'accommodate','daxue_kaoyan_2','6452');
INSERT INTO book_word VALUES(41507,'brittle','daxue_kaoyan_2','5488');
INSERT INTO book_word VALUES(41508,'adjacent','daxue_kaoyan_2','6678');
INSERT INTO book_word VALUES(41509,'enforce','daxue_kaoyan_2','5721');
INSERT INTO book_word VALUES(41510,'artery','daxue_kaoyan_2','8315');
INSERT INTO book_word VALUES(41511,'abrupt','daxue_kaoyan_2','494');
INSERT INTO book_word VALUES(41512,'delight','daxue_kaoyan_2','74');
INSERT INTO book_word VALUES(41513,'corrode','daxue_kaoyan_2','8084');
INSERT INTO book_word VALUES(41514,'abstract','daxue_kaoyan_2','497');
INSERT INTO book_word VALUES(41515,'furnish','daxue_kaoyan_2','5548');
INSERT INTO book_word VALUES(41516,'contain','daxue_kaoyan_2','4059');
INSERT INTO book_word VALUES(41517,'staple','daxue_kaoyan_2','8380');
INSERT INTO book_word VALUES(41518,'lottery','daxue_kaoyan_2','8465');
INSERT INTO book_word VALUES(41519,'skip','daxue_kaoyan_2','4502');
INSERT INTO book_word VALUES(41520,'slot','daxue_kaoyan_2','8314');
INSERT INTO book_word VALUES(41521,'vertical','daxue_kaoyan_2','3667');
INSERT INTO book_word VALUES(41522,'antique','daxue_kaoyan_2','982');
INSERT INTO book_word VALUES(41523,'apprehend','daxue_kaoyan_2','8513');
INSERT INTO book_word VALUES(41524,'immune','daxue_kaoyan_2','306');
INSERT INTO book_word VALUES(41525,'balcony','daxue_kaoyan_2','1087');
INSERT INTO book_word VALUES(41526,'warrant','daxue_kaoyan_2','7173');
INSERT INTO book_word VALUES(41527,'trash','daxue_kaoyan_2','9296');
INSERT INTO book_word VALUES(41528,'renaissance','daxue_kaoyan_2','8379');
INSERT INTO book_word VALUES(41529,'dread','daxue_kaoyan_2','6497');
INSERT INTO book_word VALUES(41530,'trim','daxue_kaoyan_2','4665');
INSERT INTO book_word VALUES(41531,'erase','daxue_kaoyan_2','8227');
INSERT INTO book_word VALUES(41532,'smash','daxue_kaoyan_2','7659');
INSERT INTO book_word VALUES(41533,'renovate','daxue_kaoyan_2','8146');
INSERT INTO book_word VALUES(41534,'confront','daxue_kaoyan_2','7073');
INSERT INTO book_word VALUES(41535,'vivid','daxue_kaoyan_2','4569');
INSERT INTO book_word VALUES(41536,'suck','daxue_kaoyan_2','3355');
INSERT INTO book_word VALUES(41537,'drain','daxue_kaoyan_2','5992');
INSERT INTO book_word VALUES(41538,'privilege','daxue_kaoyan_2','2853');
INSERT INTO book_word VALUES(41539,'shelter','daxue_kaoyan_2','3147');
INSERT INTO book_word VALUES(41540,'conspicuous','daxue_kaoyan_2','8038');
INSERT INTO book_word VALUES(41541,'vague','daxue_kaoyan_2','3656');
INSERT INTO book_word VALUES(41542,'incline','daxue_kaoyan_2','6439');
INSERT INTO book_word VALUES(41543,'accountant','daxue_kaoyan_2','4204');
INSERT INTO book_word VALUES(41544,'spicy','daxue_kaoyan_2','8438');
INSERT INTO book_word VALUES(41545,'deceive','daxue_kaoyan_2','6307');
INSERT INTO book_word VALUES(41546,'sociable','daxue_kaoyan_2','8373');
INSERT INTO book_word VALUES(41547,'tangle','daxue_kaoyan_2','7642');
INSERT INTO book_word VALUES(41548,'hierarchy','daxue_kaoyan_2','8209');
INSERT INTO book_word VALUES(41549,'chew','daxue_kaoyan_2','4271');
INSERT INTO book_word VALUES(41550,'plea','daxue_kaoyan_2','7860');
INSERT INTO book_word VALUES(41551,'uncover','daxue_kaoyan_2','4760');
INSERT INTO book_word VALUES(41552,'sham','daxue_kaoyan_2','7591');
INSERT INTO book_word VALUES(41553,'formidable','daxue_kaoyan_2','7406');
INSERT INTO book_word VALUES(41554,'belly','daxue_kaoyan_2','4239');
INSERT INTO book_word VALUES(41555,'motion','daxue_kaoyan_2','5055');
INSERT INTO book_word VALUES(41556,'solitary','daxue_kaoyan_2','8269');
INSERT INTO book_word VALUES(41557,'paperback','daxue_kaoyan_2','8424');
INSERT INTO book_word VALUES(41558,'screen','daxue_kaoyan_2','3082');
INSERT INTO book_word VALUES(41559,'reproach','daxue_kaoyan_2','5642');
INSERT INTO book_word VALUES(41560,'turbulent','daxue_kaoyan_2','4926');
INSERT INTO book_word VALUES(41561,'overturn','daxue_kaoyan_2','8253');
INSERT INTO book_word VALUES(41562,'stroke','daxue_kaoyan_2','480');
INSERT INTO book_word VALUES(41563,'shove','daxue_kaoyan_2','6911');
INSERT INTO book_word VALUES(41564,'habitat','daxue_kaoyan_2','8331');
INSERT INTO book_word VALUES(41565,'strenuous','daxue_kaoyan_2','8381');
INSERT INTO book_word VALUES(41566,'upright','daxue_kaoyan_2','6145');
INSERT INTO book_word VALUES(41567,'coherent','daxue_kaoyan_2','7394');
INSERT INTO book_word VALUES(41568,'abuse','daxue_kaoyan_2','4202');
INSERT INTO book_word VALUES(41569,'subject','daxue_kaoyan_2','3346');
INSERT INTO book_word VALUES(41570,'exterior','daxue_kaoyan_2','5993');
INSERT INTO book_word VALUES(41571,'heave','daxue_kaoyan_2','6992');
INSERT INTO book_word VALUES(41572,'extinguish','daxue_kaoyan_2','7039');
INSERT INTO book_word VALUES(41573,'cure','daxue_kaoyan_2','4301');
INSERT INTO book_word VALUES(41574,'ashamed','daxue_kaoyan_2','4223');
INSERT INTO book_word VALUES(41575,'affirm','daxue_kaoyan_2','6973');
INSERT INTO book_word VALUES(41576,'excerpt','daxue_kaoyan_2','8342');
INSERT INTO book_word VALUES(41577,'superb','daxue_kaoyan_2','4526');
INSERT INTO book_word VALUES(41578,'rape','daxue_kaoyan_2','8468');
INSERT INTO book_word VALUES(41579,'limp','daxue_kaoyan_2','7723');
INSERT INTO book_word VALUES(41580,'intermittent','daxue_kaoyan_2','7929');
INSERT INTO book_word VALUES(41581,'represent','daxue_kaoyan_2','2980');
INSERT INTO book_word VALUES(41582,'disclose','daxue_kaoyan_2','6492');
INSERT INTO book_word VALUES(41583,'confine','daxue_kaoyan_2','5462');
INSERT INTO book_word VALUES(41584,'fluctuate','daxue_kaoyan_2','7817');
INSERT INTO book_word VALUES(41585,'agitate','daxue_kaoyan_2','8214');
INSERT INTO book_word VALUES(41586,'prime','daxue_kaoyan_2','6445');
INSERT INTO book_word VALUES(41587,'cherish','daxue_kaoyan_2','6687');
INSERT INTO book_word VALUES(41588,'fare','daxue_kaoyan_2','4356');
INSERT INTO book_word VALUES(41589,'slip','daxue_kaoyan_2','4505');
INSERT INTO book_word VALUES(41590,'spur','daxue_kaoyan_2','5267');
INSERT INTO book_word VALUES(41591,'blouse','daxue_kaoyan_2','1177');
INSERT INTO book_word VALUES(41592,'testify','daxue_kaoyan_2','7228');
INSERT INTO book_word VALUES(41593,'spill','daxue_kaoyan_2','6582');
INSERT INTO book_word VALUES(41594,'graphic','daxue_kaoyan_2','416');
INSERT INTO book_word VALUES(41595,'affluent','daxue_kaoyan_2','8447');
INSERT INTO book_word VALUES(41596,'approximate','daxue_kaoyan_2','5332');
INSERT INTO book_word VALUES(41597,'dominate','daxue_kaoyan_2','7798');
INSERT INTO book_word VALUES(41598,'assassinate','daxue_kaoyan_2','6975');
INSERT INTO book_word VALUES(41599,'tame','daxue_kaoyan_2','5360');
INSERT INTO book_word VALUES(41600,'bounce','daxue_kaoyan_2','4003');
INSERT INTO book_word VALUES(41601,'stab','daxue_kaoyan_2','6370');
INSERT INTO book_word VALUES(41602,'uneasy','daxue_kaoyan_2','5330');
INSERT INTO book_word VALUES(41603,'displace','daxue_kaoyan_2','7631');
INSERT INTO book_word VALUES(41604,'stretch','daxue_kaoyan_2','6276');
INSERT INTO book_word VALUES(41605,'vain','daxue_kaoyan_2','3657');
INSERT INTO book_word VALUES(41606,'charge','daxue_kaoyan_2','361');
INSERT INTO book_word VALUES(41607,'doze','daxue_kaoyan_2','8224');
INSERT INTO book_word VALUES(41608,'cultivate','daxue_kaoyan_2','6484');
INSERT INTO book_word VALUES(41609,'sober','daxue_kaoyan_2','6580');
INSERT INTO book_word VALUES(41610,'vacant','daxue_kaoyan_2','3654');
INSERT INTO book_word VALUES(41611,'incur','daxue_kaoyan_2','7928');
INSERT INTO book_word VALUES(41612,'startle','daxue_kaoyan_2','5607');
INSERT INTO book_word VALUES(41613,'waterproof','daxue_kaoyan_2','6611');
INSERT INTO book_word VALUES(41614,'flexible','daxue_kaoyan_2','613');
INSERT INTO book_word VALUES(41615,'tumble','daxue_kaoyan_2','5005');
INSERT INTO book_word VALUES(41616,'superfluous','daxue_kaoyan_2','8189');
INSERT INTO book_word VALUES(41617,'whitewash','daxue_kaoyan_2','4731');
INSERT INTO book_word VALUES(41618,'contaminate','daxue_kaoyan_2','8034');
INSERT INTO book_word VALUES(41619,'population','daxue_kaoyan_2','2814');
INSERT INTO book_word VALUES(41620,'sneeze','daxue_kaoyan_2','4506');
INSERT INTO book_word VALUES(41621,'tilt','daxue_kaoyan_2','7891');
INSERT INTO book_word VALUES(41622,'auction','daxue_kaoyan_2','8271');
INSERT INTO book_word VALUES(41623,'controversy','daxue_kaoyan_2','7786');
INSERT INTO book_word VALUES(41624,'exemplify','daxue_kaoyan_2','7255');
INSERT INTO book_word VALUES(41625,'assign','daxue_kaoyan_2','431');
INSERT INTO book_word VALUES(41626,'toss','daxue_kaoyan_2','4664');
INSERT INTO book_word VALUES(41627,'tan','daxue_kaoyan_2','5329');
INSERT INTO book_word VALUES(41628,'vital','daxue_kaoyan_2','3688');
INSERT INTO book_word VALUES(41629,'subsidy','daxue_kaoyan_2','8328');
INSERT INTO book_word VALUES(41630,'weep','daxue_kaoyan_2','3735');
INSERT INTO book_word VALUES(41631,'soar','daxue_kaoyan_2','8474');
INSERT INTO book_word VALUES(41632,'extravagant','daxue_kaoyan_2','7646');
INSERT INTO book_word VALUES(41633,'cluster','daxue_kaoyan_2','7776');
INSERT INTO book_word VALUES(41634,'tramp','daxue_kaoyan_2','6015');
INSERT INTO book_word VALUES(41635,'transfer','daxue_kaoyan_2','265');
INSERT INTO book_word VALUES(41636,'solo','daxue_kaoyan_2','7383');
INSERT INTO book_word VALUES(41637,'suffice','daxue_kaoyan_2','7227');
INSERT INTO book_word VALUES(41638,'detain','daxue_kaoyan_2','7398');
INSERT INTO book_word VALUES(41639,'excel','daxue_kaoyan_2','7809');
INSERT INTO book_word VALUES(41640,'implement','daxue_kaoyan_2','7142');
INSERT INTO book_word VALUES(41641,'forge','daxue_kaoyan_2','7727');
INSERT INTO book_word VALUES(41642,'sore','daxue_kaoyan_2','6362');
INSERT INTO book_word VALUES(41643,'stack','daxue_kaoyan_2','6585');
INSERT INTO book_word VALUES(41644,'exceed','daxue_kaoyan_2','4839');
INSERT INTO book_word VALUES(41645,'tune','daxue_kaoyan_2','3580');
INSERT INTO book_word VALUES(41646,'bureaucracy','daxue_kaoyan_2','6931');
INSERT INTO book_word VALUES(41647,'casual','daxue_kaoyan_2','4267');
INSERT INTO book_word VALUES(41648,'contrive','daxue_kaoyan_2','8163');
INSERT INTO book_word VALUES(41649,'ascertain','daxue_kaoyan_2','7759');
INSERT INTO book_word VALUES(41650,'twist','daxue_kaoyan_2','3593');
INSERT INTO book_word VALUES(41651,'enlighten','daxue_kaoyan_2','7560');
INSERT INTO book_word VALUES(41652,'underlie','daxue_kaoyan_2','8384');
INSERT INTO book_word VALUES(41653,'contribute','daxue_kaoyan_2','4934');
INSERT INTO book_word VALUES(41654,'auditorium','daxue_kaoyan_2','8374');
INSERT INTO book_word VALUES(41655,'cast','daxue_kaoyan_2','1303');
INSERT INTO book_word VALUES(41656,'generate','daxue_kaoyan_2','5467');
INSERT INTO book_word VALUES(41657,'spray','daxue_kaoyan_2','477');
INSERT INTO book_word VALUES(41658,'aside','daxue_kaoyan_2','1037');
INSERT INTO book_word VALUES(41659,'gut','daxue_kaoyan_2','405');
INSERT INTO book_word VALUES(41660,'ultimate','daxue_kaoyan_2','6601');
INSERT INTO book_word VALUES(41661,'dwell','daxue_kaoyan_2','587');
INSERT INTO book_word VALUES(41662,'integrate','daxue_kaoyan_2','7197');
INSERT INTO book_word VALUES(41663,'course','daxue_kaoyan_2','1498');
INSERT INTO book_word VALUES(41664,'asset','daxue_kaoyan_2','8255');
INSERT INTO book_word VALUES(41665,'evaluate','daxue_kaoyan_2','1754');
INSERT INTO book_word VALUES(41666,'fore','daxue_kaoyan_2','6838');
INSERT INTO book_word VALUES(41667,'explicit','daxue_kaoyan_2','1781');
INSERT INTO book_word VALUES(41668,'modify','daxue_kaoyan_2','5732');
INSERT INTO book_word VALUES(41669,'glow','daxue_kaoyan_2','4941');
INSERT INTO book_word VALUES(41670,'chase','daxue_kaoyan_2','6281');
INSERT INTO book_word VALUES(41671,'exile','daxue_kaoyan_2','6984');
INSERT INTO book_word VALUES(41672,'engage','daxue_kaoyan_2','4774');
INSERT INTO book_word VALUES(41673,'glance','daxue_kaoyan_2','3921');
INSERT INTO book_word VALUES(41674,'undertake','daxue_kaoyan_2','4561');
INSERT INTO book_word VALUES(41675,'strain','daxue_kaoyan_2','5677');
INSERT INTO book_word VALUES(41676,'visible','daxue_kaoyan_2','5272');
INSERT INTO book_word VALUES(41677,'Christ','daxue_kaoyan_2','7774');
INSERT INTO book_word VALUES(41678,'shed','daxue_kaoyan_2','5645');
INSERT INTO book_word VALUES(41679,'contrary','daxue_kaoyan_2','1479');
INSERT INTO book_word VALUES(41680,'refund','daxue_kaoyan_2','8327');
INSERT INTO book_word VALUES(41681,'eccentric','daxue_kaoyan_2','8454');
INSERT INTO book_word VALUES(41682,'facilitate','daxue_kaoyan_2','7454');
INSERT INTO book_word VALUES(41683,'hedge','daxue_kaoyan_2','5916');
INSERT INTO book_word VALUES(41684,'advance','daxue_kaoyan_2','883');
INSERT INTO book_word VALUES(41685,'exaggerate','daxue_kaoyan_2','6367');
INSERT INTO book_word VALUES(41686,'string','daxue_kaoyan_2','3339');
INSERT INTO book_word VALUES(41687,'lean','daxue_kaoyan_2','6441');
INSERT INTO book_word VALUES(41688,'abolish','daxue_kaoyan_2','493');
INSERT INTO book_word VALUES(41689,'skull','daxue_kaoyan_2','8445');
INSERT INTO book_word VALUES(41690,'blaze','daxue_kaoyan_2','6178');
INSERT INTO book_word VALUES(41691,'ventilate','daxue_kaoyan_2','7896');
INSERT INTO book_word VALUES(41692,'exert','daxue_kaoyan_2','5199');
INSERT INTO book_word VALUES(41693,'upgrade','daxue_kaoyan_2','8181');
INSERT INTO book_word VALUES(41694,'guideline','daxue_kaoyan_2','8291');
INSERT INTO book_word VALUES(41695,'grim','daxue_kaoyan_2','7742');
INSERT INTO book_word VALUES(41696,'bowel','daxue_kaoyan_2','8408');
INSERT INTO book_word VALUES(41697,'fringe','daxue_kaoyan_2','7819');
INSERT INTO book_word VALUES(41698,'adjoin','daxue_kaoyan_2','6679');
INSERT INTO book_word VALUES(41699,'remnant','daxue_kaoyan_2','8277');
INSERT INTO book_word VALUES(41700,'consume','daxue_kaoyan_2','1473');
INSERT INTO book_word VALUES(41701,'burglar','daxue_kaoyan_2','1244');
INSERT INTO book_word VALUES(41702,'compose','daxue_kaoyan_2','5959');
INSERT INTO book_word VALUES(41703,'deteriorate','daxue_kaoyan_2','8127');
INSERT INTO book_word VALUES(41704,'flee','daxue_kaoyan_2','4364');
INSERT INTO book_word VALUES(41705,'sponsor','daxue_kaoyan_2','4511');
INSERT INTO book_word VALUES(41706,'convert','daxue_kaoyan_2','5155');
INSERT INTO book_word VALUES(41707,'ban','daxue_kaoyan_2','4235');
INSERT INTO book_word VALUES(41708,'splash','daxue_kaoyan_2','6583');
INSERT INTO book_word VALUES(41709,'confuse','daxue_kaoyan_2','3905');
INSERT INTO book_word VALUES(41710,'glitter','daxue_kaoyan_2','5996');
INSERT INTO book_word VALUES(41711,'spoil','daxue_kaoyan_2','5739');
INSERT INTO book_word VALUES(41712,'ascend','daxue_kaoyan_2','7497');
INSERT INTO book_word VALUES(41713,'utilize','daxue_kaoyan_2','6606');
INSERT INTO book_word VALUES(41714,'temper','daxue_kaoyan_2','5396');
INSERT INTO book_word VALUES(41715,'authentic','daxue_kaoyan_2','1068');
INSERT INTO book_word VALUES(41716,'dedicate','daxue_kaoyan_2','7078');
INSERT INTO book_word VALUES(41717,'initiate','daxue_kaoyan_2','6650');
INSERT INTO book_word VALUES(41718,'expand','daxue_kaoyan_2','4345');
INSERT INTO book_word VALUES(41719,'distribute','daxue_kaoyan_2','1628');
INSERT INTO book_word VALUES(41720,'liberal','daxue_kaoyan_2','5640');
INSERT INTO book_word VALUES(41721,'robust','daxue_kaoyan_2','8431');
INSERT INTO book_word VALUES(41722,'scratch','daxue_kaoyan_2','4029');
INSERT INTO book_word VALUES(41723,'define','daxue_kaoyan_2','6150');
INSERT INTO book_word VALUES(41724,'annual','daxue_kaoyan_2','973');
INSERT INTO book_word VALUES(41725,'distract','daxue_kaoyan_2','7796');
INSERT INTO book_word VALUES(41726,'celebrity','daxue_kaoyan_2','8335');
INSERT INTO book_word VALUES(41727,'recur','daxue_kaoyan_2','9140');
INSERT INTO book_word VALUES(41728,'spectrum','daxue_kaoyan_2','7627');
INSERT INTO book_word VALUES(41729,'treasure','daxue_kaoyan_2','4558');
INSERT INTO book_word VALUES(41730,'hold','daxue_kaoyan_2','420');
INSERT INTO book_word VALUES(41731,'wicked','daxue_kaoyan_2','6363');
INSERT INTO book_word VALUES(41732,'appeal','daxue_kaoyan_2','4221');
INSERT INTO book_word VALUES(41733,'thirst','daxue_kaoyan_2','3486');
INSERT INTO book_word VALUES(41734,'thread','daxue_kaoyan_2','3495');
INSERT INTO book_word VALUES(41735,'heap','daxue_kaoyan_2','2092');
INSERT INTO book_word VALUES(41736,'snatch','daxue_kaoyan_2','3221');
INSERT INTO book_word VALUES(41737,'costume','daxue_kaoyan_2','8338');
INSERT INTO book_word VALUES(41738,'expend','daxue_kaoyan_2','8099');
INSERT INTO book_word VALUES(41739,'probe','daxue_kaoyan_2','7213');
INSERT INTO book_word VALUES(41740,'boom','daxue_kaoyan_2','1189');
INSERT INTO book_word VALUES(41741,'vibrate','daxue_kaoyan_2','6077');
INSERT INTO book_word VALUES(41742,'tender','daxue_kaoyan_2','5982');
INSERT INTO book_word VALUES(41743,'indignant','daxue_kaoyan_2','6518');
INSERT INTO book_word VALUES(41744,'assess','daxue_kaoyan_2','1041');
INSERT INTO book_word VALUES(41745,'extract','daxue_kaoyan_2','7311');
INSERT INTO book_word VALUES(41746,'discard','daxue_kaoyan_2','6184');
INSERT INTO book_word VALUES(41747,'aesthetic','daxue_kaoyan_2','8401');
INSERT INTO book_word VALUES(41748,'accustom','daxue_kaoyan_2','5096');
INSERT INTO book_word VALUES(41749,'monitor','daxue_kaoyan_2','376');
INSERT INTO book_word VALUES(41750,'consult','daxue_kaoyan_2','1471');
INSERT INTO book_word VALUES(41751,'susceptible','daxue_kaoyan_2','8368');
INSERT INTO book_word VALUES(41752,'frequent','daxue_kaoyan_2','4039');
INSERT INTO book_word VALUES(41753,'benign','daxue_kaoyan_2','8246');
INSERT INTO book_word VALUES(41754,'drift','daxue_kaoyan_2','5527');
INSERT INTO book_word VALUES(41755,'rectangle','daxue_kaoyan_2','2946');
INSERT INTO book_word VALUES(41756,'absolute','daxue_kaoyan_2','843');
INSERT INTO book_word VALUES(41757,'dazzle','daxue_kaoyan_2','7789');
INSERT INTO book_word VALUES(41758,'amateur','daxue_kaoyan_2','510');
INSERT INTO book_word VALUES(41759,'entertain','daxue_kaoyan_2','6423');
INSERT INTO book_word VALUES(41760,'compact','daxue_kaoyan_2','303');
INSERT INTO book_word VALUES(41761,'tentative','daxue_kaoyan_2','3446');
INSERT INTO book_word VALUES(41762,'adverse','daxue_kaoyan_2','8021');
INSERT INTO book_word VALUES(41763,'wrench','daxue_kaoyan_2','7442');
INSERT INTO book_word VALUES(41764,'anguish','daxue_kaoyan_2','8361');
INSERT INTO book_word VALUES(41765,'boycott','daxue_kaoyan_2','4035');
INSERT INTO book_word VALUES(41766,'ballot','daxue_kaoyan_2','8289');
INSERT INTO book_word VALUES(41767,'allocate','daxue_kaoyan_2','940');
INSERT INTO book_word VALUES(41768,'barbecue','daxue_kaoyan_2','4127');
INSERT INTO book_word VALUES(41769,'consent','daxue_kaoyan_2','4625');
INSERT INTO book_word VALUES(41770,'stereotype','daxue_kaoyan_2','8416');
INSERT INTO book_word VALUES(41771,'defy','daxue_kaoyan_2','7791');
INSERT INTO book_word VALUES(41772,'briefcase','daxue_kaoyan_2','8395');
INSERT INTO book_word VALUES(41773,'associate','daxue_kaoyan_2','1044');
INSERT INTO book_word VALUES(41774,'durable','daxue_kaoyan_2','6499');
INSERT INTO book_word VALUES(41775,'weigh','daxue_kaoyan_2','252');
INSERT INTO book_word VALUES(41776,'grace','daxue_kaoyan_2','5203');
INSERT INTO book_word VALUES(41777,'calculate','daxue_kaoyan_2','1265');
INSERT INTO book_word VALUES(41778,'sting','daxue_kaoyan_2','6144');
INSERT INTO book_word VALUES(41779,'applaud','daxue_kaoyan_2','995');
INSERT INTO book_word VALUES(41780,'eternal','daxue_kaoyan_2','7083');
INSERT INTO book_word VALUES(41781,'intact','daxue_kaoyan_2','8049');
INSERT INTO book_word VALUES(41782,'steak','daxue_kaoyan_2','3313');
INSERT INTO book_word VALUES(41783,'adhere','daxue_kaoyan_2','7238');
INSERT INTO book_word VALUES(41784,'vanish','daxue_kaoyan_2','6608');
INSERT INTO book_word VALUES(41785,'spacious','daxue_kaoyan_2','7539');
INSERT INTO book_word VALUES(41786,'discharge','daxue_kaoyan_2','5832');
INSERT INTO book_word VALUES(41787,'access','daxue_kaoyan_2','395');
INSERT INTO book_word VALUES(41788,'avert','daxue_kaoyan_2','7983');
INSERT INTO book_word VALUES(41789,'bore','daxue_kaoyan_2','6108');
INSERT INTO book_word VALUES(41790,'flatter','daxue_kaoyan_2','7815');
INSERT INTO book_word VALUES(41791,'dubious','daxue_kaoyan_2','8077');
INSERT INTO book_word VALUES(41792,'rigorous','daxue_kaoyan_2','6666');
INSERT INTO book_word VALUES(41793,'bait','daxue_kaoyan_2','7762');
INSERT INTO book_word VALUES(41794,'compress','daxue_kaoyan_2','4865');
INSERT INTO book_word VALUES(41795,'exhaust','daxue_kaoyan_2','6425');
INSERT INTO book_word VALUES(41796,'tuck','daxue_kaoyan_2','4828');
INSERT INTO book_word VALUES(41797,'sovereign','daxue_kaoyan_2','6857');
INSERT INTO book_word VALUES(41798,'meditate','daxue_kaoyan_2','7573');
INSERT INTO book_word VALUES(41799,'vision','daxue_kaoyan_2','5189');
INSERT INTO book_word VALUES(41800,'corresponding','daxue_kaoyan_2','5989');
INSERT INTO book_word VALUES(41801,'equivalent','daxue_kaoyan_2','6373');
INSERT INTO book_word VALUES(41802,'substance','daxue_kaoyan_2','5760');
INSERT INTO book_word VALUES(41803,'clumsy','daxue_kaoyan_2','1398');
INSERT INTO book_word VALUES(41804,'attend','daxue_kaoyan_2','1061');
INSERT INTO book_word VALUES(41805,'breach','daxue_kaoyan_2','8249');
INSERT INTO book_word VALUES(41806,'deform','daxue_kaoyan_2','7397');
INSERT INTO book_word VALUES(41807,'utter','daxue_kaoyan_2','5363');
INSERT INTO book_word VALUES(41808,'solidarity','daxue_kaoyan_2','7881');
INSERT INTO book_word VALUES(41809,'bewilder','daxue_kaoyan_2','7675');
INSERT INTO book_word VALUES(41810,'escort','daxue_kaoyan_2','7807');
INSERT INTO book_word VALUES(41811,'trace','daxue_kaoyan_2','5954');
INSERT INTO book_word VALUES(41812,'leak','daxue_kaoyan_2','2318');
INSERT INTO book_word VALUES(41813,'negligent','daxue_kaoyan_2','9382');
INSERT INTO book_word VALUES(41814,'embrace','daxue_kaoyan_2','5250');
INSERT INTO book_word VALUES(41815,'nightmare','daxue_kaoyan_2','7576');
INSERT INTO book_word VALUES(41816,'ego','daxue_kaoyan_2','8455');
INSERT INTO book_word VALUES(41817,'wrap','daxue_kaoyan_2','492');
INSERT INTO book_word VALUES(41818,'conform','daxue_kaoyan_2','6631');
INSERT INTO book_word VALUES(41819,'futile','daxue_kaoyan_2','8460');
INSERT INTO book_word VALUES(41820,'harassment','daxue_kaoyan_2','8398');
INSERT INTO book_word VALUES(41821,'stoop','daxue_kaoyan_2','5879');
INSERT INTO book_word VALUES(41822,'flash','daxue_kaoyan_2','4147');
INSERT INTO book_word VALUES(41823,'redundant','daxue_kaoyan_2','8469');
INSERT INTO book_word VALUES(41824,'steer','daxue_kaoyan_2','5069');
INSERT INTO book_word VALUES(41825,'transcend','daxue_kaoyan_2','8359');
INSERT INTO book_word VALUES(41826,'medieval','daxue_kaoyan_2','8392');
INSERT INTO book_word VALUES(41827,'alternate','daxue_kaoyan_2','7174');
INSERT INTO book_word VALUES(41828,'bang','daxue_kaoyan_2','1090');
INSERT INTO book_word VALUES(41829,'terminate','daxue_kaoyan_2','6917');
INSERT INTO book_word VALUES(41830,'charm','daxue_kaoyan_2','6831');
INSERT INTO book_word VALUES(41831,'fume','daxue_kaoyan_2','8273');
INSERT INTO book_word VALUES(41832,'absurd','daxue_kaoyan_2','845');
INSERT INTO book_word VALUES(41833,'acquaint','daxue_kaoyan_2','6927');
INSERT INTO book_word VALUES(41834,'glamour','daxue_kaoyan_2','13017');
INSERT INTO book_word VALUES(41835,'collapse','daxue_kaoyan_2','6471');
INSERT INTO book_word VALUES(41836,'spiral','daxue_kaoyan_2','6961');
INSERT INTO book_word VALUES(41837,'arbitrary','daxue_kaoyan_2','1009');
INSERT INTO book_word VALUES(41838,'statute','daxue_kaoyan_2','8400');
INSERT INTO book_word VALUES(41839,'sensible','daxue_kaoyan_2','5064');
INSERT INTO book_word VALUES(41840,'tropic','daxue_kaoyan_2','6919');
INSERT INTO book_word VALUES(41841,'degenerate','daxue_kaoyan_2','8222');
INSERT INTO book_word VALUES(41842,'repel','daxue_kaoyan_2','7216');
INSERT INTO book_word VALUES(41843,'coordinate','daxue_kaoyan_2','6479');
INSERT INTO book_word VALUES(41844,'external','daxue_kaoyan_2','5994');
INSERT INTO book_word VALUES(41845,'certify','daxue_kaoyan_2','8061');
INSERT INTO book_word VALUES(41846,'flourish','daxue_kaoyan_2','4631');
INSERT INTO book_word VALUES(41847,'starve','daxue_kaoyan_2','3307');
INSERT INTO book_word VALUES(41848,'linger','daxue_kaoyan_2','7466');
INSERT INTO book_word VALUES(41849,'awe','daxue_kaoyan_2','8321');
INSERT INTO book_word VALUES(41850,'choke','daxue_kaoyan_2','4274');
INSERT INTO book_word VALUES(41851,'anticipate','daxue_kaoyan_2','4930');
INSERT INTO book_word VALUES(41852,'unfold','daxue_kaoyan_2','3617');
INSERT INTO book_word VALUES(41853,'stream','daxue_kaoyan_2','3333');
INSERT INTO book_word VALUES(41854,'sprout','daxue_kaoyan_2','8186');
INSERT INTO book_word VALUES(41855,'wrinkle','daxue_kaoyan_2','3816');
INSERT INTO book_word VALUES(41856,'contempt','daxue_kaoyan_2','5581');
INSERT INTO book_word VALUES(41857,'appreciate','daxue_kaoyan_2','13');
INSERT INTO book_word VALUES(41858,'highlight','daxue_kaoyan_2','8196');
INSERT INTO book_word VALUES(41859,'blade','daxue_kaoyan_2','6019');
INSERT INTO book_word VALUES(41860,'figure','daxue_kaoyan_2','91');
INSERT INTO book_word VALUES(41861,'assume','daxue_kaoyan_2','1045');
INSERT INTO book_word VALUES(41862,'flare','daxue_kaoyan_2','5772');
INSERT INTO book_word VALUES(41863,'coincide','daxue_kaoyan_2','7777');
INSERT INTO book_word VALUES(41864,'indispensable','daxue_kaoyan_2','5866');
INSERT INTO book_word VALUES(41865,'blueprint','daxue_kaoyan_2','8435');
INSERT INTO book_word VALUES(41866,'allied','daxue_kaoyan_2','6929');
INSERT INTO book_word VALUES(41867,'grease','daxue_kaoyan_2','6791');
INSERT INTO book_word VALUES(41868,'prone','daxue_kaoyan_2','8241');
INSERT INTO book_word VALUES(41869,'brisk','daxue_kaoyan_2','5986');
INSERT INTO book_word VALUES(41870,'deposit','daxue_kaoyan_2','76');
INSERT INTO book_word VALUES(41871,'shuttle','daxue_kaoyan_2','394');
INSERT INTO book_word VALUES(41872,'ambiguous','daxue_kaoyan_2','954');
INSERT INTO book_word VALUES(41873,'token','daxue_kaoyan_2','7440');
INSERT INTO book_word VALUES(41874,'option','daxue_kaoyan_2','461');
INSERT INTO book_word VALUES(41875,'trick','daxue_kaoyan_2','4195');
INSERT INTO book_word VALUES(41876,'apt','daxue_kaoyan_2','7664');
INSERT INTO book_word VALUES(41877,'feat','daxue_kaoyan_2','8308');
INSERT INTO book_word VALUES(41878,'sparkle','daxue_kaoyan_2','6581');
INSERT INTO book_word VALUES(41879,'undesirable','daxue_kaoyan_2','7065');
INSERT INTO book_word VALUES(41880,'genuine','daxue_kaoyan_2','5252');
INSERT INTO book_word VALUES(41881,'mortgage','daxue_kaoyan_2','7525');
INSERT INTO book_word VALUES(41882,'hint','daxue_kaoyan_2','5998');
INSERT INTO book_word VALUES(41883,'advent','daxue_kaoyan_2','9540');
INSERT INTO book_word VALUES(41884,'majesty','daxue_kaoyan_2','7836');
INSERT INTO book_word VALUES(41885,'appraise','daxue_kaoyan_2','8512');
INSERT INTO book_word VALUES(41886,'sort','daxue_kaoyan_2','217');
INSERT INTO book_word VALUES(41887,'alter','daxue_kaoyan_2','6304');
INSERT INTO book_word VALUES(41888,'dictate','daxue_kaoyan_2','5656');
INSERT INTO book_word VALUES(41889,'assurance','daxue_kaoyan_2','6682');
INSERT INTO book_word VALUES(41890,'finite','daxue_kaoyan_2','6643');
INSERT INTO book_word VALUES(41891,'stain','daxue_kaoyan_2','3999');
INSERT INTO book_word VALUES(41892,'hostile','daxue_kaoyan_2','6386');
INSERT INTO book_word VALUES(41893,'cling','daxue_kaoyan_2','7302');
INSERT INTO book_word VALUES(41894,'extinct','daxue_kaoyan_2','7810');
INSERT INTO book_word VALUES(41895,'hoist','daxue_kaoyan_2','7263');
INSERT INTO book_word VALUES(41896,'twinkle','daxue_kaoyan_2','5576');
INSERT INTO book_word VALUES(41897,'fabricate','daxue_kaoyan_2','7811');
INSERT INTO book_word VALUES(41898,'compatible','daxue_kaoyan_2','7644');
INSERT INTO book_word VALUES(41899,'blackmail','daxue_kaoyan_2','8256');
INSERT INTO book_word VALUES(41900,'deliver','daxue_kaoyan_2','3909');
INSERT INTO book_word VALUES(41901,'abdomen','daxue_kaoyan_2','8305');
INSERT INTO book_word VALUES(41902,'prior','daxue_kaoyan_2','732');
INSERT INTO book_word VALUES(41903,'volunteer','daxue_kaoyan_2','3690');
INSERT INTO book_word VALUES(41904,'flat','daxue_kaoyan_2','4363');
INSERT INTO book_word VALUES(41905,'erupt','daxue_kaoyan_2','1749');
INSERT INTO book_word VALUES(41906,'recipient','daxue_kaoyan_2','8298');
INSERT INTO book_word VALUES(41907,'tough','daxue_kaoyan_2','237');
INSERT INTO book_word VALUES(41908,'surge','daxue_kaoyan_2','8346');
INSERT INTO book_word VALUES(41909,'impact','daxue_kaoyan_2','6415');
INSERT INTO book_word VALUES(41910,'erect','daxue_kaoyan_2','6506');
INSERT INTO book_word VALUES(41911,'economical','daxue_kaoyan_2','6351');
INSERT INTO book_word VALUES(41912,'ashore','daxue_kaoyan_2','7549');
INSERT INTO book_word VALUES(41913,'tedious','daxue_kaoyan_2','4860');
INSERT INTO book_word VALUES(41914,'attach','daxue_kaoyan_2','1058');
INSERT INTO book_word VALUES(41915,'disgust','daxue_kaoyan_2','6493');
INSERT INTO book_word VALUES(41916,'triumph','daxue_kaoyan_2','5829');
INSERT INTO book_word VALUES(41917,'uphold','daxue_kaoyan_2','7068');
INSERT INTO book_word VALUES(41918,'stitch','daxue_kaoyan_2','4691');
INSERT INTO book_word VALUES(41919,'update','daxue_kaoyan_2','8001');
INSERT INTO book_word VALUES(41920,'setback','daxue_kaoyan_2','8299');
INSERT INTO book_word VALUES(41921,'uncover','daxue_zhuansi_1','4760');
INSERT INTO book_word VALUES(41922,'racial','daxue_zhuansi_1','4461');
INSERT INTO book_word VALUES(41923,'justice','daxue_zhuansi_1','2267');
INSERT INTO book_word VALUES(41924,'injure','daxue_zhuansi_1','2210');
INSERT INTO book_word VALUES(41925,'tobacco','daxue_zhuansi_1','3517');
INSERT INTO book_word VALUES(41926,'sock','daxue_zhuansi_1','4508');
INSERT INTO book_word VALUES(41927,'visual','daxue_zhuansi_1','3687');
INSERT INTO book_word VALUES(41928,'track','daxue_zhuansi_1','3547');
INSERT INTO book_word VALUES(41929,'reliable','daxue_zhuansi_1','2967');
INSERT INTO book_word VALUES(41930,'hell','daxue_zhuansi_1','634');
INSERT INTO book_word VALUES(41931,'successive','daxue_zhuansi_1','5003');
INSERT INTO book_word VALUES(41932,'distinct','daxue_zhuansi_1','5937');
INSERT INTO book_word VALUES(41933,'starve','daxue_zhuansi_1','3307');
INSERT INTO book_word VALUES(41934,'commerce','daxue_zhuansi_1','5489');
INSERT INTO book_word VALUES(41935,'classification','daxue_zhuansi_1','4933');
INSERT INTO book_word VALUES(41936,'mere','daxue_zhuansi_1','5781');
INSERT INTO book_word VALUES(41937,'thumb','daxue_zhuansi_1','4827');
INSERT INTO book_word VALUES(41938,'cock','daxue_zhuansi_1','1402');
INSERT INTO book_word VALUES(41939,'submerge','daxue_zhuansi_1','5646');
INSERT INTO book_word VALUES(41940,'umbrella','daxue_zhuansi_1','3602');
INSERT INTO book_word VALUES(41941,'vivid','daxue_zhuansi_1','4569');
INSERT INTO book_word VALUES(41942,'spur','daxue_zhuansi_1','5267');
INSERT INTO book_word VALUES(41943,'carbon','daxue_zhuansi_1','1289');
INSERT INTO book_word VALUES(41944,'eliminate','daxue_zhuansi_1','6502');
INSERT INTO book_word VALUES(41945,'profit','daxue_zhuansi_1','4450');
INSERT INTO book_word VALUES(41946,'branch','daxue_zhuansi_1','1205');
INSERT INTO book_word VALUES(41947,'mill','daxue_zhuansi_1','5292');
INSERT INTO book_word VALUES(41948,'despair','daxue_zhuansi_1','5799');
INSERT INTO book_word VALUES(41949,'nucleus','daxue_zhuansi_1','5293');
INSERT INTO book_word VALUES(41950,'assemble','daxue_zhuansi_1','5766');
INSERT INTO book_word VALUES(41951,'building','daxue_zhuansi_1','1238');
INSERT INTO book_word VALUES(41952,'refine','daxue_zhuansi_1','6120');
INSERT INTO book_word VALUES(41953,'halt','daxue_zhuansi_1','6033');
INSERT INTO book_word VALUES(41954,'capital','daxue_zhuansi_1','43');
INSERT INTO book_word VALUES(41955,'contempt','daxue_zhuansi_1','5581');
INSERT INTO book_word VALUES(41956,'roar','daxue_zhuansi_1','6327');
INSERT INTO book_word VALUES(41957,'curve','daxue_zhuansi_1','6419');
INSERT INTO book_word VALUES(41958,'fund','daxue_zhuansi_1','289');
INSERT INTO book_word VALUES(41959,'velocity','daxue_zhuansi_1','817');
INSERT INTO book_word VALUES(41960,'dusk','daxue_zhuansi_1','4335');
INSERT INTO book_word VALUES(41961,'rail','daxue_zhuansi_1','2910');
INSERT INTO book_word VALUES(41962,'secure','daxue_zhuansi_1','3096');
INSERT INTO book_word VALUES(41963,'cottage','daxue_zhuansi_1','1493');
INSERT INTO book_word VALUES(41964,'decide','daxue_zhuansi_1','72');
INSERT INTO book_word VALUES(41965,'distant','daxue_zhuansi_1','1627');
INSERT INTO book_word VALUES(41966,'troop','daxue_zhuansi_1','3568');
INSERT INTO book_word VALUES(41967,'slam','daxue_zhuansi_1','5181');
INSERT INTO book_word VALUES(41968,'dive','daxue_zhuansi_1','4324');
INSERT INTO book_word VALUES(41969,'powder','daxue_zhuansi_1','725');
INSERT INTO book_word VALUES(41970,'inward','daxue_zhuansi_1','4810');
INSERT INTO book_word VALUES(41971,'technique','daxue_zhuansi_1','4542');
INSERT INTO book_word VALUES(41972,'trap','daxue_zhuansi_1','3557');
INSERT INTO book_word VALUES(41973,'advise','daxue_zhuansi_1','886');
INSERT INTO book_word VALUES(41974,'fold','daxue_zhuansi_1','4366');
INSERT INTO book_word VALUES(41975,'bomb','daxue_zhuansi_1','29');
INSERT INTO book_word VALUES(41976,'resistance','daxue_zhuansi_1','4883');
INSERT INTO book_word VALUES(41977,'commercial','daxue_zhuansi_1','441');
INSERT INTO book_word VALUES(41978,'violet','daxue_zhuansi_1','5743');
INSERT INTO book_word VALUES(41979,'content','daxue_zhuansi_1','4060');
INSERT INTO book_word VALUES(41980,'tragedy','daxue_zhuansi_1','6598');
INSERT INTO book_word VALUES(41981,'parcel','daxue_zhuansi_1','4427');
INSERT INTO book_word VALUES(41982,'drill','daxue_zhuansi_1','1659');
INSERT INTO book_word VALUES(41983,'survey','daxue_zhuansi_1','6590');
INSERT INTO book_word VALUES(41984,'maintenance','daxue_zhuansi_1','6526');
INSERT INTO book_word VALUES(41985,'tend','daxue_zhuansi_1','3442');
INSERT INTO book_word VALUES(41986,'optimistic','daxue_zhuansi_1','3888');
INSERT INTO book_word VALUES(41987,'celebrate','daxue_zhuansi_1','1317');
INSERT INTO book_word VALUES(41988,'rotten','daxue_zhuansi_1','5979');
INSERT INTO book_word VALUES(41989,'waterproof','daxue_zhuansi_1','6611');
INSERT INTO book_word VALUES(41990,'pad','daxue_zhuansi_1','6341');
INSERT INTO book_word VALUES(41991,'incline','daxue_zhuansi_1','6439');
INSERT INTO book_word VALUES(41992,'unconscious','daxue_zhuansi_1','3609');
INSERT INTO book_word VALUES(41993,'supreme','daxue_zhuansi_1','3379');
INSERT INTO book_word VALUES(41994,'tender','daxue_zhuansi_1','5982');
INSERT INTO book_word VALUES(41995,'polish','daxue_zhuansi_1','2805');
INSERT INTO book_word VALUES(41996,'seal','daxue_zhuansi_1','3086');
INSERT INTO book_word VALUES(41997,'log','daxue_zhuansi_1','6407');
INSERT INTO book_word VALUES(41998,'temper','daxue_zhuansi_1','5396');
INSERT INTO book_word VALUES(41999,'sword','daxue_zhuansi_1','3393');
INSERT INTO book_word VALUES(42000,'tight','daxue_zhuansi_1','3944');
INSERT INTO book_word VALUES(42001,'slice','daxue_zhuansi_1','212');
INSERT INTO book_word VALUES(42002,'costly','daxue_zhuansi_1','5373');
INSERT INTO book_word VALUES(42003,'mad','daxue_zhuansi_1','2383');
INSERT INTO book_word VALUES(42004,'sulfur','daxue_zhuansi_1','8110');
INSERT INTO book_word VALUES(42005,'tropical','daxue_zhuansi_1','4618');
INSERT INTO book_word VALUES(42006,'occupation','daxue_zhuansi_1','2604');
INSERT INTO book_word VALUES(42007,'internal','daxue_zhuansi_1','4785');
INSERT INTO book_word VALUES(42008,'quotation','daxue_zhuansi_1','4611');
INSERT INTO book_word VALUES(42009,'resume','daxue_zhuansi_1','4884');
INSERT INTO book_word VALUES(42010,'pray','daxue_zhuansi_1','2833');
INSERT INTO book_word VALUES(42011,'cure','daxue_zhuansi_1','4301');
INSERT INTO book_word VALUES(42012,'composition','daxue_zhuansi_1','1448');
INSERT INTO book_word VALUES(42013,'arrow','daxue_zhuansi_1','1024');
INSERT INTO book_word VALUES(42014,'bargain','daxue_zhuansi_1','1095');
INSERT INTO book_word VALUES(42015,'implication','daxue_zhuansi_1','6516');
INSERT INTO book_word VALUES(42016,'essential','daxue_zhuansi_1','6239');
INSERT INTO book_word VALUES(42017,'jet','daxue_zhuansi_1','2249');
INSERT INTO book_word VALUES(42018,'assess','daxue_zhuansi_1','1041');
INSERT INTO book_word VALUES(42019,'dim','daxue_zhuansi_1','5308');
INSERT INTO book_word VALUES(42020,'status','daxue_zhuansi_1','4515');
INSERT INTO book_word VALUES(42021,'lay','daxue_zhuansi_1','4098');
INSERT INTO book_word VALUES(42022,'pill','daxue_zhuansi_1','165');
INSERT INTO book_word VALUES(42023,'await','daxue_zhuansi_1','5368');
INSERT INTO book_word VALUES(42024,'extensive','daxue_zhuansi_1','6353');
INSERT INTO book_word VALUES(42025,'medium','daxue_zhuansi_1','2429');
INSERT INTO book_word VALUES(42026,'van','daxue_zhuansi_1','5712');
INSERT INTO book_word VALUES(42027,'scholar','daxue_zhuansi_1','4491');
INSERT INTO book_word VALUES(42028,'device','daxue_zhuansi_1','6054');
INSERT INTO book_word VALUES(42029,'rotary','daxue_zhuansi_1','4820');
INSERT INTO book_word VALUES(42030,'intelligent','daxue_zhuansi_1','6391');
INSERT INTO book_word VALUES(42031,'rumour','daxue_zhuansi_1','5451');
INSERT INTO book_word VALUES(42032,'parade','daxue_zhuansi_1','5922');
INSERT INTO book_word VALUES(42033,'stain','daxue_zhuansi_1','3999');
INSERT INTO book_word VALUES(42034,'librarian','daxue_zhuansi_1','4175');
INSERT INTO book_word VALUES(42035,'footstep','daxue_zhuansi_1','5438');
INSERT INTO book_word VALUES(42036,'affair','daxue_zhuansi_1','4122');
INSERT INTO book_word VALUES(42037,'fairly','daxue_zhuansi_1','1798');
INSERT INTO book_word VALUES(42038,'precious','daxue_zhuansi_1','4045');
INSERT INTO book_word VALUES(42039,'portable','daxue_zhuansi_1','3968');
INSERT INTO book_word VALUES(42040,'pilot','daxue_zhuansi_1','4436');
INSERT INTO book_word VALUES(42041,'apartment','daxue_zhuansi_1','429');
INSERT INTO book_word VALUES(42042,'property','daxue_zhuansi_1','6555');
INSERT INTO book_word VALUES(42043,'desert','daxue_zhuansi_1','1576');
INSERT INTO book_word VALUES(42044,'explore','daxue_zhuansi_1','1783');
INSERT INTO book_word VALUES(42045,'mouse','daxue_zhuansi_1','2507');
INSERT INTO book_word VALUES(42046,'senior','daxue_zhuansi_1','3856');
INSERT INTO book_word VALUES(42047,'ending','daxue_zhuansi_1','1729');
INSERT INTO book_word VALUES(42048,'rotation','daxue_zhuansi_1','6122');
INSERT INTO book_word VALUES(42049,'advantage','daxue_zhuansi_1','4213');
INSERT INTO book_word VALUES(42050,'convey','daxue_zhuansi_1','1482');
INSERT INTO book_word VALUES(42051,'breeze','daxue_zhuansi_1','536');
INSERT INTO book_word VALUES(42052,'mild','daxue_zhuansi_1','2459');
INSERT INTO book_word VALUES(42053,'gravity','daxue_zhuansi_1','2027');
INSERT INTO book_word VALUES(42054,'volt','daxue_zhuansi_1','5931');
INSERT INTO book_word VALUES(42055,'prospect','daxue_zhuansi_1','6097');
INSERT INTO book_word VALUES(42056,'substance','daxue_zhuansi_1','5760');
INSERT INTO book_word VALUES(42057,'necessity','daxue_zhuansi_1','4850');
INSERT INTO book_word VALUES(42058,'strategy','daxue_zhuansi_1','6586');
INSERT INTO book_word VALUES(42059,'convert','daxue_zhuansi_1','5155');
INSERT INTO book_word VALUES(42060,'illustrate','daxue_zhuansi_1','6243');
INSERT INTO book_word VALUES(42061,'acquire','daxue_zhuansi_1','859');
INSERT INTO book_word VALUES(42062,'erect','daxue_zhuansi_1','6506');
INSERT INTO book_word VALUES(42063,'summarize','daxue_zhuansi_1','6330');
INSERT INTO book_word VALUES(42064,'poverty','daxue_zhuansi_1','5386');
INSERT INTO book_word VALUES(42065,'undo','daxue_zhuansi_1','3615');
INSERT INTO book_word VALUES(42066,'stack','daxue_zhuansi_1','6585');
INSERT INTO book_word VALUES(42067,'insurance','daxue_zhuansi_1','2220');
INSERT INTO book_word VALUES(42068,'candidate','daxue_zhuansi_1','1281');
INSERT INTO book_word VALUES(42069,'contract','daxue_zhuansi_1','5372');
INSERT INTO book_word VALUES(42070,'sick','daxue_zhuansi_1','3167');
INSERT INTO book_word VALUES(42071,'intelligence','daxue_zhuansi_1','2222');
INSERT INTO book_word VALUES(42072,'instance','daxue_zhuansi_1','4606');
INSERT INTO book_word VALUES(42073,'surrender','daxue_zhuansi_1','6277');
INSERT INTO book_word VALUES(42074,'argument','daxue_zhuansi_1','1015');
INSERT INTO book_word VALUES(42075,'plenty','daxue_zhuansi_1','2794');
INSERT INTO book_word VALUES(42076,'elaborate','daxue_zhuansi_1','5658');
INSERT INTO book_word VALUES(42077,'effect','daxue_zhuansi_1','3852');
INSERT INTO book_word VALUES(42078,'origin','daxue_zhuansi_1','2658');
INSERT INTO book_word VALUES(42079,'exert','daxue_zhuansi_1','5199');
INSERT INTO book_word VALUES(42080,'evening','daxue_zhuansi_1','1758');
INSERT INTO book_word VALUES(42081,'stress','daxue_zhuansi_1','4189');
INSERT INTO book_word VALUES(42082,'receipt','daxue_zhuansi_1','187');
INSERT INTO book_word VALUES(42083,'impression','daxue_zhuansi_1','2177');
INSERT INTO book_word VALUES(42084,'information','daxue_zhuansi_1','2208');
INSERT INTO book_word VALUES(42085,'miss','daxue_zhuansi_1','140');
INSERT INTO book_word VALUES(42086,'gasoline','daxue_zhuansi_1','5619');
INSERT INTO book_word VALUES(42087,'flavour','daxue_zhuansi_1','5585');
INSERT INTO book_word VALUES(42088,'Christmas','daxue_zhuansi_1','4276');
INSERT INTO book_word VALUES(42089,'restraint','daxue_zhuansi_1','4724');
INSERT INTO book_word VALUES(42090,'multiply','daxue_zhuansi_1','2517');
INSERT INTO book_word VALUES(42091,'minister','daxue_zhuansi_1','833');
INSERT INTO book_word VALUES(42092,'seek','daxue_zhuansi_1','4046');
INSERT INTO book_word VALUES(42093,'permit','daxue_zhuansi_1','2750');
INSERT INTO book_word VALUES(42094,'preposition','daxue_zhuansi_1','5355');
INSERT INTO book_word VALUES(42095,'magnificent','daxue_zhuansi_1','5417');
INSERT INTO book_word VALUES(42096,'loop','daxue_zhuansi_1','6524');
INSERT INTO book_word VALUES(42097,'scissors','daxue_zhuansi_1','3074');
INSERT INTO book_word VALUES(42098,'ant','daxue_zhuansi_1','977');
INSERT INTO book_word VALUES(42099,'sack','daxue_zhuansi_1','6172');
INSERT INTO book_word VALUES(42100,'customer','daxue_zhuansi_1','69');
INSERT INTO book_word VALUES(42101,'afford','daxue_zhuansi_1','4');
INSERT INTO book_word VALUES(42102,'indirect','daxue_zhuansi_1','6519');
INSERT INTO book_word VALUES(42103,'needle','daxue_zhuansi_1','2542');
INSERT INTO book_word VALUES(42104,'physicist','daxue_zhuansi_1','2765');
INSERT INTO book_word VALUES(42105,'ratio','daxue_zhuansi_1','4750');
INSERT INTO book_word VALUES(42106,'emotional','daxue_zhuansi_1','4773');
INSERT INTO book_word VALUES(42107,'gray','daxue_zhuansi_1','2028');
INSERT INTO book_word VALUES(42108,'giant','daxue_zhuansi_1','6336');
INSERT INTO book_word VALUES(42109,'commander','daxue_zhuansi_1','5858');
INSERT INTO book_word VALUES(42110,'dot','daxue_zhuansi_1','4328');
INSERT INTO book_word VALUES(42111,'rubber','daxue_zhuansi_1','3030');
INSERT INTO book_word VALUES(42112,'horizon','daxue_zhuansi_1','4809');
INSERT INTO book_word VALUES(42113,'abstract','daxue_zhuansi_1','497');
INSERT INTO book_word VALUES(42114,'access','daxue_zhuansi_1','395');
INSERT INTO book_word VALUES(42115,'purple','daxue_zhuansi_1','2881');
INSERT INTO book_word VALUES(42116,'roast','daxue_zhuansi_1','4482');
INSERT INTO book_word VALUES(42117,'restrict','daxue_zhuansi_1','2988');
INSERT INTO book_word VALUES(42118,'mobile','daxue_zhuansi_1','4406');
INSERT INTO book_word VALUES(42119,'transmission','daxue_zhuansi_1','4759');
INSERT INTO book_word VALUES(42120,'outlet','daxue_zhuansi_1','5382');
INSERT INTO book_word VALUES(42121,'manual','daxue_zhuansi_1','6368');
INSERT INTO book_word VALUES(42122,'preface','daxue_zhuansi_1','6268');
INSERT INTO book_word VALUES(42123,'valid','daxue_zhuansi_1','3658');
INSERT INTO book_word VALUES(42124,'federal','daxue_zhuansi_1','1822');
INSERT INTO book_word VALUES(42125,'punch','daxue_zhuansi_1','6321');
INSERT INTO book_word VALUES(42126,'certificate','daxue_zhuansi_1','4269');
INSERT INTO book_word VALUES(42127,'frequency','daxue_zhuansi_1','6411');
INSERT INTO book_word VALUES(42128,'contemporary','daxue_zhuansi_1','1475');
INSERT INTO book_word VALUES(42129,'funeral','daxue_zhuansi_1','1931');
INSERT INTO book_word VALUES(42130,'shed','daxue_zhuansi_1','5645');
INSERT INTO book_word VALUES(42131,'weapon','daxue_zhuansi_1','6612');
INSERT INTO book_word VALUES(42132,'attach','daxue_zhuansi_1','1058');
INSERT INTO book_word VALUES(42133,'circumference','daxue_zhuansi_1','5043');
INSERT INTO book_word VALUES(42134,'equation','daxue_zhuansi_1','4937');
INSERT INTO book_word VALUES(42135,'bind','daxue_zhuansi_1','6107');
INSERT INTO book_word VALUES(42136,'plough','daxue_zhuansi_1','6552');
INSERT INTO book_word VALUES(42137,'assistance','daxue_zhuansi_1','432');
INSERT INTO book_word VALUES(42138,'congress','daxue_zhuansi_1','562');
INSERT INTO book_word VALUES(42139,'stock','daxue_zhuansi_1','6250');
INSERT INTO book_word VALUES(42140,'canal','daxue_zhuansi_1','1278');
INSERT INTO book_word VALUES(42141,'conscience','daxue_zhuansi_1','4058');
INSERT INTO book_word VALUES(42142,'adverb','daxue_zhuansi_1','5847');
INSERT INTO book_word VALUES(42143,'vibrate','daxue_zhuansi_1','6077');
INSERT INTO book_word VALUES(42144,'crisis','daxue_zhuansi_1','6023');
INSERT INTO book_word VALUES(42145,'meanwhile','daxue_zhuansi_1','2426');
INSERT INTO book_word VALUES(42146,'discard','daxue_zhuansi_1','6184');
INSERT INTO book_word VALUES(42147,'flight','daxue_zhuansi_1','95');
INSERT INTO book_word VALUES(42148,'witness','daxue_zhuansi_1','3786');
INSERT INTO book_word VALUES(42149,'stuff','daxue_zhuansi_1','5425');
INSERT INTO book_word VALUES(42150,'crude','daxue_zhuansi_1','6483');
INSERT INTO book_word VALUES(42151,'miracle','daxue_zhuansi_1','6357');
INSERT INTO book_word VALUES(42152,'thermometer','daxue_zhuansi_1','4975');
INSERT INTO book_word VALUES(42153,'eastern','daxue_zhuansi_1','1692');
INSERT INTO book_word VALUES(42154,'coast','daxue_zhuansi_1','1400');
INSERT INTO book_word VALUES(42155,'grade','daxue_zhuansi_1','2010');
INSERT INTO book_word VALUES(42156,'ditch','daxue_zhuansi_1','6421');
INSERT INTO book_word VALUES(42157,'Marxist','daxue_zhuansi_1','6263');
INSERT INTO book_word VALUES(42158,'folk','daxue_zhuansi_1','97');
INSERT INTO book_word VALUES(42159,'compute','daxue_zhuansi_1','5306');
INSERT INTO book_word VALUES(42160,'confuse','daxue_zhuansi_1','3905');
INSERT INTO book_word VALUES(42161,'cargo','daxue_zhuansi_1','5717');
INSERT INTO book_word VALUES(42162,'inquire','daxue_zhuansi_1','5170');
INSERT INTO book_word VALUES(42163,'deed','daxue_zhuansi_1','1559');
INSERT INTO book_word VALUES(42164,'superior','daxue_zhuansi_1','3374');
INSERT INTO book_word VALUES(42165,'executive','daxue_zhuansi_1','4776');
INSERT INTO book_word VALUES(42166,'rent','daxue_zhuansi_1','2972');
INSERT INTO book_word VALUES(42167,'soul','daxue_zhuansi_1','3256');
INSERT INTO book_word VALUES(42168,'bite','daxue_zhuansi_1','1170');
INSERT INTO book_word VALUES(42169,'curse','daxue_zhuansi_1','6365');
INSERT INTO book_word VALUES(42170,'essay','daxue_zhuansi_1','1751');
INSERT INTO book_word VALUES(42171,'glimpse','daxue_zhuansi_1','6383');
INSERT INTO book_word VALUES(42172,'conceal','daxue_zhuansi_1','5748');
INSERT INTO book_word VALUES(42173,'submarine','daxue_zhuansi_1','6371');
INSERT INTO book_word VALUES(42174,'necessarily','daxue_zhuansi_1','4914');
INSERT INTO book_word VALUES(42175,'balance','daxue_zhuansi_1','21');
INSERT INTO book_word VALUES(42176,'steer','daxue_zhuansi_1','5069');
INSERT INTO book_word VALUES(42177,'engineering','daxue_zhuansi_1','5722');
INSERT INTO book_word VALUES(42178,'shield','daxue_zhuansi_1','6576');
INSERT INTO book_word VALUES(42179,'discharge','daxue_zhuansi_1','5832');
INSERT INTO book_word VALUES(42180,'fierce','daxue_zhuansi_1','3915');
INSERT INTO book_word VALUES(42181,'gentle','daxue_zhuansi_1','4040');
INSERT INTO book_word VALUES(42182,'jam','daxue_zhuansi_1','4174');
INSERT INTO book_word VALUES(42183,'swift','daxue_zhuansi_1','4533');
INSERT INTO book_word VALUES(42184,'scan','daxue_zhuansi_1','3064');
INSERT INTO book_word VALUES(42185,'innocent','daxue_zhuansi_1','4009');
INSERT INTO book_word VALUES(42186,'dirt','daxue_zhuansi_1','1607');
INSERT INTO book_word VALUES(42187,'camp','daxue_zhuansi_1','1273');
INSERT INTO book_word VALUES(42188,'ruin','daxue_zhuansi_1','4184');
INSERT INTO book_word VALUES(42189,'bow','daxue_zhuansi_1','1199');
INSERT INTO book_word VALUES(42190,'tide','daxue_zhuansi_1','5930');
INSERT INTO book_word VALUES(42191,'socialist','daxue_zhuansi_1','3236');
INSERT INTO book_word VALUES(42192,'breadth','daxue_zhuansi_1','6202');
INSERT INTO book_word VALUES(42193,'pile','daxue_zhuansi_1','2772');
INSERT INTO book_word VALUES(42194,'beneficial','daxue_zhuansi_1','1147');
INSERT INTO book_word VALUES(42195,'suspect','daxue_zhuansi_1','3386');
INSERT INTO book_word VALUES(42196,'camel','daxue_zhuansi_1','1272');
INSERT INTO book_word VALUES(42197,'zone','daxue_zhuansi_1','3843');
INSERT INTO book_word VALUES(42198,'relevant','daxue_zhuansi_1','2966');
INSERT INTO book_word VALUES(42199,'nervous','daxue_zhuansi_1','4107');
INSERT INTO book_word VALUES(42200,'administration','daxue_zhuansi_1','878');
INSERT INTO book_word VALUES(42201,'inform','daxue_zhuansi_1','2207');
INSERT INTO book_word VALUES(42202,'strengthen','daxue_zhuansi_1','3336');
INSERT INTO book_word VALUES(42203,'sound','daxue_zhuansi_1','3257');
INSERT INTO book_word VALUES(42204,'equivalent','daxue_zhuansi_1','6373');
INSERT INTO book_word VALUES(42205,'undoubtedly','daxue_zhuansi_1','6197');
INSERT INTO book_word VALUES(42206,'chemical','daxue_zhuansi_1','1349');
INSERT INTO book_word VALUES(42207,'fragment','daxue_zhuansi_1','5617');
INSERT INTO book_word VALUES(42208,'sensible','daxue_zhuansi_1','5064');
INSERT INTO book_word VALUES(42209,'carrier','daxue_zhuansi_1','1298');
INSERT INTO book_word VALUES(42210,'optional','daxue_zhuansi_1','4422');
INSERT INTO book_word VALUES(42211,'inside','daxue_zhuansi_1','4074');
INSERT INTO book_word VALUES(42212,'approach','daxue_zhuansi_1','4020');
INSERT INTO book_word VALUES(42213,'tendency','daxue_zhuansi_1','3443');
INSERT INTO book_word VALUES(42214,'acre','daxue_zhuansi_1','861');
INSERT INTO book_word VALUES(42215,'lean','daxue_zhuansi_1','6441');
INSERT INTO book_word VALUES(42216,'straw','daxue_zhuansi_1','4521');
INSERT INTO book_word VALUES(42217,'reluctant','daxue_zhuansi_1','6342');
INSERT INTO book_word VALUES(42218,'cafe','daxue_zhuansi_1','3950');
INSERT INTO book_word VALUES(42219,'disc','daxue_zhuansi_1','1614');
INSERT INTO book_word VALUES(42220,'friction','daxue_zhuansi_1','1912');
INSERT INTO book_word VALUES(42221,'famine','daxue_zhuansi_1','5939');
INSERT INTO book_word VALUES(42222,'confine','daxue_zhuansi_1','5462');
INSERT INTO book_word VALUES(42223,'intimate','daxue_zhuansi_1','6393');
INSERT INTO book_word VALUES(42224,'instant','daxue_zhuansi_1','4076');
INSERT INTO book_word VALUES(42225,'frame','daxue_zhuansi_1','5618');
INSERT INTO book_word VALUES(42226,'semester','daxue_zhuansi_1','397');
INSERT INTO book_word VALUES(42227,'descend','daxue_zhuansi_1','6489');
INSERT INTO book_word VALUES(42228,'marine','daxue_zhuansi_1','5595');
INSERT INTO book_word VALUES(42229,'invade','daxue_zhuansi_1','6064');
INSERT INTO book_word VALUES(42230,'queue','daxue_zhuansi_1','2901');
INSERT INTO book_word VALUES(42231,'achieve','daxue_zhuansi_1','856');
INSERT INTO book_word VALUES(42232,'stretch','daxue_zhuansi_1','6276');
INSERT INTO book_word VALUES(42233,'render','daxue_zhuansi_1','6561');
INSERT INTO book_word VALUES(42234,'shortage','daxue_zhuansi_1','5478');
INSERT INTO book_word VALUES(42235,'atom','daxue_zhuansi_1','1057');
INSERT INTO book_word VALUES(42236,'revolutionary','daxue_zhuansi_1','4687');
INSERT INTO book_word VALUES(42237,'switch','daxue_zhuansi_1','4192');
INSERT INTO book_word VALUES(42238,'liquor','daxue_zhuansi_1','6406');
INSERT INTO book_word VALUES(42239,'weed','daxue_zhuansi_1','3730');
INSERT INTO book_word VALUES(42240,'vision','daxue_zhuansi_1','5189');
INSERT INTO book_word VALUES(42241,'torch','daxue_zhuansi_1','6597');
INSERT INTO book_word VALUES(42242,'favourable','daxue_zhuansi_1','6030');
INSERT INTO book_word VALUES(42243,'privilege','daxue_zhuansi_1','2853');
INSERT INTO book_word VALUES(42244,'synthetic','daxue_zhuansi_1','5929');
INSERT INTO book_word VALUES(42245,'unexpected','daxue_zhuansi_1','6451');
INSERT INTO book_word VALUES(42246,'horizontal','daxue_zhuansi_1','5775');
INSERT INTO book_word VALUES(42247,'fulfil','daxue_zhuansi_1','6213');
INSERT INTO book_word VALUES(42248,'whip','daxue_zhuansi_1','6252');
INSERT INTO book_word VALUES(42249,'float','daxue_zhuansi_1','1867');
INSERT INTO book_word VALUES(42250,'clumsy','daxue_zhuansi_1','1398');
INSERT INTO book_word VALUES(42251,'arrange','daxue_zhuansi_1','4125');
INSERT INTO book_word VALUES(42252,'sake','daxue_zhuansi_1','760');
INSERT INTO book_word VALUES(42253,'metric','daxue_zhuansi_1','4848');
INSERT INTO book_word VALUES(42254,'vice','daxue_zhuansi_1','3671');
INSERT INTO book_word VALUES(42255,'mat','daxue_zhuansi_1','2413');
INSERT INTO book_word VALUES(42256,'modern','daxue_zhuansi_1','2482');
INSERT INTO book_word VALUES(42257,'exceed','daxue_zhuansi_1','4839');
INSERT INTO book_word VALUES(42258,'plantation','daxue_zhuansi_1','4748');
INSERT INTO book_word VALUES(42259,'appearance','daxue_zhuansi_1','993');
INSERT INTO book_word VALUES(42260,'upright','daxue_zhuansi_1','6145');
INSERT INTO book_word VALUES(42261,'merit','daxue_zhuansi_1','686');
INSERT INTO book_word VALUES(42262,'operate','daxue_zhuansi_1','2644');
INSERT INTO book_word VALUES(42263,'emphasize','daxue_zhuansi_1','6503');
INSERT INTO book_word VALUES(42264,'pronounce','daxue_zhuansi_1','2865');
INSERT INTO book_word VALUES(42265,'mercy','daxue_zhuansi_1','4176');
INSERT INTO book_word VALUES(42266,'alternative','daxue_zhuansi_1','4218');
INSERT INTO book_word VALUES(42267,'parallel','daxue_zhuansi_1','709');
INSERT INTO book_word VALUES(42268,'determination','daxue_zhuansi_1','1583');
INSERT INTO book_word VALUES(42269,'expose','daxue_zhuansi_1','3878');
INSERT INTO book_word VALUES(42270,'aluminium','daxue_zhuansi_1','950');
INSERT INTO book_word VALUES(42271,'alcohol','daxue_zhuansi_1','927');
INSERT INTO book_word VALUES(42272,'lest','daxue_zhuansi_1','5729');
INSERT INTO book_word VALUES(42273,'instruct','daxue_zhuansi_1','2218');
INSERT INTO book_word VALUES(42274,'dam','daxue_zhuansi_1','4304');
INSERT INTO book_word VALUES(42275,'spill','daxue_zhuansi_1','6582');
INSERT INTO book_word VALUES(42276,'grace','daxue_zhuansi_1','5203');
INSERT INTO book_word VALUES(42277,'production','daxue_zhuansi_1','2860');
INSERT INTO book_word VALUES(42278,'actual','daxue_zhuansi_1','868');
INSERT INTO book_word VALUES(42279,'decorate','daxue_zhuansi_1','4309');
INSERT INTO book_word VALUES(42280,'tyre','daxue_zhuansi_1','3599');
INSERT INTO book_word VALUES(42281,'poetry','daxue_zhuansi_1','5736');
INSERT INTO book_word VALUES(42282,'inquiry','daxue_zhuansi_1','6218');
INSERT INTO book_word VALUES(42283,'immense','daxue_zhuansi_1','4989');
INSERT INTO book_word VALUES(42284,'nuisance','daxue_zhuansi_1','700');
INSERT INTO book_word VALUES(42285,'heap','daxue_zhuansi_1','2092');
INSERT INTO book_word VALUES(42286,'champion','daxue_zhuansi_1','1337');
INSERT INTO book_word VALUES(42287,'generate','daxue_zhuansi_1','5467');
INSERT INTO book_word VALUES(42288,'pole','daxue_zhuansi_1','4440');
INSERT INTO book_word VALUES(42289,'discussion','daxue_zhuansi_1','1619');
INSERT INTO book_word VALUES(42290,'polite','daxue_zhuansi_1','2806');
INSERT INTO book_word VALUES(42291,'external','daxue_zhuansi_1','5994');
INSERT INTO book_word VALUES(42292,'application','daxue_zhuansi_1','998');
INSERT INTO book_word VALUES(42293,'accidental','daxue_zhuansi_1','6104');
INSERT INTO book_word VALUES(42294,'Atlantic','daxue_zhuansi_1','1055');
INSERT INTO book_word VALUES(42295,'removal','daxue_zhuansi_1','5111');
INSERT INTO book_word VALUES(42296,'button','daxue_zhuansi_1','1255');
INSERT INTO book_word VALUES(42297,'feature','daxue_zhuansi_1','5660');
INSERT INTO book_word VALUES(42298,'humorous','daxue_zhuansi_1','3960');
INSERT INTO book_word VALUES(42299,'rare','daxue_zhuansi_1','3934');
INSERT INTO book_word VALUES(42300,'bolt','daxue_zhuansi_1','5958');
INSERT INTO book_word VALUES(42301,'staff','daxue_zhuansi_1','3300');
INSERT INTO book_word VALUES(42302,'sausage','daxue_zhuansi_1','471');
INSERT INTO book_word VALUES(42303,'severe','daxue_zhuansi_1','3862');
INSERT INTO book_word VALUES(42304,'sideways','daxue_zhuansi_1','3172');
INSERT INTO book_word VALUES(42305,'identify','daxue_zhuansi_1','4844');
INSERT INTO book_word VALUES(42306,'compass','daxue_zhuansi_1','1443');
INSERT INTO book_word VALUES(42307,'install','daxue_zhuansi_1','6002');
INSERT INTO book_word VALUES(42308,'settle','daxue_zhuansi_1','3125');
INSERT INTO book_word VALUES(42309,'aeroplane','daxue_zhuansi_1','888');
INSERT INTO book_word VALUES(42310,'reflexion','daxue_zhuansi_1','4686');
INSERT INTO book_word VALUES(42311,'grand','daxue_zhuansi_1','2016');
INSERT INTO book_word VALUES(42312,'consideration','daxue_zhuansi_1','4136');
INSERT INTO book_word VALUES(42313,'mosquito','daxue_zhuansi_1','4011');
INSERT INTO book_word VALUES(42314,'angle','daxue_zhuansi_1','10');
INSERT INTO book_word VALUES(42315,'steel','daxue_zhuansi_1','3315');
INSERT INTO book_word VALUES(42316,'community','daxue_zhuansi_1','5912');
INSERT INTO book_word VALUES(42317,'capacity','daxue_zhuansi_1','5370');
INSERT INTO book_word VALUES(42318,'purchase','daxue_zhuansi_1','4456');
INSERT INTO book_word VALUES(42319,'exhibit','daxue_zhuansi_1','286');
INSERT INTO book_word VALUES(42320,'pattern','daxue_zhuansi_1','2725');
INSERT INTO book_word VALUES(42321,'engage','daxue_zhuansi_1','4774');
INSERT INTO book_word VALUES(42322,'responsibility','daxue_zhuansi_1','3936');
INSERT INTO book_word VALUES(42323,'fair','daxue_zhuansi_1','398');
INSERT INTO book_word VALUES(42324,'split','daxue_zhuansi_1','3286');
INSERT INTO book_word VALUES(42325,'dye','daxue_zhuansi_1','6257');
INSERT INTO book_word VALUES(42326,'crack','daxue_zhuansi_1','5125');
INSERT INTO book_word VALUES(42327,'enquire','daxue_zhuansi_1','8091');
INSERT INTO book_word VALUES(42328,'interior','daxue_zhuansi_1','5868');
INSERT INTO book_word VALUES(42329,'flow','daxue_zhuansi_1','1870');
INSERT INTO book_word VALUES(42330,'draft','daxue_zhuansi_1','1651');
INSERT INTO book_word VALUES(42331,'duration','daxue_zhuansi_1','6500');
INSERT INTO book_word VALUES(42332,'bound','daxue_zhuansi_1','32');
INSERT INTO book_word VALUES(42333,'net','daxue_zhuansi_1','146');
INSERT INTO book_word VALUES(42334,'bet','daxue_zhuansi_1','6458');
INSERT INTO book_word VALUES(42335,'feeling','daxue_zhuansi_1','1826');
INSERT INTO book_word VALUES(42336,'pure','daxue_zhuansi_1','3970');
INSERT INTO book_word VALUES(42337,'freeze','daxue_zhuansi_1','4114');
INSERT INTO book_word VALUES(42338,'regulation','daxue_zhuansi_1','3891');
INSERT INTO book_word VALUES(42339,'disposal','daxue_zhuansi_1','6151');
INSERT INTO book_word VALUES(42340,'rotate','daxue_zhuansi_1','6361');
INSERT INTO book_word VALUES(42341,'excess','daxue_zhuansi_1','599');
INSERT INTO book_word VALUES(42342,'postage','daxue_zhuansi_1','2821');
INSERT INTO book_word VALUES(42343,'jar','daxue_zhuansi_1','4084');
INSERT INTO book_word VALUES(42344,'print','daxue_zhuansi_1','2848');
INSERT INTO book_word VALUES(42345,'dump','daxue_zhuansi_1','6111');
INSERT INTO book_word VALUES(42346,'mixture','daxue_zhuansi_1','2479');
INSERT INTO book_word VALUES(42347,'conversion','daxue_zhuansi_1','6478');
INSERT INTO book_word VALUES(42348,'boot','daxue_zhuansi_1','1190');
INSERT INTO book_word VALUES(42349,'region','daxue_zhuansi_1','5978');
INSERT INTO book_word VALUES(42350,'rifle','daxue_zhuansi_1','6569');
INSERT INTO book_word VALUES(42351,'arrangement','daxue_zhuansi_1','382');
INSERT INTO book_word VALUES(42352,'toast','daxue_zhuansi_1','4554');
INSERT INTO book_word VALUES(42353,'obstacle','daxue_zhuansi_1','5838');
INSERT INTO book_word VALUES(42354,'drawing','daxue_zhuansi_1','1655');
INSERT INTO book_word VALUES(42355,'baggage','daxue_zhuansi_1','1085');
INSERT INTO book_word VALUES(42356,'confirm','daxue_zhuansi_1','4057');
INSERT INTO book_word VALUES(42357,'sensitive','daxue_zhuansi_1','4185');
INSERT INTO book_word VALUES(42358,'potential','daxue_zhuansi_1','2827');
INSERT INTO book_word VALUES(42359,'attractive','daxue_zhuansi_1','3897');
INSERT INTO book_word VALUES(42360,'prohibit','daxue_zhuansi_1','4181');
INSERT INTO book_word VALUES(42361,'input','daxue_zhuansi_1','6355');
INSERT INTO book_word VALUES(42362,'digital','daxue_zhuansi_1','5160');
INSERT INTO book_word VALUES(42363,'wreck','daxue_zhuansi_1','4977');
INSERT INTO book_word VALUES(42364,'continue','daxue_zhuansi_1','1476');
INSERT INTO book_word VALUES(42365,'civilization','daxue_zhuansi_1','1372');
INSERT INTO book_word VALUES(42366,'coil','daxue_zhuansi_1','6470');
INSERT INTO book_word VALUES(42367,'campus','daxue_zhuansi_1','5934');
INSERT INTO book_word VALUES(42368,'accommodation','daxue_zhuansi_1','851');
INSERT INTO book_word VALUES(42369,'embrace','daxue_zhuansi_1','5250');
INSERT INTO book_word VALUES(42370,'statement','daxue_zhuansi_1','3309');
INSERT INTO book_word VALUES(42371,'doubtful','daxue_zhuansi_1','5938');
INSERT INTO book_word VALUES(42372,'magic','daxue_zhuansi_1','2387');
INSERT INTO book_word VALUES(42373,'hook','daxue_zhuansi_1','4172');
INSERT INTO book_word VALUES(42374,'thereby','daxue_zhuansi_1','4757');
INSERT INTO book_word VALUES(42375,'colleague','daxue_zhuansi_1','4283');
INSERT INTO book_word VALUES(42376,'sew','daxue_zhuansi_1','3133');
INSERT INTO book_word VALUES(42377,'hydrogen','daxue_zhuansi_1','4386');
INSERT INTO book_word VALUES(42378,'sweat','daxue_zhuansi_1','4532');
INSERT INTO book_word VALUES(42379,'gross','daxue_zhuansi_1','260');
INSERT INTO book_word VALUES(42380,'fate','daxue_zhuansi_1','6510');
INSERT INTO book_word VALUES(42381,'surroundings','daxue_zhuansi_1','5091');
INSERT INTO book_word VALUES(42382,'temporary','daxue_zhuansi_1','3943');
INSERT INTO book_word VALUES(42383,'unique','daxue_zhuansi_1','813');
INSERT INTO book_word VALUES(42384,'complicated','daxue_zhuansi_1','6474');
INSERT INTO book_word VALUES(42385,'dispute','daxue_zhuansi_1','6495');
INSERT INTO book_word VALUES(42386,'train','daxue_zhuansi_1','240');
INSERT INTO book_word VALUES(42387,'era','daxue_zhuansi_1','5284');
INSERT INTO book_word VALUES(42388,'emperor','daxue_zhuansi_1','1723');
INSERT INTO book_word VALUES(42389,'garage','daxue_zhuansi_1','4374');
INSERT INTO book_word VALUES(42390,'ignorant','daxue_zhuansi_1','4988');
INSERT INTO book_word VALUES(42391,'admit','daxue_zhuansi_1','881');
INSERT INTO book_word VALUES(42392,'dictate','daxue_zhuansi_1','5656');
INSERT INTO book_word VALUES(42393,'intention','daxue_zhuansi_1','2223');
INSERT INTO book_word VALUES(42394,'religious','daxue_zhuansi_1','4473');
INSERT INTO book_word VALUES(42395,'critical','daxue_zhuansi_1','5990');
INSERT INTO book_word VALUES(42396,'phenomenon','daxue_zhuansi_1','2757');
INSERT INTO book_word VALUES(42397,'bubble','daxue_zhuansi_1','6461');
INSERT INTO book_word VALUES(42398,'wealth','daxue_zhuansi_1','4110');
INSERT INTO book_word VALUES(42399,'means','daxue_zhuansi_1','2424');
INSERT INTO book_word VALUES(42400,'iron','daxue_zhuansi_1','4082');
INSERT INTO book_word VALUES(42401,'ore','daxue_zhuansi_1','5506');
INSERT INTO book_word VALUES(42402,'barber','daxue_zhuansi_1','3978');
INSERT INTO book_word VALUES(42403,'disk','daxue_zhuansi_1','1623');
INSERT INTO book_word VALUES(42404,'fork','daxue_zhuansi_1','1892');
INSERT INTO book_word VALUES(42405,'trumpet','daxue_zhuansi_1','5538');
INSERT INTO book_word VALUES(42406,'rebel','daxue_zhuansi_1','5628');
INSERT INTO book_word VALUES(42407,'medicine','daxue_zhuansi_1','135');
INSERT INTO book_word VALUES(42408,'forge','daxue_zhuansi_1','7727');
INSERT INTO book_word VALUES(42409,'trick','daxue_zhuansi_1','4195');
INSERT INTO book_word VALUES(42410,'pause','daxue_zhuansi_1','2726');
INSERT INTO book_word VALUES(42411,'break','daxue_zhuansi_1','1207');
INSERT INTO book_word VALUES(42412,'vacant','daxue_zhuansi_1','3654');
INSERT INTO book_word VALUES(42413,'respond','daxue_zhuansi_1','197');
INSERT INTO book_word VALUES(42414,'consent','daxue_zhuansi_1','4625');
INSERT INTO book_word VALUES(42415,'wrap','daxue_zhuansi_1','492');
INSERT INTO book_word VALUES(42416,'shelter','daxue_zhuansi_1','3147');
INSERT INTO book_word VALUES(42417,'rug','daxue_zhuansi_1','5643');
INSERT INTO book_word VALUES(42418,'previous','daxue_zhuansi_1','5510');
INSERT INTO book_word VALUES(42419,'succession','daxue_zhuansi_1','5516');
INSERT INTO book_word VALUES(42420,'accordance','daxue_zhuansi_1','5610');
INSERT INTO book_word VALUES(42421,'sour','daxue_zhuansi_1','3259');
INSERT INTO book_word VALUES(42422,'pick','daxue_zhuansi_1','2766');
INSERT INTO book_word VALUES(42423,'tremble','daxue_zhuansi_1','3563');
INSERT INTO book_word VALUES(42424,'neighbour','daxue_zhuansi_1','2545');
INSERT INTO book_word VALUES(42425,'competition','daxue_zhuansi_1','1446');
INSERT INTO book_word VALUES(42426,'trace','daxue_zhuansi_1','5954');
INSERT INTO book_word VALUES(42427,'vanish','daxue_zhuansi_1','6608');
INSERT INTO book_word VALUES(42428,'intense','daxue_zhuansi_1','6294');
INSERT INTO book_word VALUES(42429,'ink','daxue_zhuansi_1','4388');
INSERT INTO book_word VALUES(42430,'merely','daxue_zhuansi_1','2443');
INSERT INTO book_word VALUES(42431,'accent','daxue_zhuansi_1','3894');
INSERT INTO book_word VALUES(42432,'lime','daxue_zhuansi_1','4875');
INSERT INTO book_word VALUES(42433,'regret','daxue_zhuansi_1','2960');
INSERT INTO book_word VALUES(42434,'furthermore','daxue_zhuansi_1','4601');
INSERT INTO book_word VALUES(42435,'proof','daxue_zhuansi_1','6269');
INSERT INTO book_word VALUES(42436,'balloon','daxue_zhuansi_1','4234');
INSERT INTO book_word VALUES(42437,'heaven','daxue_zhuansi_1','4119');
INSERT INTO book_word VALUES(42438,'scale','daxue_zhuansi_1','4752');
INSERT INTO book_word VALUES(42439,'assistant','daxue_zhuansi_1','4002');
INSERT INTO book_word VALUES(42440,'revise','daxue_zhuansi_1','6568');
INSERT INTO book_word VALUES(42441,'graph','daxue_zhuansi_1','2025');
INSERT INTO book_word VALUES(42442,'indoors','daxue_zhuansi_1','6084');
INSERT INTO book_word VALUES(42443,'electrical','daxue_zhuansi_1','1715');
INSERT INTO book_word VALUES(42444,'issue','daxue_zhuansi_1','6397');
INSERT INTO book_word VALUES(42445,'harmony','daxue_zhuansi_1','4165');
INSERT INTO book_word VALUES(42446,'resolve','daxue_zhuansi_1','4948');
INSERT INTO book_word VALUES(42447,'assembly','daxue_zhuansi_1','6106');
INSERT INTO book_word VALUES(42448,'bucket','daxue_zhuansi_1','1232');
INSERT INTO book_word VALUES(42449,'undertake','daxue_zhuansi_1','4561');
INSERT INTO book_word VALUES(42450,'consciousness','daxue_zhuansi_1','5490');
INSERT INTO book_word VALUES(42451,'landlord','daxue_zhuansi_1','5379');
INSERT INTO book_word VALUES(42452,'millimetre','daxue_zhuansi_1','2462');
INSERT INTO book_word VALUES(42453,'intensity','daxue_zhuansi_1','6085');
INSERT INTO book_word VALUES(42454,'hammer','daxue_zhuansi_1','4162');
INSERT INTO book_word VALUES(42455,'signature','daxue_zhuansi_1','4031');
INSERT INTO book_word VALUES(42456,'drown','daxue_zhuansi_1','4332');
INSERT INTO book_word VALUES(42457,'opponent','daxue_zhuansi_1','6222');
INSERT INTO book_word VALUES(42458,'detect','daxue_zhuansi_1','5158');
INSERT INTO book_word VALUES(42459,'section','daxue_zhuansi_1','3095');
INSERT INTO book_word VALUES(42460,'governor','daxue_zhuansi_1','6058');
INSERT INTO book_word VALUES(42461,'embarrass','daxue_zhuansi_1','3912');
INSERT INTO book_word VALUES(42462,'sequence','daxue_zhuansi_1','5264');
INSERT INTO book_word VALUES(42463,'immigrant','daxue_zhuansi_1','5204');
INSERT INTO book_word VALUES(42464,'efficient','daxue_zhuansi_1','5077');
INSERT INTO book_word VALUES(42465,'entrance','daxue_zhuansi_1','1743');
INSERT INTO book_word VALUES(42466,'shower','daxue_zhuansi_1','4109');
INSERT INTO book_word VALUES(42467,'reproduce','daxue_zhuansi_1','5602');
INSERT INTO book_word VALUES(42468,'destination','daxue_zhuansi_1','1580');
INSERT INTO book_word VALUES(42469,'thread','daxue_zhuansi_1','3495');
INSERT INTO book_word VALUES(42470,'scratch','daxue_zhuansi_1','4029');
INSERT INTO book_word VALUES(42471,'plus','daxue_zhuansi_1','2796');
INSERT INTO book_word VALUES(42472,'opera','daxue_zhuansi_1','2642');
INSERT INTO book_word VALUES(42473,'definitely','daxue_zhuansi_1','276');
INSERT INTO book_word VALUES(42474,'navigation','daxue_zhuansi_1','5529');
INSERT INTO book_word VALUES(42475,'installation','daxue_zhuansi_1','5413');
INSERT INTO book_word VALUES(42476,'rescue','daxue_zhuansi_1','4183');
INSERT INTO book_word VALUES(42477,'distance','daxue_zhuansi_1','4322');
INSERT INTO book_word VALUES(42478,'ash','daxue_zhuansi_1','1034');
INSERT INTO book_word VALUES(42479,'fellow','daxue_zhuansi_1','1828');
INSERT INTO book_word VALUES(42480,'average','daxue_zhuansi_1','1073');
INSERT INTO book_word VALUES(42481,'goat','daxue_zhuansi_1','1998');
INSERT INTO book_word VALUES(42482,'creature','daxue_zhuansi_1','3851');
INSERT INTO book_word VALUES(42483,'typist','daxue_zhuansi_1','3598');
INSERT INTO book_word VALUES(42484,'excellent','daxue_zhuansi_1','453');
INSERT INTO book_word VALUES(42485,'abundant','daxue_zhuansi_1','846');
INSERT INTO book_word VALUES(42486,'bottle','daxue_zhuansi_1','1197');
INSERT INTO book_word VALUES(42487,'cycle','daxue_zhuansi_1','1530');
INSERT INTO book_word VALUES(42488,'match','daxue_zhuansi_1','2414');
INSERT INTO book_word VALUES(42489,'attract','daxue_zhuansi_1','1064');
INSERT INTO book_word VALUES(42490,'corner','daxue_zhuansi_1','66');
INSERT INTO book_word VALUES(42491,'reception','daxue_zhuansi_1','189');
INSERT INTO book_word VALUES(42492,'wealthy','daxue_zhuansi_1','3723');
INSERT INTO book_word VALUES(42493,'fasten','daxue_zhuansi_1','88');
INSERT INTO book_word VALUES(42494,'unfortunately','daxue_zhuansi_1','3619');
INSERT INTO book_word VALUES(42495,'phase','daxue_zhuansi_1','5625');
INSERT INTO book_word VALUES(42496,'reject','daxue_zhuansi_1','4471');
INSERT INTO book_word VALUES(42497,'biscuit','daxue_zhuansi_1','1167');
INSERT INTO book_word VALUES(42498,'infant','daxue_zhuansi_1','6274');
INSERT INTO book_word VALUES(42499,'cheerful','daxue_zhuansi_1','1347');
INSERT INTO book_word VALUES(42500,'tailor','daxue_zhuansi_1','4538');
INSERT INTO book_word VALUES(42501,'offend','daxue_zhuansi_1','5320');
INSERT INTO book_word VALUES(42502,'disappoint','daxue_zhuansi_1','1612');
INSERT INTO book_word VALUES(42503,'appear','daxue_zhuansi_1','992');
INSERT INTO book_word VALUES(42504,'thunder','daxue_zhuansi_1','3893');
INSERT INTO book_word VALUES(42505,'tedious','daxue_zhuansi_1','4860');
INSERT INTO book_word VALUES(42506,'pressure','daxue_zhuansi_1','176');
INSERT INTO book_word VALUES(42507,'typical','daxue_zhuansi_1','3597');
INSERT INTO book_word VALUES(42508,'chart','daxue_zhuansi_1','3952');
INSERT INTO book_word VALUES(42509,'continual','daxue_zhuansi_1','5563');
INSERT INTO book_word VALUES(42510,'rely','daxue_zhuansi_1','2970');
INSERT INTO book_word VALUES(42511,'primarily','daxue_zhuansi_1','6096');
INSERT INTO book_word VALUES(42512,'regardless','daxue_zhuansi_1','2957');
INSERT INTO book_word VALUES(42513,'refresh','daxue_zhuansi_1','4470');
INSERT INTO book_word VALUES(42514,'conscious','daxue_zhuansi_1','5525');
INSERT INTO book_word VALUES(42515,'execute','daxue_zhuansi_1','601');
INSERT INTO book_word VALUES(42516,'row','daxue_zhuansi_1','468');
INSERT INTO book_word VALUES(42517,'restrain','daxue_zhuansi_1','6566');
INSERT INTO book_word VALUES(42518,'vigorous','daxue_zhuansi_1','4709');
INSERT INTO book_word VALUES(42519,'concrete','daxue_zhuansi_1','4134');
INSERT INTO book_word VALUES(42520,'remark','daxue_zhuansi_1','749');
INSERT INTO book_word VALUES(42521,'theatre','daxue_zhuansi_1','3464');
INSERT INTO book_word VALUES(42522,'might','daxue_zhuansi_1','6164');
INSERT INTO book_word VALUES(42523,'volcano','daxue_zhuansi_1','819');
INSERT INTO book_word VALUES(42524,'fatigue','daxue_zhuansi_1','6511');
INSERT INTO book_word VALUES(42525,'deduce','daxue_zhuansi_1','4650');
INSERT INTO book_word VALUES(42526,'vessel','daxue_zhuansi_1','4892');
INSERT INTO book_word VALUES(42527,'post','daxue_zhuansi_1','2820');
INSERT INTO book_word VALUES(42528,'provision','daxue_zhuansi_1','5703');
INSERT INTO book_word VALUES(42529,'dialect','daxue_zhuansi_1','6491');
INSERT INTO book_word VALUES(42530,'refusal','daxue_zhuansi_1','2955');
INSERT INTO book_word VALUES(42531,'important','daxue_zhuansi_1','2174');
INSERT INTO book_word VALUES(42532,'plentiful','daxue_zhuansi_1','5447');
INSERT INTO book_word VALUES(42533,'protest','daxue_zhuansi_1','6285');
INSERT INTO book_word VALUES(42534,'contest','daxue_zhuansi_1','290');
INSERT INTO book_word VALUES(42535,'likewise','daxue_zhuansi_1','5470');
INSERT INTO book_word VALUES(42536,'stripe','daxue_zhuansi_1','5117');
INSERT INTO book_word VALUES(42537,'particle','daxue_zhuansi_1','5701');
INSERT INTO book_word VALUES(42538,'stake','daxue_zhuansi_1','5479');
INSERT INTO book_word VALUES(42539,'cupboard','daxue_zhuansi_1','1521');
INSERT INTO book_word VALUES(42540,'conflict','daxue_zhuansi_1','1458');
INSERT INTO book_word VALUES(42541,'fame','daxue_zhuansi_1','4777');
INSERT INTO book_word VALUES(42542,'convenient','daxue_zhuansi_1','64');
INSERT INTO book_word VALUES(42543,'discover','daxue_zhuansi_1','1616');
INSERT INTO book_word VALUES(42544,'drama','daxue_zhuansi_1','5283');
INSERT INTO book_word VALUES(42545,'smart','daxue_zhuansi_1','373');
INSERT INTO book_word VALUES(42546,'bear','daxue_zhuansi_1','1118');
INSERT INTO book_word VALUES(42547,'upward','daxue_zhuansi_1','3646');
INSERT INTO book_word VALUES(42548,'mud','daxue_zhuansi_1','2515');
INSERT INTO book_word VALUES(42549,'tense','daxue_zhuansi_1','230');
INSERT INTO book_word VALUES(42550,'inspire','daxue_zhuansi_1','2214');
INSERT INTO book_word VALUES(42551,'Negro','daxue_zhuansi_1','5134');
INSERT INTO book_word VALUES(42552,'breast','daxue_zhuansi_1','35');
INSERT INTO book_word VALUES(42553,'tractor','daxue_zhuansi_1','3945');
INSERT INTO book_word VALUES(42554,'rational','daxue_zhuansi_1','5236');
INSERT INTO book_word VALUES(42555,'mechanic','daxue_zhuansi_1','6527');
INSERT INTO book_word VALUES(42556,'hesitate','daxue_zhuansi_1','5376');
INSERT INTO book_word VALUES(42557,'biology','daxue_zhuansi_1','1162');
INSERT INTO book_word VALUES(42558,'cushion','daxue_zhuansi_1','1524');
INSERT INTO book_word VALUES(42559,'naval','daxue_zhuansi_1','5920');
INSERT INTO book_word VALUES(42560,'perceive','daxue_zhuansi_1','5209');
INSERT INTO book_word VALUES(42561,'eve','daxue_zhuansi_1','5128');
INSERT INTO book_word VALUES(42562,'philosopher','daxue_zhuansi_1','6549');
INSERT INTO book_word VALUES(42563,'steep','daxue_zhuansi_1','3316');
INSERT INTO book_word VALUES(42564,'burst','daxue_zhuansi_1','1247');
INSERT INTO book_word VALUES(42565,'meter','daxue_zhuansi_1','2447');
INSERT INTO book_word VALUES(42566,'classify','daxue_zhuansi_1','1378');
INSERT INTO book_word VALUES(42567,'description','daxue_zhuansi_1','4314');
INSERT INTO book_word VALUES(42568,'adequate','daxue_zhuansi_1','875');
INSERT INTO book_word VALUES(42569,'academic','daxue_zhuansi_1','4203');
INSERT INTO book_word VALUES(42570,'swallow','daxue_zhuansi_1','424');
INSERT INTO book_word VALUES(42571,'guard','daxue_zhuansi_1','2043');
INSERT INTO book_word VALUES(42572,'insert','daxue_zhuansi_1','4073');
INSERT INTO book_word VALUES(42573,'disgust','daxue_zhuansi_1','6493');
INSERT INTO book_word VALUES(42574,'construct','daxue_zhuansi_1','1469');
INSERT INTO book_word VALUES(42575,'gratitude','daxue_zhuansi_1','6214');
INSERT INTO book_word VALUES(42576,'soak','daxue_zhuansi_1','5089');
INSERT INTO book_word VALUES(42577,'inherit','daxue_zhuansi_1','6521');
INSERT INTO book_word VALUES(42578,'suit','daxue_zhuansi_1','4525');
INSERT INTO book_word VALUES(42579,'claw','daxue_zhuansi_1','1381');
INSERT INTO book_word VALUES(42580,'pulse','daxue_zhuansi_1','2876');
INSERT INTO book_word VALUES(42581,'leak','daxue_zhuansi_1','2318');
INSERT INTO book_word VALUES(42582,'favour','daxue_zhuansi_1','1815');
INSERT INTO book_word VALUES(42583,'corridor','daxue_zhuansi_1','4801');
INSERT INTO book_word VALUES(42584,'delicate','daxue_zhuansi_1','1569');
INSERT INTO book_word VALUES(42585,'schedule','daxue_zhuansi_1','473');
INSERT INTO book_word VALUES(42586,'blackboard','daxue_zhuansi_1','4242');
INSERT INTO book_word VALUES(42587,'private','daxue_zhuansi_1','2852');
INSERT INTO book_word VALUES(42588,'retreat','daxue_zhuansi_1','5030');
INSERT INTO book_word VALUES(42589,'comb','daxue_zhuansi_1','4286');
INSERT INTO book_word VALUES(42590,'progressive','daxue_zhuansi_1','4921');
INSERT INTO book_word VALUES(42591,'violent','daxue_zhuansi_1','3680');
INSERT INTO book_word VALUES(42592,'stocking','daxue_zhuansi_1','3320');
INSERT INTO book_word VALUES(42593,'worship','daxue_zhuansi_1','6613');
INSERT INTO book_word VALUES(42594,'interrupt','daxue_zhuansi_1','3923');
INSERT INTO book_word VALUES(42595,'congratulate','daxue_zhuansi_1','1459');
INSERT INTO book_word VALUES(42596,'diverse','daxue_zhuansi_1','1631');
INSERT INTO book_word VALUES(42597,'object','daxue_zhuansi_1','2603');
INSERT INTO book_word VALUES(42598,'still','daxue_zhuansi_1','3319');
INSERT INTO book_word VALUES(42599,'cotton','daxue_zhuansi_1','4137');
INSERT INTO book_word VALUES(42600,'splendid','daxue_zhuansi_1','4510');
INSERT INTO book_word VALUES(42601,'subtract','daxue_zhuansi_1','6173');
INSERT INTO book_word VALUES(42602,'worthwhile','daxue_zhuansi_1','3810');
INSERT INTO book_word VALUES(42603,'moderate','daxue_zhuansi_1','4682');
INSERT INTO book_word VALUES(42604,'skim','daxue_zhuansi_1','6099');
INSERT INTO book_word VALUES(42605,'disadvantage','daxue_zhuansi_1','4321');
INSERT INTO book_word VALUES(42606,'vehicle','daxue_zhuansi_1','248');
INSERT INTO book_word VALUES(42607,'bureau','daxue_zhuansi_1','4669');
INSERT INTO book_word VALUES(42608,'code','daxue_zhuansi_1','4766');
INSERT INTO book_word VALUES(42609,'personnel','daxue_zhuansi_1','2754');
INSERT INTO book_word VALUES(42610,'ceremony','daxue_zhuansi_1','396');
INSERT INTO book_word VALUES(42611,'appreciate','daxue_zhuansi_1','13');
INSERT INTO book_word VALUES(42612,'figure','daxue_zhuansi_1','91');
INSERT INTO book_word VALUES(42613,'compete','daxue_zhuansi_1','4290');
INSERT INTO book_word VALUES(42614,'original','daxue_zhuansi_1','5136');
INSERT INTO book_word VALUES(42615,'condense','daxue_zhuansi_1','6205');
INSERT INTO book_word VALUES(42616,'satisfactory','daxue_zhuansi_1','6098');
INSERT INTO book_word VALUES(42617,'accelerate','daxue_zhuansi_1','4051');
INSERT INTO book_word VALUES(42618,'minimum','daxue_zhuansi_1','139');
INSERT INTO book_word VALUES(42619,'collision','daxue_zhuansi_1','4133');
INSERT INTO book_word VALUES(42620,'publication','daxue_zhuansi_1','6169');
INSERT INTO book_word VALUES(42621,'gaseous','daxue_zhuansi_1','4940');
INSERT INTO book_word VALUES(42622,'transformation','daxue_zhuansi_1','5072');
INSERT INTO book_word VALUES(42623,'version','daxue_zhuansi_1','3666');
INSERT INTO book_word VALUES(42624,'donkey','daxue_zhuansi_1','5339');
INSERT INTO book_word VALUES(42625,'willing','daxue_zhuansi_1','3770');
INSERT INTO book_word VALUES(42626,'pronoun','daxue_zhuansi_1','5533');
INSERT INTO book_word VALUES(42627,'penetrate','daxue_zhuansi_1','6548');
INSERT INTO book_word VALUES(42628,'forehead','daxue_zhuansi_1','1888');
INSERT INTO book_word VALUES(42629,'hardship','daxue_zhuansi_1','2071');
INSERT INTO book_word VALUES(42630,'liberal','daxue_zhuansi_1','5640');
INSERT INTO book_word VALUES(42631,'stimulate','daxue_zhuansi_1','5676');
INSERT INTO book_word VALUES(42632,'illegal','daxue_zhuansi_1','2167');
INSERT INTO book_word VALUES(42633,'trunk','daxue_zhuansi_1','3573');
INSERT INTO book_word VALUES(42634,'brush','daxue_zhuansi_1','4260');
INSERT INTO book_word VALUES(42635,'portion','daxue_zhuansi_1','292');
INSERT INTO book_word VALUES(42636,'acceptance','daxue_zhuansi_1','5882');
INSERT INTO book_word VALUES(42637,'turbine','daxue_zhuansi_1','5270');
INSERT INTO book_word VALUES(42638,'product','daxue_zhuansi_1','2859');
INSERT INTO book_word VALUES(42639,'structural','daxue_zhuansi_1','5295');
INSERT INTO book_word VALUES(42640,'specific','daxue_zhuansi_1','219');
INSERT INTO book_word VALUES(42641,'fiction','daxue_zhuansi_1','1835');
INSERT INTO book_word VALUES(42642,'reward','daxue_zhuansi_1','2995');
INSERT INTO book_word VALUES(42643,'realm','daxue_zhuansi_1','5110');
INSERT INTO book_word VALUES(42644,'agreement','daxue_zhuansi_1','907');
INSERT INTO book_word VALUES(42645,'flock','daxue_zhuansi_1','5661');
INSERT INTO book_word VALUES(42646,'catalog','daxue_zhuansi_1','5041');
INSERT INTO book_word VALUES(42647,'faint','daxue_zhuansi_1','4939');
INSERT INTO book_word VALUES(42648,'clue','daxue_zhuansi_1','6180');
INSERT INTO book_word VALUES(42649,'emotion','daxue_zhuansi_1','6352');
INSERT INTO book_word VALUES(42650,'trail','daxue_zhuansi_1','808');
INSERT INTO book_word VALUES(42651,'ache','daxue_zhuansi_1','2');
INSERT INTO book_word VALUES(42652,'prior','daxue_zhuansi_1','732');
INSERT INTO book_word VALUES(42653,'series','daxue_zhuansi_1','6575');
INSERT INTO book_word VALUES(42654,'anticipate','daxue_zhuansi_1','4930');
INSERT INTO book_word VALUES(42655,'exposure','daxue_zhuansi_1','6027');
INSERT INTO book_word VALUES(42656,'voluntary','daxue_zhuansi_1','820');
INSERT INTO book_word VALUES(42657,'sphere','daxue_zhuansi_1','5981');
INSERT INTO book_word VALUES(42658,'ridiculous','daxue_zhuansi_1','3001');
INSERT INTO book_word VALUES(42659,'liable','daxue_zhuansi_1','5291');
INSERT INTO book_word VALUES(42660,'crush','daxue_zhuansi_1','262');
INSERT INTO book_word VALUES(42661,'resist','daxue_zhuansi_1','2986');
INSERT INTO book_word VALUES(42662,'indispensable','daxue_zhuansi_1','5866');
INSERT INTO book_word VALUES(42663,'patch','daxue_zhuansi_1','6545');
INSERT INTO book_word VALUES(42664,'wage','daxue_zhuansi_1','3694');
INSERT INTO book_word VALUES(42665,'royal','daxue_zhuansi_1','4484');
INSERT INTO book_word VALUES(42666,'appropriate','daxue_zhuansi_1','1002');
INSERT INTO book_word VALUES(42667,'scarcely','daxue_zhuansi_1','5707');
INSERT INTO book_word VALUES(42668,'response','daxue_zhuansi_1','6565');
INSERT INTO book_word VALUES(42669,'mountain','daxue_zhuansi_1','2504');
INSERT INTO book_word VALUES(42670,'sum','daxue_zhuansi_1','4726');
INSERT INTO book_word VALUES(42671,'network','daxue_zhuansi_1','2548');
INSERT INTO book_word VALUES(42672,'assist','daxue_zhuansi_1','1043');
INSERT INTO book_word VALUES(42673,'illustration','daxue_zhuansi_1','6515');
INSERT INTO book_word VALUES(42674,'tame','daxue_zhuansi_1','5360');
INSERT INTO book_word VALUES(42675,'mystery','daxue_zhuansi_1','6409');
INSERT INTO book_word VALUES(42676,'prince','daxue_zhuansi_1','5137');
INSERT INTO book_word VALUES(42677,'cement','daxue_zhuansi_1','4577');
INSERT INTO book_word VALUES(42678,'comprehension','daxue_zhuansi_1','3850');
INSERT INTO book_word VALUES(42679,'brick','daxue_zhuansi_1','4254');
INSERT INTO book_word VALUES(42680,'fertile','daxue_zhuansi_1','6031');
INSERT INTO book_word VALUES(42681,'fortnight','daxue_zhuansi_1','1894');
INSERT INTO book_word VALUES(42682,'owl','daxue_zhuansi_1','6266');
INSERT INTO book_word VALUES(42683,'library','daxue_zhuansi_1','127');
INSERT INTO book_word VALUES(42684,'niece','daxue_zhuansi_1','2559');
INSERT INTO book_word VALUES(42685,'string','daxue_zhuansi_1','3339');
INSERT INTO book_word VALUES(42686,'mark','daxue_zhuansi_1','2407');
INSERT INTO book_word VALUES(42687,'bullet','daxue_zhuansi_1','5855');
INSERT INTO book_word VALUES(42688,'vague','daxue_zhuansi_1','3656');
INSERT INTO book_word VALUES(42689,'drain','daxue_zhuansi_1','5992');
INSERT INTO book_word VALUES(42690,'pool','daxue_zhuansi_1','2810');
INSERT INTO book_word VALUES(42691,'resolution','daxue_zhuansi_1','6562');
INSERT INTO book_word VALUES(42692,'bake','daxue_zhuansi_1','4231');
INSERT INTO book_word VALUES(42693,'operator','daxue_zhuansi_1','2646');
INSERT INTO book_word VALUES(42694,'fabric','daxue_zhuansi_1','5340');
INSERT INTO book_word VALUES(42695,'county','daxue_zhuansi_1','5195');
INSERT INTO book_word VALUES(42696,'grip','daxue_zhuansi_1','6431');
INSERT INTO book_word VALUES(42697,'counter','daxue_zhuansi_1','1496');
INSERT INTO book_word VALUES(42698,'transmit','daxue_zhuansi_1','5482');
INSERT INTO book_word VALUES(42699,'conjunction','daxue_zhuansi_1','6334');
INSERT INTO book_word VALUES(42700,'eyesight','daxue_zhuansi_1','1789');
INSERT INTO book_word VALUES(42701,'jewel','daxue_zhuansi_1','2250');
INSERT INTO book_word VALUES(42702,'tap','daxue_zhuansi_1','3416');
INSERT INTO book_word VALUES(42703,'nest','daxue_zhuansi_1','2547');
INSERT INTO book_word VALUES(42704,'miserable','daxue_zhuansi_1','6530');
INSERT INTO book_word VALUES(42705,'whilst','daxue_zhuansi_1','6200');
INSERT INTO book_word VALUES(42706,'extreme','daxue_zhuansi_1','4351');
INSERT INTO book_word VALUES(42707,'considerate','daxue_zhuansi_1','3906');
INSERT INTO book_word VALUES(42708,'slip','daxue_zhuansi_1','4505');
INSERT INTO book_word VALUES(42709,'organization','daxue_zhuansi_1','4424');
INSERT INTO book_word VALUES(42710,'sympathetic','daxue_zhuansi_1','4823');
INSERT INTO book_word VALUES(42711,'burn','daxue_zhuansi_1','1246');
INSERT INTO book_word VALUES(42712,'British','daxue_zhuansi_1','1224');
INSERT INTO book_word VALUES(42713,'provided','daxue_zhuansi_1','4749');
INSERT INTO book_word VALUES(42714,'credit','daxue_zhuansi_1','1506');
INSERT INTO book_word VALUES(42715,'brave','daxue_zhuansi_1','4130');
INSERT INTO book_word VALUES(42716,'accurate','daxue_zhuansi_1','6453');
INSERT INTO book_word VALUES(42717,'devote','daxue_zhuansi_1','579');
INSERT INTO book_word VALUES(42718,'frighten','daxue_zhuansi_1','3919');
INSERT INTO book_word VALUES(42719,'spring','daxue_zhuansi_1','3293');
INSERT INTO book_word VALUES(42720,'crust','daxue_zhuansi_1','5542');
INSERT INTO book_word VALUES(42721,'employer','daxue_zhuansi_1','5437');
INSERT INTO book_word VALUES(42722,'workshop','daxue_zhuansi_1','5687');
INSERT INTO book_word VALUES(42723,'contribute','daxue_zhuansi_1','4934');
INSERT INTO book_word VALUES(42724,'target','daxue_zhuansi_1','3418');
INSERT INTO book_word VALUES(42725,'international','daxue_zhuansi_1','4078');
INSERT INTO book_word VALUES(42726,'source','daxue_zhuansi_1','6100');
INSERT INTO book_word VALUES(42727,'sway','daxue_zhuansi_1','6345');
INSERT INTO book_word VALUES(42728,'avenue','daxue_zhuansi_1','1072');
INSERT INTO book_word VALUES(42729,'vinegar','daxue_zhuansi_1','3677');
INSERT INTO book_word VALUES(42730,'commit','daxue_zhuansi_1','1431');
INSERT INTO book_word VALUES(42731,'undergraduate','daxue_zhuansi_1','6603');
INSERT INTO book_word VALUES(42732,'widespread','daxue_zhuansi_1','3765');
INSERT INTO book_word VALUES(42733,'comprise','daxue_zhuansi_1','4836');
INSERT INTO book_word VALUES(42734,'advertisement','daxue_zhuansi_1','3');
INSERT INTO book_word VALUES(42735,'observe','daxue_zhuansi_1','4418');
INSERT INTO book_word VALUES(42736,'title','daxue_zhuansi_1','3515');
INSERT INTO book_word VALUES(42737,'knot','daxue_zhuansi_1','5728');
INSERT INTO book_word VALUES(42738,'representative','daxue_zhuansi_1','4475');
INSERT INTO book_word VALUES(42739,'merchant','daxue_zhuansi_1','2441');
INSERT INTO book_word VALUES(42740,'castle','daxue_zhuansi_1','1304');
INSERT INTO book_word VALUES(42741,'flexible','daxue_zhuansi_1','613');
INSERT INTO book_word VALUES(42742,'circulate','daxue_zhuansi_1','1367');
INSERT INTO book_word VALUES(42743,'elsewhere','daxue_zhuansi_1','6209');
INSERT INTO book_word VALUES(42744,'squeeze','daxue_zhuansi_1','3296');
INSERT INTO book_word VALUES(42745,'mayor','daxue_zhuansi_1','5891');
INSERT INTO book_word VALUES(42746,'qualify','daxue_zhuansi_1','4662');
INSERT INTO book_word VALUES(42747,'aware','daxue_zhuansi_1','3899');
INSERT INTO book_word VALUES(42748,'lid','daxue_zhuansi_1','4103');
INSERT INTO book_word VALUES(42749,'pollution','daxue_zhuansi_1','3967');
INSERT INTO book_word VALUES(42750,'appoint','daxue_zhuansi_1','1000');
INSERT INTO book_word VALUES(42751,'basically','daxue_zhuansi_1','6253');
INSERT INTO book_word VALUES(42752,'intellectual','daxue_zhuansi_1','5867');
INSERT INTO book_word VALUES(42753,'beneath','daxue_zhuansi_1','4128');
INSERT INTO book_word VALUES(42754,'convention','daxue_zhuansi_1','5749');
INSERT INTO book_word VALUES(42755,'count','daxue_zhuansi_1','4138');
INSERT INTO book_word VALUES(42756,'acquaintance','daxue_zhuansi_1','4208');
INSERT INTO book_word VALUES(42757,'spit','daxue_zhuansi_1','3285');
INSERT INTO book_word VALUES(42758,'desire','daxue_zhuansi_1','3875');
INSERT INTO book_word VALUES(42759,'paste','daxue_zhuansi_1','5060');
INSERT INTO book_word VALUES(42760,'permanent','daxue_zhuansi_1','2748');
INSERT INTO book_word VALUES(42761,'advisable','daxue_zhuansi_1','5848');
INSERT INTO book_word VALUES(42762,'superficial','daxue_zhuansi_1','6589');
INSERT INTO book_word VALUES(42763,'beast','daxue_zhuansi_1','1119');
INSERT INTO book_word VALUES(42764,'infinite','daxue_zhuansi_1','6520');
INSERT INTO book_word VALUES(42765,'suburb','daxue_zhuansi_1','6075');
INSERT INTO book_word VALUES(42766,'command','daxue_zhuansi_1','4288');
INSERT INTO book_word VALUES(42767,'drift','daxue_zhuansi_1','5527');
INSERT INTO book_word VALUES(42768,'interference','daxue_zhuansi_1','5414');
INSERT INTO book_word VALUES(42769,'resemble','daxue_zhuansi_1','4477');
INSERT INTO book_word VALUES(42770,'impress','daxue_zhuansi_1','2176');
INSERT INTO book_word VALUES(42771,'reputation','daxue_zhuansi_1','4476');
INSERT INTO book_word VALUES(42772,'persuade','daxue_zhuansi_1','2755');
INSERT INTO book_word VALUES(42773,'function','daxue_zhuansi_1','1929');
INSERT INTO book_word VALUES(42774,'wire','daxue_zhuansi_1','3780');
INSERT INTO book_word VALUES(42775,'volume','daxue_zhuansi_1','4792');
INSERT INTO book_word VALUES(42776,'elder','daxue_zhuansi_1','1712');
INSERT INTO book_word VALUES(42777,'chase','daxue_zhuansi_1','6281');
INSERT INTO book_word VALUES(42778,'seize','daxue_zhuansi_1','3102');
INSERT INTO book_word VALUES(42779,'towel','daxue_zhuansi_1','239');
INSERT INTO book_word VALUES(42780,'technical','daxue_zhuansi_1','3429');
INSERT INTO book_word VALUES(42781,'tempt','daxue_zhuansi_1','6593');
INSERT INTO book_word VALUES(42782,'wonder','daxue_zhuansi_1','3788');
INSERT INTO book_word VALUES(42783,'curiosity','daxue_zhuansi_1','4697');
INSERT INTO book_word VALUES(42784,'neat','daxue_zhuansi_1','2538');
INSERT INTO book_word VALUES(42785,'transform','daxue_zhuansi_1','4194');
INSERT INTO book_word VALUES(42786,'wipe','daxue_zhuansi_1','3779');
INSERT INTO book_word VALUES(42787,'depress','daxue_zhuansi_1','6349');
INSERT INTO book_word VALUES(42788,'germ','daxue_zhuansi_1','5549');
INSERT INTO book_word VALUES(42789,'accuse','daxue_zhuansi_1','855');
INSERT INTO book_word VALUES(42790,'thorough','daxue_zhuansi_1','3490');
INSERT INTO book_word VALUES(42791,'hundred','daxue_zhuansi_1','2156');
INSERT INTO book_word VALUES(42792,'apparatus','daxue_zhuansi_1','6455');
INSERT INTO book_word VALUES(42793,'praise','daxue_zhuansi_1','2832');
INSERT INTO book_word VALUES(42794,'desirable','daxue_zhuansi_1','6110');
INSERT INTO book_word VALUES(42795,'emphasis','daxue_zhuansi_1','5492');
INSERT INTO book_word VALUES(42796,'mechanical','daxue_zhuansi_1','4681');
INSERT INTO book_word VALUES(42797,'characteristic','daxue_zhuansi_1','3980');
INSERT INTO book_word VALUES(42798,'assure','daxue_zhuansi_1','5299');
INSERT INTO book_word VALUES(42799,'complex','daxue_zhuansi_1','4291');
INSERT INTO book_word VALUES(42800,'focus','daxue_zhuansi_1','4007');
INSERT INTO book_word VALUES(42801,'contrary','daxue_zhuansi_1','1479');
INSERT INTO book_word VALUES(42802,'swear','daxue_zhuansi_1','4049');
INSERT INTO book_word VALUES(42803,'consequently','daxue_zhuansi_1','5371');
INSERT INTO book_word VALUES(42804,'encourage','daxue_zhuansi_1','3865');
INSERT INTO book_word VALUES(42805,'horn','daxue_zhuansi_1','6278');
INSERT INTO book_word VALUES(42806,'bitter','daxue_zhuansi_1','1171');
INSERT INTO book_word VALUES(42807,'department','daxue_zhuansi_1','383');
INSERT INTO book_word VALUES(42808,'hay','daxue_zhuansi_1','2084');
INSERT INTO book_word VALUES(42809,'recovery','daxue_zhuansi_1','4614');
INSERT INTO book_word VALUES(42810,'yield','daxue_zhuansi_1','5764');
INSERT INTO book_word VALUES(42811,'due','daxue_zhuansi_1','1671');
INSERT INTO book_word VALUES(42812,'calm','daxue_zhuansi_1','4263');
INSERT INTO book_word VALUES(42813,'flesh','daxue_zhuansi_1','1865');
INSERT INTO book_word VALUES(42814,'mean','daxue_zhuansi_1','387');
INSERT INTO book_word VALUES(42815,'artistic','daxue_zhuansi_1','4647');
INSERT INTO book_word VALUES(42816,'deal','daxue_zhuansi_1','1547');
INSERT INTO book_word VALUES(42817,'lag','daxue_zhuansi_1','6004');
INSERT INTO book_word VALUES(42818,'entertain','daxue_zhuansi_1','6423');
INSERT INTO book_word VALUES(42819,'atmosphere','daxue_zhuansi_1','1056');
INSERT INTO book_word VALUES(42820,'visitor','daxue_zhuansi_1','3686');
INSERT INTO book_word VALUES(42821,'atomic','daxue_zhuansi_1','5906');
INSERT INTO book_word VALUES(42822,'sympathy','daxue_zhuansi_1','3942');
INSERT INTO book_word VALUES(42823,'mathematics','daxue_zhuansi_1','2417');
INSERT INTO book_word VALUES(42824,'annoy','daxue_zhuansi_1','3895');
INSERT INTO book_word VALUES(42825,'coarse','daxue_zhuansi_1','6129');
INSERT INTO book_word VALUES(42826,'height','daxue_zhuansi_1','2101');
INSERT INTO book_word VALUES(42827,'prompt','daxue_zhuansi_1','378');
INSERT INTO book_word VALUES(42828,'negative','daxue_zhuansi_1','5349');
INSERT INTO book_word VALUES(42829,'headquarters','daxue_zhuansi_1','5103');
INSERT INTO book_word VALUES(42830,'account','daxue_zhuansi_1','426');
INSERT INTO book_word VALUES(42831,'saddle','daxue_zhuansi_1','5391');
INSERT INTO book_word VALUES(42832,'hedge','daxue_zhuansi_1','5916');
INSERT INTO book_word VALUES(42833,'democratic','daxue_zhuansi_1','4651');
INSERT INTO book_word VALUES(42834,'prisoner','daxue_zhuansi_1','3993');
INSERT INTO book_word VALUES(42835,'semiconductor','daxue_zhuansi_1','5674');
INSERT INTO book_word VALUES(42836,'broad','daxue_zhuansi_1','1225');
INSERT INTO book_word VALUES(42837,'disappear','daxue_zhuansi_1','1611');
INSERT INTO book_word VALUES(42838,'consist','daxue_zhuansi_1','1467');
INSERT INTO book_word VALUES(42839,'centimetre','daxue_zhuansi_1','1325');
INSERT INTO book_word VALUES(42840,'unity','daxue_zhuansi_1','6604');
INSERT INTO book_word VALUES(42841,'static','daxue_zhuansi_1','6249');
INSERT INTO book_word VALUES(42842,'tongue','daxue_zhuansi_1','3527');
INSERT INTO book_word VALUES(42843,'circular','daxue_zhuansi_1','5524');
INSERT INTO book_word VALUES(42844,'pitch','daxue_zhuansi_1','5261');
INSERT INTO book_word VALUES(42845,'saucer','daxue_zhuansi_1','3059');
INSERT INTO book_word VALUES(42846,'regular','daxue_zhuansi_1','2961');
INSERT INTO book_word VALUES(42847,'compromise','daxue_zhuansi_1','3904');
INSERT INTO book_word VALUES(42848,'rough','daxue_zhuansi_1','3027');
INSERT INTO book_word VALUES(42849,'artificial','daxue_zhuansi_1','4126');
INSERT INTO book_word VALUES(42850,'confess','daxue_zhuansi_1','6476');
INSERT INTO book_word VALUES(42851,'criticize','daxue_zhuansi_1','6481');
INSERT INTO book_word VALUES(42852,'scarce','daxue_zhuansi_1','6573');
INSERT INTO book_word VALUES(42853,'resign','daxue_zhuansi_1','2985');
INSERT INTO book_word VALUES(42854,'ambulance','daxue_zhuansi_1','512');
INSERT INTO book_word VALUES(42855,'worthy','daxue_zhuansi_1','4033');
INSERT INTO book_word VALUES(42856,'heat','daxue_zhuansi_1','2098');
INSERT INTO book_word VALUES(42857,'justify','daxue_zhuansi_1','5131');
INSERT INTO book_word VALUES(42858,'proper','daxue_zhuansi_1','3931');
INSERT INTO book_word VALUES(42859,'continuous','daxue_zhuansi_1','6109');
INSERT INTO book_word VALUES(42860,'state','daxue_zhuansi_1','3308');
INSERT INTO book_word VALUES(42861,'advance','daxue_zhuansi_1','883');
INSERT INTO book_word VALUES(42862,'vitamin','daxue_zhuansi_1','5761');
INSERT INTO book_word VALUES(42863,'drum','daxue_zhuansi_1','4333');
INSERT INTO book_word VALUES(42864,'reflection','daxue_zhuansi_1','5389');
INSERT INTO book_word VALUES(42865,'reference','daxue_zhuansi_1','4467');
INSERT INTO book_word VALUES(42866,'dynamic','daxue_zhuansi_1','1679');
INSERT INTO book_word VALUES(42867,'microscope','daxue_zhuansi_1','2454');
INSERT INTO book_word VALUES(42868,'prosperous','daxue_zhuansi_1','5062');
INSERT INTO book_word VALUES(42869,'capable','daxue_zhuansi_1','440');
INSERT INTO book_word VALUES(42870,'construction','daxue_zhuansi_1','1470');
INSERT INTO book_word VALUES(42871,'simplicity','daxue_zhuansi_1','6578');
INSERT INTO book_word VALUES(42872,'awake','daxue_zhuansi_1','19');
INSERT INTO book_word VALUES(42873,'transistor','daxue_zhuansi_1','4953');
INSERT INTO book_word VALUES(42874,'Canadian','daxue_zhuansi_1','1277');
INSERT INTO book_word VALUES(42875,'liberty','daxue_zhuansi_1','2338');
INSERT INTO book_word VALUES(42876,'great','daxue_zhuansi_1','2029');
INSERT INTO book_word VALUES(42877,'waist','daxue_zhuansi_1','3695');
INSERT INTO book_word VALUES(42878,'chin','daxue_zhuansi_1','6468');
INSERT INTO book_word VALUES(42879,'downstairs','daxue_zhuansi_1','1645');
INSERT INTO book_word VALUES(42880,'fence','daxue_zhuansi_1','4358');
INSERT INTO book_word VALUES(42881,'resource','daxue_zhuansi_1','6564');
INSERT INTO book_word VALUES(42882,'constant','daxue_zhuansi_1','3981');
INSERT INTO book_word VALUES(42883,'strip','daxue_zhuansi_1','5143');
INSERT INTO book_word VALUES(42884,'core','daxue_zhuansi_1','5770');
INSERT INTO book_word VALUES(42885,'roller','daxue_zhuansi_1','3019');
INSERT INTO book_word VALUES(42886,'uneasy','daxue_zhuansi_1','5330');
INSERT INTO book_word VALUES(42887,'specify','daxue_zhuansi_1','6101');
INSERT INTO book_word VALUES(42888,'exploit','daxue_zhuansi_1','1782');
INSERT INTO book_word VALUES(42889,'objection','daxue_zhuansi_1','5872');
INSERT INTO book_word VALUES(42890,'invasion','daxue_zhuansi_1','5256');
INSERT INTO book_word VALUES(42891,'orderly','daxue_zhuansi_1','5108');
INSERT INTO book_word VALUES(42892,'impatient','daxue_zhuansi_1','644');
INSERT INTO book_word VALUES(42893,'impact','daxue_zhuansi_1','6415');
INSERT INTO book_word VALUES(42894,'disorder','daxue_zhuansi_1','5884');
INSERT INTO book_word VALUES(42895,'chill','daxue_zhuansi_1','5797');
INSERT INTO book_word VALUES(42896,'camera','daxue_zhuansi_1','42');
INSERT INTO book_word VALUES(42897,'slide','daxue_zhuansi_1','3211');
INSERT INTO book_word VALUES(42898,'principle','daxue_zhuansi_1','3930');
INSERT INTO book_word VALUES(42899,'conversation','daxue_zhuansi_1','1481');
INSERT INTO book_word VALUES(42900,'criticism','daxue_zhuansi_1','5196');
INSERT INTO book_word VALUES(42901,'spray','daxue_zhuansi_1','477');
INSERT INTO book_word VALUES(42902,'practically','daxue_zhuansi_1','5555');
INSERT INTO book_word VALUES(42903,'twentieth','daxue_zhuansi_1','3590');
INSERT INTO book_word VALUES(42904,'proceed','daxue_zhuansi_1','5702');
INSERT INTO book_word VALUES(42905,'barrier','daxue_zhuansi_1','5850');
INSERT INTO book_word VALUES(42906,'tradition','daxue_zhuansi_1','4193');
INSERT INTO book_word VALUES(42907,'gymnasium','daxue_zhuansi_1','4159');
INSERT INTO book_word VALUES(42908,'glorious','daxue_zhuansi_1','5550');
INSERT INTO book_word VALUES(42909,'eventually','daxue_zhuansi_1','86');
INSERT INTO book_word VALUES(42910,'rural','daxue_zhuansi_1','6012');
INSERT INTO book_word VALUES(42911,'lawn','daxue_zhuansi_1','6066');
INSERT INTO book_word VALUES(42912,'instrument','daxue_zhuansi_1','2219');
INSERT INTO book_word VALUES(42913,'operation','daxue_zhuansi_1','2645');
INSERT INTO book_word VALUES(42914,'oven','daxue_zhuansi_1','6541');
INSERT INTO book_word VALUES(42915,'radioactive','daxue_zhuansi_1','2907');
INSERT INTO book_word VALUES(42916,'ashamed','daxue_zhuansi_1','4223');
INSERT INTO book_word VALUES(42917,'coffee','daxue_zhuansi_1','1404');
INSERT INTO book_word VALUES(42918,'remarkable','daxue_zhuansi_1','5570');
INSERT INTO book_word VALUES(42919,'cream','daxue_zhuansi_1','1504');
INSERT INTO book_word VALUES(42920,'cruel','daxue_zhuansi_1','3956');
INSERT INTO book_word VALUES(42921,'encounter','daxue_zhuansi_1','5375');
INSERT INTO book_word VALUES(42922,'resort','daxue_zhuansi_1','6563');
INSERT INTO book_word VALUES(42923,'insure','daxue_zhuansi_1','2221');
INSERT INTO book_word VALUES(42924,'layout','daxue_zhuansi_1','6402');
INSERT INTO book_word VALUES(42925,'blend','daxue_zhuansi_1','6229');
INSERT INTO book_word VALUES(42926,'apply','daxue_zhuansi_1','999');
INSERT INTO book_word VALUES(42927,'neighbourhood','daxue_zhuansi_1','4415');
INSERT INTO book_word VALUES(42928,'accuracy','daxue_zhuansi_1','854');
INSERT INTO book_word VALUES(42929,'strength','daxue_zhuansi_1','3335');
INSERT INTO book_word VALUES(42930,'lord','daxue_zhuansi_1','4744');
INSERT INTO book_word VALUES(42931,'affect','daxue_zhuansi_1','889');
INSERT INTO book_word VALUES(42932,'thickness','daxue_zhuansi_1','6595');
INSERT INTO book_word VALUES(42933,'vain','daxue_zhuansi_1','3657');
INSERT INTO book_word VALUES(42934,'waggon','daxue_zhuansi_1','5578');
INSERT INTO book_word VALUES(42935,'vertical','daxue_zhuansi_1','3667');
INSERT INTO book_word VALUES(42936,'demand','daxue_zhuansi_1','1570');
INSERT INTO book_word VALUES(42937,'jazz','daxue_zhuansi_1','2246');
INSERT INTO book_word VALUES(42938,'hardware','daxue_zhuansi_1','5344');
INSERT INTO book_word VALUES(42939,'spark','daxue_zhuansi_1','6381');
INSERT INTO book_word VALUES(42940,'commission','daxue_zhuansi_1','5124');
INSERT INTO book_word VALUES(42941,'mask','daxue_zhuansi_1','3989');
INSERT INTO book_word VALUES(42942,'record','daxue_zhuansi_1','2942');
INSERT INTO book_word VALUES(42943,'urgent','daxue_zhuansi_1','4000');
INSERT INTO book_word VALUES(42944,'adopt','daxue_zhuansi_1','4212');
INSERT INTO book_word VALUES(42945,'injection','daxue_zhuansi_1','5777');
INSERT INTO book_word VALUES(42946,'drip','daxue_zhuansi_1','5409');
INSERT INTO book_word VALUES(42947,'density','daxue_zhuansi_1','6487');
INSERT INTO book_word VALUES(42948,'modify','daxue_zhuansi_1','5732');
INSERT INTO book_word VALUES(42949,'reaction','daxue_zhuansi_1','6323');
INSERT INTO book_word VALUES(42950,'pack','daxue_zhuansi_1','2695');
INSERT INTO book_word VALUES(42951,'insect','daxue_zhuansi_1','2213');
INSERT INTO book_word VALUES(42952,'stove','daxue_zhuansi_1','3330');
INSERT INTO book_word VALUES(42953,'pupil','daxue_zhuansi_1','2880');
INSERT INTO book_word VALUES(42954,'desperate','daxue_zhuansi_1','1579');
INSERT INTO book_word VALUES(42955,'blanket','daxue_zhuansi_1','4244');
INSERT INTO book_word VALUES(42956,'interpretation','daxue_zhuansi_1','6392');
INSERT INTO book_word VALUES(42957,'inevitable','daxue_zhuansi_1','294');
INSERT INTO book_word VALUES(42958,'ministry','daxue_zhuansi_1','2469');
INSERT INTO book_word VALUES(42959,'deserve','daxue_zhuansi_1','77');
INSERT INTO book_word VALUES(42960,'launch','daxue_zhuansi_1','6401');
INSERT INTO book_word VALUES(42961,'lever','daxue_zhuansi_1','5808');
INSERT INTO book_word VALUES(42962,'dimension','daxue_zhuansi_1','3958');
INSERT INTO book_word VALUES(42963,'lessen','daxue_zhuansi_1','5639');
INSERT INTO book_word VALUES(42964,'cubic','daxue_zhuansi_1','1517');
INSERT INTO book_word VALUES(42965,'tune','daxue_zhuansi_1','3580');
INSERT INTO book_word VALUES(42966,'preparation','daxue_zhuansi_1','3855');
INSERT INTO book_word VALUES(42967,'mode','daxue_zhuansi_1','267');
INSERT INTO book_word VALUES(42968,'appeal','daxue_zhuansi_1','4221');
INSERT INTO book_word VALUES(42969,'proposal','daxue_zhuansi_1','5138');
INSERT INTO book_word VALUES(42970,'charge','daxue_zhuansi_1','361');
INSERT INTO book_word VALUES(42971,'burden','daxue_zhuansi_1','1242');
INSERT INTO book_word VALUES(42972,'porter','daxue_zhuansi_1','168');
INSERT INTO book_word VALUES(42973,'renew','daxue_zhuansi_1','6010');
INSERT INTO book_word VALUES(42974,'punctual','daxue_zhuansi_1','2877');
INSERT INTO book_word VALUES(42975,'exception','daxue_zhuansi_1','6291');
INSERT INTO book_word VALUES(42976,'react','daxue_zhuansi_1','2927');
INSERT INTO book_word VALUES(42977,'document','daxue_zhuansi_1','4326');
INSERT INTO book_word VALUES(42978,'utter','daxue_zhuansi_1','5363');
INSERT INTO book_word VALUES(42979,'predict','daxue_zhuansi_1','2836');
INSERT INTO book_word VALUES(42980,'jury','daxue_zhuansi_1','5754');
INSERT INTO book_word VALUES(42981,'terror','daxue_zhuansi_1','3448');
INSERT INTO book_word VALUES(42982,'collapse','daxue_zhuansi_1','6471');
INSERT INTO book_word VALUES(42983,'tale','daxue_zhuansi_1','3409');
INSERT INTO book_word VALUES(42984,'flame','daxue_zhuansi_1','3916');
INSERT INTO book_word VALUES(42985,'conversely','daxue_zhuansi_1','4626');
INSERT INTO book_word VALUES(42986,'welfare','daxue_zhuansi_1','3737');
INSERT INTO book_word VALUES(42987,'wind','daxue_zhuansi_1','3773');
INSERT INTO book_word VALUES(42988,'sacrifice','daxue_zhuansi_1','3867');
INSERT INTO book_word VALUES(42989,'philosophy','daxue_zhuansi_1','6299');
INSERT INTO book_word VALUES(42990,'rib','daxue_zhuansi_1','6376');
INSERT INTO book_word VALUES(42991,'forth','daxue_zhuansi_1','5803');
INSERT INTO book_word VALUES(42992,'arise','daxue_zhuansi_1','1016');
INSERT INTO book_word VALUES(42993,'ribbon','daxue_zhuansi_1','5001');
INSERT INTO book_word VALUES(42994,'summary','daxue_zhuansi_1','3362');
INSERT INTO book_word VALUES(42995,'simplify','daxue_zhuansi_1','3183');
INSERT INTO book_word VALUES(42996,'fuel','daxue_zhuansi_1','1927');
INSERT INTO book_word VALUES(42997,'league','daxue_zhuansi_1','4101');
INSERT INTO book_word VALUES(42998,'treaty','daxue_zhuansi_1','5790');
INSERT INTO book_word VALUES(42999,'soluble','daxue_zhuansi_1','5537');
INSERT INTO book_word VALUES(43000,'calendar','daxue_zhuansi_1','6465');
INSERT INTO book_word VALUES(43001,'violin','daxue_zhuansi_1','3681');
INSERT INTO book_word VALUES(43002,'missing','daxue_zhuansi_1','375');
INSERT INTO book_word VALUES(43003,'thirsty','daxue_zhuansi_1','425');
INSERT INTO book_word VALUES(43004,'frequent','daxue_zhuansi_1','4039');
INSERT INTO book_word VALUES(43005,'molecule','daxue_zhuansi_1','4849');
INSERT INTO book_word VALUES(43006,'dependent','daxue_zhuansi_1','5655');
INSERT INTO book_word VALUES(43007,'submit','daxue_zhuansi_1','4523');
INSERT INTO book_word VALUES(43008,'concentration','daxue_zhuansi_1','6475');
INSERT INTO book_word VALUES(43009,'portrait','daxue_zhuansi_1','6140');
INSERT INTO book_word VALUES(43010,'marvelous','daxue_zhuansi_1','7930');
INSERT INTO book_word VALUES(43011,'evaporate','daxue_zhuansi_1','4775');
INSERT INTO book_word VALUES(43012,'repetition','daxue_zhuansi_1','5601');
INSERT INTO book_word VALUES(43013,'sulphur','daxue_zhuansi_1','4755');
INSERT INTO book_word VALUES(43014,'comparison','daxue_zhuansi_1','6473');
INSERT INTO book_word VALUES(43015,'undergo','daxue_zhuansi_1','6602');
INSERT INTO book_word VALUES(43016,'tube','daxue_zhuansi_1','3578');
INSERT INTO book_word VALUES(43017,'ancient','daxue_zhuansi_1','964');
INSERT INTO book_word VALUES(43018,'sorrow','daxue_zhuansi_1','3254');
INSERT INTO book_word VALUES(43019,'gay','daxue_zhuansi_1','4376');
INSERT INTO book_word VALUES(43020,'approval','daxue_zhuansi_1','5405');
INSERT INTO book_word VALUES(43021,'garden','daxue_zhuansi_1','1943');
INSERT INTO book_word VALUES(43022,'amuse','daxue_zhuansi_1','960');
INSERT INTO book_word VALUES(43023,'stem','daxue_zhuansi_1','5558');
INSERT INTO book_word VALUES(43024,'intensive','daxue_zhuansi_1','657');
INSERT INTO book_word VALUES(43025,'victim','daxue_zhuansi_1','3672');
INSERT INTO book_word VALUES(43026,'virtue','daxue_zhuansi_1','3946');
INSERT INTO book_word VALUES(43027,'effective','daxue_zhuansi_1','4936');
INSERT INTO book_word VALUES(43028,'urban','daxue_zhuansi_1','3647');
INSERT INTO book_word VALUES(43029,'hillside','daxue_zhuansi_1','2121');
INSERT INTO book_word VALUES(43030,'pillow','daxue_zhuansi_1','2773');
INSERT INTO book_word VALUES(43031,'employee','daxue_zhuansi_1','5833');
INSERT INTO book_word VALUES(43032,'distribution','daxue_zhuansi_1','6496');
INSERT INTO book_word VALUES(43033,'fruitful','daxue_zhuansi_1','5287');
INSERT INTO book_word VALUES(43034,'heel','daxue_zhuansi_1','386');
INSERT INTO book_word VALUES(43035,'insult','daxue_zhuansi_1','656');
INSERT INTO book_word VALUES(43036,'torture','daxue_zhuansi_1','6450');
INSERT INTO book_word VALUES(43037,'globe','daxue_zhuansi_1','1981');
INSERT INTO book_word VALUES(43038,'jaw','daxue_zhuansi_1','4085');
INSERT INTO book_word VALUES(43039,'revolt','daxue_zhuansi_1','6446');
INSERT INTO book_word VALUES(43040,'crawl','daxue_zhuansi_1','5720');
INSERT INTO book_word VALUES(43041,'motivate','daxue_zhuansi_1','6069');
INSERT INTO book_word VALUES(43042,'glory','daxue_zhuansi_1','399');
INSERT INTO book_word VALUES(43043,'concert','daxue_zhuansi_1','60');
INSERT INTO book_word VALUES(43044,'beam','daxue_zhuansi_1','1114');
INSERT INTO book_word VALUES(43045,'cent','daxue_zhuansi_1','1321');
INSERT INTO book_word VALUES(43046,'minute','daxue_zhuansi_1','2471');
INSERT INTO book_word VALUES(43047,'range','daxue_zhuansi_1','2918');
INSERT INTO book_word VALUES(43048,'substantial','daxue_zhuansi_1','4725');
INSERT INTO book_word VALUES(43049,'rigid','daxue_zhuansi_1','3003');
INSERT INTO book_word VALUES(43050,'aggressive','daxue_zhuansi_1','903');
INSERT INTO book_word VALUES(43051,'theory','daxue_zhuansi_1','3472');
INSERT INTO book_word VALUES(43052,'selfish','daxue_zhuansi_1','4492');
INSERT INTO book_word VALUES(43053,'destruction','daxue_zhuansi_1','6490');
INSERT INTO book_word VALUES(43054,'subsequent','daxue_zhuansi_1','6124');
INSERT INTO book_word VALUES(43055,'brake','daxue_zhuansi_1','1204');
INSERT INTO book_word VALUES(43056,'moist','daxue_zhuansi_1','5837');
INSERT INTO book_word VALUES(43057,'visit','daxue_zhuansi_1','3685');
INSERT INTO book_word VALUES(43058,'admission','daxue_zhuansi_1','880');
INSERT INTO book_word VALUES(43059,'hut','daxue_zhuansi_1','5496');
INSERT INTO book_word VALUES(43060,'excursion','daxue_zhuansi_1','5961');
INSERT INTO book_word VALUES(43061,'spade','daxue_zhuansi_1','3268');
INSERT INTO book_word VALUES(43062,'individual','daxue_zhuansi_1','6063');
INSERT INTO book_word VALUES(43063,'presently','daxue_zhuansi_1','5387');
INSERT INTO book_word VALUES(43064,'tone','daxue_zhuansi_1','5429');
INSERT INTO book_word VALUES(43065,'remedy','daxue_zhuansi_1','4923');
INSERT INTO book_word VALUES(43066,'deck','daxue_zhuansi_1','4714');
INSERT INTO book_word VALUES(43067,'examine','daxue_zhuansi_1','1772');
INSERT INTO book_word VALUES(43068,'namely','daxue_zhuansi_1','5106');
INSERT INTO book_word VALUES(43069,'deposit','daxue_zhuansi_1','76');
INSERT INTO book_word VALUES(43070,'grammatical','daxue_zhuansi_1','5620');
INSERT INTO book_word VALUES(43071,'competent','daxue_zhuansi_1','6333');
INSERT INTO book_word VALUES(43072,'relieve','daxue_zhuansi_1','6324');
INSERT INTO book_word VALUES(43073,'relate','daxue_zhuansi_1','2962');
INSERT INTO book_word VALUES(43074,'frog','daxue_zhuansi_1','4116');
INSERT INTO book_word VALUES(43075,'blast','daxue_zhuansi_1','5852');
INSERT INTO book_word VALUES(43076,'socialism','daxue_zhuansi_1','3235');
INSERT INTO book_word VALUES(43077,'announce','daxue_zhuansi_1','971');
INSERT INTO book_word VALUES(43078,'interaction','daxue_zhuansi_1','5593');
INSERT INTO book_word VALUES(43079,'pine','daxue_zhuansi_1','2774');
INSERT INTO book_word VALUES(43080,'automobile','daxue_zhuansi_1','5010');
INSERT INTO book_word VALUES(43081,'lane','daxue_zhuansi_1','4963');
INSERT INTO book_word VALUES(43082,'enormous','daxue_zhuansi_1','6504');
INSERT INTO book_word VALUES(43083,'disagree','daxue_zhuansi_1','1609');
INSERT INTO book_word VALUES(43084,'measurement','daxue_zhuansi_1','5871');
INSERT INTO book_word VALUES(43085,'moisture','daxue_zhuansi_1','5733');
INSERT INTO book_word VALUES(43086,'humble','daxue_zhuansi_1','5999');
INSERT INTO book_word VALUES(43087,'sketch','daxue_zhuansi_1','6344');
INSERT INTO book_word VALUES(43088,'verify','daxue_zhuansi_1','6609');
INSERT INTO book_word VALUES(43089,'tolerate','daxue_zhuansi_1','3522');
INSERT INTO book_word VALUES(43090,'exclaim','daxue_zhuansi_1','6507');
INSERT INTO book_word VALUES(43091,'textile','daxue_zhuansi_1','5269');
INSERT INTO book_word VALUES(43092,'decade','daxue_zhuansi_1','1553');
INSERT INTO book_word VALUES(43093,'missile','daxue_zhuansi_1','6532');
INSERT INTO book_word VALUES(43094,'gum','daxue_zhuansi_1','6032');
INSERT INTO book_word VALUES(43095,'terminal','daxue_zhuansi_1','799');
INSERT INTO book_word VALUES(43096,'mould','daxue_zhuansi_1','5056');
INSERT INTO book_word VALUES(43097,'exercise','daxue_zhuansi_1','4343');
INSERT INTO book_word VALUES(43098,'afterward','daxue_zhuansi_1','896');
INSERT INTO book_word VALUES(43099,'skillful','daxue_zhuansi_1','3201');
INSERT INTO book_word VALUES(43100,'feedback','daxue_zhuansi_1','4985');
INSERT INTO book_word VALUES(43101,'lens','daxue_zhuansi_1','669');
INSERT INTO book_word VALUES(43102,'wit','daxue_zhuansi_1','5190');
INSERT INTO book_word VALUES(43103,'shallow','daxue_zhuansi_1','3139');
INSERT INTO book_word VALUES(43104,'pillar','daxue_zhuansi_1','5669');
INSERT INTO book_word VALUES(43105,'pinch','daxue_zhuansi_1','4854');
INSERT INTO book_word VALUES(43106,'wrist','daxue_zhuansi_1','3817');
INSERT INTO book_word VALUES(43107,'earnest','daxue_zhuansi_1','4595');
INSERT INTO book_word VALUES(43108,'shift','daxue_zhuansi_1','6275');
INSERT INTO book_word VALUES(43109,'barrel','daxue_zhuansi_1','5716');
INSERT INTO book_word VALUES(43110,'moral','daxue_zhuansi_1','2492');
INSERT INTO book_word VALUES(43111,'guilty','daxue_zhuansi_1','4117');
INSERT INTO book_word VALUES(43112,'enthusiasm','daxue_zhuansi_1','4579');
INSERT INTO book_word VALUES(43113,'nerve','daxue_zhuansi_1','5699');
INSERT INTO book_word VALUES(43114,'victory','daxue_zhuansi_1','4567');
INSERT INTO book_word VALUES(43115,'meantime','daxue_zhuansi_1','4814');
INSERT INTO book_word VALUES(43116,'accommodate','daxue_zhuansi_1','6452');
INSERT INTO book_word VALUES(43117,'substitute','daxue_zhuansi_1','4524');
INSERT INTO book_word VALUES(43118,'outward','daxue_zhuansi_1','2679');
INSERT INTO book_word VALUES(43119,'regarding','daxue_zhuansi_1','4947');
INSERT INTO book_word VALUES(43120,'fill','daxue_zhuansi_1','1843');
INSERT INTO book_word VALUES(43121,'companion','daxue_zhuansi_1','1438');
INSERT INTO book_word VALUES(43122,'solar','daxue_zhuansi_1','3242');
INSERT INTO book_word VALUES(43123,'resident','daxue_zhuansi_1','6071');
INSERT INTO book_word VALUES(43124,'defect','daxue_zhuansi_1','6485');
INSERT INTO book_word VALUES(43125,'largely','daxue_zhuansi_1','5052');
INSERT INTO book_word VALUES(43126,'interpret','daxue_zhuansi_1','5778');
INSERT INTO book_word VALUES(43127,'magnetic','daxue_zhuansi_1','5870');
INSERT INTO book_word VALUES(43128,'junior','daxue_zhuansi_1','4090');
INSERT INTO book_word VALUES(43129,'pint','daxue_zhuansi_1','2777');
INSERT INTO book_word VALUES(43130,'lump','daxue_zhuansi_1','5731');
INSERT INTO book_word VALUES(43131,'mechanics','daxue_zhuansi_1','6443');
INSERT INTO book_word VALUES(43132,'crash','daxue_zhuansi_1','3874');
INSERT INTO book_word VALUES(43133,'institution','daxue_zhuansi_1','2217');
INSERT INTO book_word VALUES(43134,'accustomed','daxue_zhuansi_1','4206');
INSERT INTO book_word VALUES(43135,'lavatory','daxue_zhuansi_1','4097');
INSERT INTO book_word VALUES(43136,'telescope','daxue_zhuansi_1','4018');
INSERT INTO book_word VALUES(43137,'actually','daxue_zhuansi_1','283');
INSERT INTO book_word VALUES(43138,'board','daxue_zhuansi_1','437');
INSERT INTO book_word VALUES(43139,'physician','daxue_zhuansi_1','2764');
INSERT INTO book_word VALUES(43140,'altogether','daxue_zhuansi_1','949');
INSERT INTO book_word VALUES(43141,'universe','daxue_zhuansi_1','3628');
INSERT INTO book_word VALUES(43142,'monitor','daxue_zhuansi_1','376');
INSERT INTO book_word VALUES(43143,'fare','daxue_zhuansi_1','4356');
INSERT INTO book_word VALUES(43144,'entitle','daxue_zhuansi_1','4717');
INSERT INTO book_word VALUES(43145,'dull','daxue_zhuansi_1','4334');
INSERT INTO book_word VALUES(43146,'sophisticated','daxue_zhuansi_1','5116');
INSERT INTO book_word VALUES(43147,'observer','daxue_zhuansi_1','5176');
INSERT INTO book_word VALUES(43148,'scold','daxue_zhuansi_1','3075');
INSERT INTO book_word VALUES(43149,'urge','daxue_zhuansi_1','4565');
INSERT INTO book_word VALUES(43150,'strap','daxue_zhuansi_1','5900');
INSERT INTO book_word VALUES(43151,'exterior','daxue_zhuansi_1','5993');
INSERT INTO book_word VALUES(43152,'grave','daxue_zhuansi_1','6429');
INSERT INTO book_word VALUES(43153,'ease','daxue_zhuansi_1','1688');
INSERT INTO book_word VALUES(43154,'behalf','daxue_zhuansi_1','1135');
INSERT INTO book_word VALUES(43155,'admire','daxue_zhuansi_1','4121');
INSERT INTO book_word VALUES(43156,'chop','daxue_zhuansi_1','6049');
INSERT INTO book_word VALUES(43157,'autumn','daxue_zhuansi_1','1071');
INSERT INTO book_word VALUES(43158,'conclusion','daxue_zhuansi_1','4294');
INSERT INTO book_word VALUES(43159,'geometry','daxue_zhuansi_1','1952');
INSERT INTO book_word VALUES(43160,'review','daxue_zhuansi_1','4026');
INSERT INTO book_word VALUES(43161,'brow','daxue_zhuansi_1','5193');
INSERT INTO book_word VALUES(43162,'sole','daxue_zhuansi_1','5326');
INSERT INTO book_word VALUES(43163,'clay','daxue_zhuansi_1','1382');
INSERT INTO book_word VALUES(43164,'dish','daxue_zhuansi_1','1622');
INSERT INTO book_word VALUES(43165,'various','daxue_zhuansi_1','3661');
INSERT INTO book_word VALUES(43166,'rope','daxue_zhuansi_1','3024');
INSERT INTO book_word VALUES(43167,'backward','daxue_zhuansi_1','1080');
INSERT INTO book_word VALUES(43168,'impossible','daxue_zhuansi_1','2175');
INSERT INTO book_word VALUES(43169,'owe','daxue_zhuansi_1','2687');
INSERT INTO book_word VALUES(43170,'route','daxue_zhuansi_1','263');
INSERT INTO book_word VALUES(43171,'release','daxue_zhuansi_1','293');
INSERT INTO book_word VALUES(43172,'awkward','daxue_zhuansi_1','3900');
INSERT INTO book_word VALUES(43173,'deceive','daxue_zhuansi_1','6307');
INSERT INTO book_word VALUES(43174,'mate','daxue_zhuansi_1','5381');
INSERT INTO book_word VALUES(43175,'vary','daxue_zhuansi_1','6280');
INSERT INTO book_word VALUES(43176,'handle','daxue_zhuansi_1','419');
INSERT INTO book_word VALUES(43177,'empire','daxue_zhuansi_1','1724');
INSERT INTO book_word VALUES(43178,'shoulder','daxue_zhuansi_1','3162');
INSERT INTO book_word VALUES(43179,'conservation','daxue_zhuansi_1','5044');
INSERT INTO book_word VALUES(43180,'wooden','daxue_zhuansi_1','3791');
INSERT INTO book_word VALUES(43181,'kneel','daxue_zhuansi_1','6298');
INSERT INTO book_word VALUES(43182,'apparent','daxue_zhuansi_1','991');
INSERT INTO book_word VALUES(43183,'diagram','daxue_zhuansi_1','4315');
INSERT INTO book_word VALUES(43184,'grocer','daxue_zhuansi_1','2036');
INSERT INTO book_word VALUES(43185,'leisure','daxue_zhuansi_1','6314');
INSERT INTO book_word VALUES(43186,'assignment','daxue_zhuansi_1','6047');
INSERT INTO book_word VALUES(43187,'enclose','daxue_zhuansi_1','5374');
INSERT INTO book_word VALUES(43188,'ensure','daxue_zhuansi_1','6505');
INSERT INTO book_word VALUES(43189,'law','daxue_zhuansi_1','2312');
INSERT INTO book_word VALUES(43190,'omit','daxue_zhuansi_1','4851');
INSERT INTO book_word VALUES(43191,'musical','daxue_zhuansi_1','2520');
INSERT INTO book_word VALUES(43192,'sympathize','daxue_zhuansi_1','6592');
INSERT INTO book_word VALUES(43193,'chimney','daxue_zhuansi_1','1357');
INSERT INTO book_word VALUES(43194,'dial','daxue_zhuansi_1','1587');
INSERT INTO book_word VALUES(43195,'even','daxue_zhuansi_1','1755');
INSERT INTO book_word VALUES(43196,'fashionable','daxue_zhuansi_1','4841');
INSERT INTO book_word VALUES(43197,'surgery','daxue_zhuansi_1','367');
INSERT INTO book_word VALUES(43198,'generator','daxue_zhuansi_1','5565');
INSERT INTO book_word VALUES(43199,'instead','daxue_zhuansi_1','117');
INSERT INTO book_word VALUES(43200,'worthless','daxue_zhuansi_1','3809');
INSERT INTO book_word VALUES(43201,'scare','daxue_zhuansi_1','203');
INSERT INTO book_word VALUES(43202,'conventional','daxue_zhuansi_1','3982');
INSERT INTO book_word VALUES(43203,'generous','daxue_zhuansi_1','3984');
INSERT INTO book_word VALUES(43204,'acid','daxue_zhuansi_1','857');
INSERT INTO book_word VALUES(43205,'tail','daxue_zhuansi_1','4537');
INSERT INTO book_word VALUES(43206,'adjust','daxue_zhuansi_1','876');
INSERT INTO book_word VALUES(43207,'genuine','daxue_zhuansi_1','5252');
INSERT INTO book_word VALUES(43208,'cap','daxue_zhuansi_1','1285');
INSERT INTO book_word VALUES(43209,'sponsor','daxue_zhuansi_1','4511');
INSERT INTO book_word VALUES(43210,'respectively','daxue_zhuansi_1','5896');
INSERT INTO book_word VALUES(43211,'union','daxue_zhuansi_1','3624');
INSERT INTO book_word VALUES(43212,'minor','daxue_zhuansi_1','5054');
INSERT INTO book_word VALUES(43213,'geography','daxue_zhuansi_1','3920');
INSERT INTO book_word VALUES(43214,'inhabitant','daxue_zhuansi_1','6159');
INSERT INTO book_word VALUES(43215,'weep','daxue_zhuansi_1','3735');
INSERT INTO book_word VALUES(43216,'procession','daxue_zhuansi_1','5109');
INSERT INTO book_word VALUES(43217,'adult','daxue_zhuansi_1','368');
INSERT INTO book_word VALUES(43218,'existence','daxue_zhuansi_1','1776');
INSERT INTO book_word VALUES(43219,'sore','daxue_zhuansi_1','6362');
INSERT INTO book_word VALUES(43220,'broadcast','daxue_zhuansi_1','4036');
INSERT INTO book_word VALUES(43221,'spite','daxue_zhuansi_1','7884');
INSERT INTO book_word VALUES(43222,'wander','daxue_zhuansi_1','3705');
INSERT INTO book_word VALUES(43223,'fortunately','daxue_zhuansi_1','6240');
INSERT INTO book_word VALUES(43224,'boundary','daxue_zhuansi_1','533');
INSERT INTO book_word VALUES(43225,'curtain','daxue_zhuansi_1','1523');
INSERT INTO book_word VALUES(43226,'orchestra','daxue_zhuansi_1','5081');
INSERT INTO book_word VALUES(43227,'cheap','daxue_zhuansi_1','1343');
INSERT INTO book_word VALUES(43228,'remote','daxue_zhuansi_1','193');
INSERT INTO book_word VALUES(43229,'optical','daxue_zhuansi_1','5817');
INSERT INTO book_word VALUES(43230,'compose','daxue_zhuansi_1','5959');
INSERT INTO book_word VALUES(43231,'industrialize','daxue_zhuansi_1','4742');
INSERT INTO book_word VALUES(43232,'tire','daxue_zhuansi_1','3512');
INSERT INTO book_word VALUES(43233,'conduct','daxue_zhuansi_1','1456');
INSERT INTO book_word VALUES(43234,'distinction','daxue_zhuansi_1','4139');
INSERT INTO book_word VALUES(43235,'detection','daxue_zhuansi_1','6289');
INSERT INTO book_word VALUES(43236,'indicate','daxue_zhuansi_1','2204');
INSERT INTO book_word VALUES(43237,'highway','daxue_zhuansi_1','2119');
INSERT INTO book_word VALUES(43238,'conclude','daxue_zhuansi_1','1454');
INSERT INTO book_word VALUES(43239,'pleasure','daxue_zhuansi_1','2793');
INSERT INTO book_word VALUES(43240,'prison','daxue_zhuansi_1','2851');
INSERT INTO book_word VALUES(43241,'promote','daxue_zhuansi_1','4452');
INSERT INTO book_word VALUES(43242,'voyage','daxue_zhuansi_1','3692');
INSERT INTO book_word VALUES(43243,'mix','daxue_zhuansi_1','2478');
INSERT INTO book_word VALUES(43244,'available','daxue_zhuansi_1','363');
INSERT INTO book_word VALUES(43245,'fade','daxue_zhuansi_1','1796');
INSERT INTO book_word VALUES(43246,'pond','daxue_zhuansi_1','4443');
INSERT INTO book_word VALUES(43247,'combination','daxue_zhuansi_1','6472');
INSERT INTO book_word VALUES(43248,'technician','daxue_zhuansi_1','4693');
INSERT INTO book_word VALUES(43249,'adapt','daxue_zhuansi_1','870');
INSERT INTO book_word VALUES(43250,'declare','daxue_zhuansi_1','1555');
INSERT INTO book_word VALUES(43251,'outset','daxue_zhuansi_1','4661');
INSERT INTO book_word VALUES(43252,'shriek','daxue_zhuansi_1','6577');
INSERT INTO book_word VALUES(43253,'contain','daxue_zhuansi_1','4059');
INSERT INTO book_word VALUES(43254,'entire','daxue_zhuansi_1','1742');
INSERT INTO book_word VALUES(43255,'mount','daxue_zhuansi_1','4721');
INSERT INTO book_word VALUES(43256,'spin','daxue_zhuansi_1','4187');
INSERT INTO book_word VALUES(43257,'rob','daxue_zhuansi_1','3014');
INSERT INTO book_word VALUES(43258,'murder','daxue_zhuansi_1','4412');
INSERT INTO book_word VALUES(43259,'preserve','daxue_zhuansi_1','2840');
INSERT INTO book_word VALUES(43260,'architecture','daxue_zhuansi_1','4222');
INSERT INTO book_word VALUES(43261,'stir','daxue_zhuansi_1','5215');
INSERT INTO book_word VALUES(43262,'shrink','daxue_zhuansi_1','3858');
INSERT INTO book_word VALUES(43263,'determine','daxue_zhuansi_1','1584');
INSERT INTO book_word VALUES(43264,'council','daxue_zhuansi_1','4671');
INSERT INTO book_word VALUES(43265,'width','daxue_zhuansi_1','5519');
INSERT INTO book_word VALUES(43266,'rack','daxue_zhuansi_1','268');
INSERT INTO book_word VALUES(43267,'vacuum','daxue_zhuansi_1','6607');
INSERT INTO book_word VALUES(43268,'employ','daxue_zhuansi_1','1725');
INSERT INTO book_word VALUES(43269,'fountain','daxue_zhuansi_1','4370');
INSERT INTO book_word VALUES(43270,'approximate','daxue_zhuansi_1','5332');
INSERT INTO book_word VALUES(43271,'routine','daxue_zhuansi_1','3029');
INSERT INTO book_word VALUES(43272,'sustain','daxue_zhuansi_1','6591');
INSERT INTO book_word VALUES(43273,'scream','daxue_zhuansi_1','3081');
INSERT INTO book_word VALUES(43274,'tidy','daxue_zhuansi_1','3506');
INSERT INTO book_word VALUES(43275,'indifferent','daxue_zhuansi_1','6517');
INSERT INTO book_word VALUES(43276,'index','daxue_zhuansi_1','6001');
INSERT INTO book_word VALUES(43277,'accordingly','daxue_zhuansi_1','5274');
INSERT INTO book_word VALUES(43278,'fundamental','daxue_zhuansi_1','1930');
INSERT INTO book_word VALUES(43279,'container','daxue_zhuansi_1','1474');
INSERT INTO book_word VALUES(43280,'file','daxue_zhuansi_1','1842');
INSERT INTO book_word VALUES(43281,'sticky','daxue_zhuansi_1','4888');
INSERT INTO book_word VALUES(43282,'gradual','daxue_zhuansi_1','4674');
INSERT INTO book_word VALUES(43283,'design','daxue_zhuansi_1','1577');
INSERT INTO book_word VALUES(43284,'pretty','daxue_zhuansi_1','177');
INSERT INTO book_word VALUES(43285,'appliance','daxue_zhuansi_1','5985');
INSERT INTO book_word VALUES(43286,'speaker','daxue_zhuansi_1','3274');
INSERT INTO book_word VALUES(43287,'stability','daxue_zhuansi_1','6196');
INSERT INTO book_word VALUES(43288,'structure','daxue_zhuansi_1','6587');
INSERT INTO book_word VALUES(43289,'rival','daxue_zhuansi_1','6326');
INSERT INTO book_word VALUES(43290,'arrest','daxue_zhuansi_1','3872');
INSERT INTO book_word VALUES(43291,'framework','daxue_zhuansi_1','1904');
INSERT INTO book_word VALUES(43292,'port','daxue_zhuansi_1','2817');
INSERT INTO book_word VALUES(43293,'carriage','daxue_zhuansi_1','1297');
INSERT INTO book_word VALUES(43294,'consequence','daxue_zhuansi_1','4295');
INSERT INTO book_word VALUES(43295,'approve','daxue_zhuansi_1','1003');
INSERT INTO book_word VALUES(43296,'band','daxue_zhuansi_1','410');
INSERT INTO book_word VALUES(43297,'nuclear','daxue_zhuansi_1','3926');
INSERT INTO book_word VALUES(43298,'oblige','daxue_zhuansi_1','5734');
INSERT INTO book_word VALUES(43299,'relativity','daxue_zhuansi_1','5294');
INSERT INTO book_word VALUES(43300,'thrive','daxue_zhuansi_1','5397');
INSERT INTO book_word VALUES(43301,'chamber','daxue_zhuansi_1','4734');
INSERT INTO book_word VALUES(43302,'delivery','daxue_zhuansi_1','446');
INSERT INTO book_word VALUES(43303,'associate','daxue_zhuansi_1','1044');
INSERT INTO book_word VALUES(43304,'inferior','daxue_zhuansi_1','6440');
INSERT INTO book_word VALUES(43305,'glass','daxue_zhuansi_1','1979');
INSERT INTO book_word VALUES(43306,'horsepower','daxue_zhuansi_1','5726');
INSERT INTO book_word VALUES(43307,'honourable','daxue_zhuansi_1','5313');
INSERT INTO book_word VALUES(43308,'grant','daxue_zhuansi_1','4700');
INSERT INTO book_word VALUES(43309,'kettle','daxue_zhuansi_1','2273');
INSERT INTO book_word VALUES(43310,'fibre','daxue_zhuansi_1','1834');
INSERT INTO book_word VALUES(43311,'pain','daxue_zhuansi_1','2699');
INSERT INTO book_word VALUES(43312,'proportional','daxue_zhuansi_1','4816');
INSERT INTO book_word VALUES(43313,'pace','daxue_zhuansi_1','2694');
INSERT INTO book_word VALUES(43314,'feasible','daxue_zhuansi_1','6512');
INSERT INTO book_word VALUES(43315,'imitate','daxue_zhuansi_1','6414');
INSERT INTO book_word VALUES(43316,'just','daxue_zhuansi_1','2265');
INSERT INTO book_word VALUES(43317,'select','daxue_zhuansi_1','3104');
INSERT INTO book_word VALUES(43318,'rust','daxue_zhuansi_1','5213');
INSERT INTO book_word VALUES(43319,'circumstance','daxue_zhuansi_1','1368');
INSERT INTO book_word VALUES(43320,'consume','daxue_zhuansi_1','1473');
INSERT INTO book_word VALUES(43321,'triumph','daxue_zhuansi_1','5829');
INSERT INTO book_word VALUES(43322,'wisdom','daxue_zhuansi_1','3870');
INSERT INTO book_word VALUES(43323,'auto','daxue_zhuansi_1','5300');
INSERT INTO book_word VALUES(43324,'heroic','daxue_zhuansi_1','5663');
INSERT INTO book_word VALUES(43325,'spread','daxue_zhuansi_1','3292');
INSERT INTO book_word VALUES(43326,'brass','daxue_zhuansi_1','6460');
INSERT INTO book_word VALUES(43327,'withdraw','daxue_zhuansi_1','4573');
INSERT INTO book_word VALUES(43328,'pocket','daxue_zhuansi_1','2797');
INSERT INTO book_word VALUES(43329,'crane','daxue_zhuansi_1','4737');
INSERT INTO book_word VALUES(43330,'transfer','daxue_zhuansi_1','265');
INSERT INTO book_word VALUES(43331,'chocolate','daxue_zhuansi_1','1359');
INSERT INTO book_word VALUES(43332,'rear','daxue_zhuansi_1','5028');
INSERT INTO book_word VALUES(43333,'cooperate','daxue_zhuansi_1','6418');
INSERT INTO book_word VALUES(43334,'swell','daxue_zhuansi_1','3389');
INSERT INTO book_word VALUES(43335,'attend','daxue_zhuansi_1','1061');
INSERT INTO book_word VALUES(43336,'solution','daxue_zhuansi_1','5899');
INSERT INTO book_word VALUES(43337,'position','daxue_zhuansi_1','3854');
INSERT INTO book_word VALUES(43338,'silly','daxue_zhuansi_1','3180');
INSERT INTO book_word VALUES(43339,'relief','daxue_zhuansi_1','2968');
INSERT INTO book_word VALUES(43340,'politics','daxue_zhuansi_1','2808');
INSERT INTO book_word VALUES(43341,'bond','daxue_zhuansi_1','1182');
INSERT INTO book_word VALUES(43342,'risk','daxue_zhuansi_1','3011');
INSERT INTO book_word VALUES(43343,'demonstrate','daxue_zhuansi_1','6486');
INSERT INTO book_word VALUES(43344,'rid','daxue_zhuansi_1','3000');
INSERT INTO book_word VALUES(43345,'stoop','daxue_zhuansi_1','5879');
INSERT INTO book_word VALUES(43346,'grey','daxue_zhuansi_1','2035');
INSERT INTO book_word VALUES(43347,'arouse','daxue_zhuansi_1','6456');
INSERT INTO book_word VALUES(43348,'temple','daxue_zhuansi_1','3439');
INSERT INTO book_word VALUES(43349,'parliament','daxue_zhuansi_1','5598');
INSERT INTO book_word VALUES(43350,'thrust','daxue_zhuansi_1','5983');
INSERT INTO book_word VALUES(43351,'bride','daxue_zhuansi_1','36');
INSERT INTO book_word VALUES(43352,'register','daxue_zhuansi_1','2959');
INSERT INTO book_word VALUES(43353,'identical','daxue_zhuansi_1','6388');
INSERT INTO book_word VALUES(43354,'dormitory','daxue_zhuansi_1','1642');
INSERT INTO book_word VALUES(43355,'underground','daxue_zhuansi_1','3611');
INSERT INTO book_word VALUES(43356,'boast','daxue_zhuansi_1','5223');
INSERT INTO book_word VALUES(43357,'fleet','daxue_zhuansi_1','5164');
INSERT INTO book_word VALUES(43358,'conference','daxue_zhuansi_1','62');
INSERT INTO book_word VALUES(43359,'prosperity','daxue_zhuansi_1','5388');
INSERT INTO book_word VALUES(43360,'dense','daxue_zhuansi_1','4935');
INSERT INTO book_word VALUES(43361,'hence','daxue_zhuansi_1','6187');
INSERT INTO book_word VALUES(43362,'universal','daxue_zhuansi_1','3627');
INSERT INTO book_word VALUES(43363,'carpenter','daxue_zhuansi_1','1295');
INSERT INTO book_word VALUES(43364,'accompany','daxue_zhuansi_1','852');
INSERT INTO book_word VALUES(43365,'creep','daxue_zhuansi_1','6348');
INSERT INTO book_word VALUES(43366,'altitude','daxue_zhuansi_1','4219');
INSERT INTO book_word VALUES(43367,'explode','daxue_zhuansi_1','4348');
INSERT INTO book_word VALUES(43368,'bury','daxue_zhuansi_1','1248');
INSERT INTO book_word VALUES(43369,'scheme','daxue_zhuansi_1','4689');
INSERT INTO book_word VALUES(43370,'via','daxue_zhuansi_1','3670');
INSERT INTO book_word VALUES(43371,'investment','daxue_zhuansi_1','5021');
INSERT INTO book_word VALUES(43372,'perspective','daxue_zhuansi_1','5784');
INSERT INTO book_word VALUES(43373,'tag','daxue_zhuansi_1','6174');
INSERT INTO book_word VALUES(43374,'lodge','daxue_zhuansi_1','6067');
INSERT INTO book_word VALUES(43375,'mislead','daxue_zhuansi_1','6531');
INSERT INTO book_word VALUES(43376,'laser','daxue_zhuansi_1','3884');
INSERT INTO book_word VALUES(43377,'shortcoming','daxue_zhuansi_1','3939');
INSERT INTO book_word VALUES(43378,'alloy','daxue_zhuansi_1','508');
INSERT INTO book_word VALUES(43379,'neutral','daxue_zhuansi_1','277');
INSERT INTO book_word VALUES(43380,'genius','daxue_zhuansi_1','6056');
INSERT INTO book_word VALUES(43381,'association','daxue_zhuansi_1','521');
INSERT INTO book_word VALUES(43382,'condition','daxue_zhuansi_1','61');
INSERT INTO book_word VALUES(43383,'current','daxue_zhuansi_1','445');
INSERT INTO book_word VALUES(43384,'domestic','daxue_zhuansi_1','4652');
INSERT INTO book_word VALUES(43385,'recognition','daxue_zhuansi_1','6223');
INSERT INTO book_word VALUES(43386,'bush','daxue_zhuansi_1','1250');
INSERT INTO book_word VALUES(43387,'carpet','daxue_zhuansi_1','1296');
INSERT INTO book_word VALUES(43388,'scholarship','daxue_zhuansi_1','3068');
INSERT INTO book_word VALUES(43389,'yawn','daxue_zhuansi_1','3824');
INSERT INTO book_word VALUES(43390,'impose','daxue_zhuansi_1','646');
INSERT INTO book_word VALUES(43391,'elementary','daxue_zhuansi_1','5436');
INSERT INTO book_word VALUES(43392,'facility','daxue_zhuansi_1','5584');
INSERT INTO book_word VALUES(43393,'petroleum','daxue_zhuansi_1','5419');
INSERT INTO book_word VALUES(43394,'Christian','daxue_zhuansi_1','1361');
INSERT INTO book_word VALUES(43395,'bacteria','daxue_zhuansi_1','1081');
INSERT INTO book_word VALUES(43396,'achievement','daxue_zhuansi_1','4207');
INSERT INTO book_word VALUES(43397,'shear','daxue_zhuansi_1','4822');
INSERT INTO book_word VALUES(43398,'breed','daxue_zhuansi_1','5336');
INSERT INTO book_word VALUES(43399,'politician','daxue_zhuansi_1','2807');
INSERT INTO book_word VALUES(43400,'pit','daxue_zhuansi_1','5670');
INSERT INTO book_word VALUES(43401,'industrial','daxue_zhuansi_1','6259');
INSERT INTO book_word VALUES(43402,'establish','daxue_zhuansi_1','5161');
INSERT INTO book_word VALUES(43403,'primary','daxue_zhuansi_1','2846');
INSERT INTO book_word VALUES(43404,'security','daxue_zhuansi_1','3097');
INSERT INTO book_word VALUES(43405,'foundation','daxue_zhuansi_1','6410');
INSERT INTO book_word VALUES(43406,'solemn','daxue_zhuansi_1','6301');
INSERT INTO book_word VALUES(43407,'spoon','daxue_zhuansi_1','3974');
INSERT INTO book_word VALUES(43408,'magnet','daxue_zhuansi_1','5105');
INSERT INTO book_word VALUES(43409,'conquest','daxue_zhuansi_1','5013');
INSERT INTO book_word VALUES(43410,'valley','daxue_zhuansi_1','3659');
INSERT INTO book_word VALUES(43411,'process','daxue_zhuansi_1','2857');
INSERT INTO book_word VALUES(43412,'dare','daxue_zhuansi_1','1536');
INSERT INTO book_word VALUES(43413,'presence','daxue_zhuansi_1','5420');
INSERT INTO book_word VALUES(43414,'vapour','daxue_zhuansi_1','5400');
INSERT INTO book_word VALUES(43415,'grain','daxue_zhuansi_1','2013');
INSERT INTO book_word VALUES(43416,'continent','daxue_zhuansi_1','4296');
INSERT INTO book_word VALUES(43417,'overtake','daxue_zhuansi_1','6543');
INSERT INTO book_word VALUES(43418,'strain','daxue_zhuansi_1','5677');
INSERT INTO book_word VALUES(43419,'weave','daxue_zhuansi_1','6331');
INSERT INTO book_word VALUES(43420,'ultimate','daxue_zhuansi_1','6601');
INSERT INTO book_word VALUES(43421,'bold','daxue_zhuansi_1','6416');
INSERT INTO book_word VALUES(43422,'layer','daxue_zhuansi_1','5347');
INSERT INTO book_word VALUES(43423,'fetch','daxue_zhuansi_1','1831');
INSERT INTO book_word VALUES(43424,'cheese','daxue_zhuansi_1','1348');
INSERT INTO book_word VALUES(43425,'permission','daxue_zhuansi_1','2749');
INSERT INTO book_word VALUES(43426,'appointment','daxue_zhuansi_1','12');
INSERT INTO book_word VALUES(43427,'fast','daxue_zhuansi_1','1812');
INSERT INTO book_word VALUES(43428,'noble','daxue_zhuansi_1','2569');
INSERT INTO book_word VALUES(43429,'solid','daxue_zhuansi_1','3243');
INSERT INTO book_word VALUES(43430,'symbol','daxue_zhuansi_1','4536');
INSERT INTO book_word VALUES(43431,'variety','daxue_zhuansi_1','246');
INSERT INTO book_word VALUES(43432,'compound','daxue_zhuansi_1','5988');
INSERT INTO book_word VALUES(43433,'derive','daxue_zhuansi_1','4838');
INSERT INTO book_word VALUES(43434,'recommend','daxue_zhuansi_1','2941');
INSERT INTO book_word VALUES(43435,'diameter','daxue_zhuansi_1','5543');
INSERT INTO book_word VALUES(43436,'pronunciation','daxue_zhuansi_1','4182');
INSERT INTO book_word VALUES(43437,'enforce','daxue_zhuansi_1','5721');
INSERT INTO book_word VALUES(43438,'prepare','daxue_zhuansi_1','2839');
INSERT INTO book_word VALUES(43439,'indication','daxue_zhuansi_1','5169');
INSERT INTO book_word VALUES(43440,'pessimistic','daxue_zhuansi_1','6359');
INSERT INTO book_word VALUES(43441,'award','daxue_zhuansi_1','1074');
INSERT INTO book_word VALUES(43442,'request','daxue_zhuansi_1','2982');
INSERT INTO book_word VALUES(43443,'nephew','daxue_zhuansi_1','4416');
INSERT INTO book_word VALUES(43444,'reflect','daxue_zhuansi_1','4468');
INSERT INTO book_word VALUES(43445,'regulate','daxue_zhuansi_1','4585');
INSERT INTO book_word VALUES(43446,'remind','daxue_zhuansi_1','4474');
INSERT INTO book_word VALUES(43447,'bay','daxue_zhuansi_1','1111');
INSERT INTO book_word VALUES(43448,'sure','daxue_zhuansi_1','3380');
INSERT INTO book_word VALUES(43449,'farewell','daxue_zhuansi_1','6426');
INSERT INTO book_word VALUES(43450,'cabin','daxue_zhuansi_1','5303');
INSERT INTO book_word VALUES(43451,'can','daxue_zhuansi_1','1275');
INSERT INTO book_word VALUES(43452,'organism','daxue_zhuansi_1','5233');
INSERT INTO book_word VALUES(43453,'fortunate','daxue_zhuansi_1','1895');
INSERT INTO book_word VALUES(43454,'evolution','daxue_zhuansi_1','3914');
INSERT INTO book_word VALUES(43455,'deny','daxue_zhuansi_1','6488');
INSERT INTO book_word VALUES(43456,'flourish','daxue_zhuansi_1','4631');
INSERT INTO book_word VALUES(43457,'virtually','daxue_zhuansi_1','4644');
INSERT INTO book_word VALUES(43458,'extent','daxue_zhuansi_1','6211');
INSERT INTO book_word VALUES(43459,'Bible','daxue_zhuansi_1','5334');
INSERT INTO book_word VALUES(43460,'slender','daxue_zhuansi_1','6579');
INSERT INTO book_word VALUES(43461,'primitive','daxue_zhuansi_1','731');
INSERT INTO book_word VALUES(43462,'trim','daxue_zhuansi_1','4665');
INSERT INTO book_word VALUES(43463,'constitute','daxue_zhuansi_1','7506');
INSERT INTO book_word VALUES(43464,'cable','daxue_zhuansi_1','6462');
INSERT INTO book_word VALUES(43465,'stream','daxue_zhuansi_1','3333');
INSERT INTO book_word VALUES(43466,'enquiry','daxue_zhuansi_1','1738');
INSERT INTO book_word VALUES(43467,'wax','daxue_zhuansi_1','3718');
INSERT INTO book_word VALUES(43468,'funny','daxue_zhuansi_1','1932');
INSERT INTO book_word VALUES(43469,'gardener','daxue_zhuansi_1','5202');
INSERT INTO book_word VALUES(43470,'territory','daxue_zhuansi_1','6594');
INSERT INTO book_word VALUES(43471,'estimate','daxue_zhuansi_1','597');
INSERT INTO book_word VALUES(43472,'guidance','daxue_zhuansi_1','2046');
INSERT INTO book_word VALUES(43473,'frown','daxue_zhuansi_1','6427');
INSERT INTO book_word VALUES(43474,'trend','daxue_zhuansi_1','3564');
INSERT INTO book_word VALUES(43475,'pink','daxue_zhuansi_1','2776');
INSERT INTO book_word VALUES(43476,'hollow','daxue_zhuansi_1','6437');
INSERT INTO book_word VALUES(43477,'consult','daxue_zhuansi_1','1471');
INSERT INTO book_word VALUES(43478,'divide','daxue_zhuansi_1','81');
INSERT INTO book_word VALUES(43479,'memorial','daxue_zhuansi_1','2435');
INSERT INTO book_word VALUES(43480,'committee','daxue_zhuansi_1','1432');
INSERT INTO book_word VALUES(43481,'astronaut','daxue_zhuansi_1','4225');
INSERT INTO book_word VALUES(43482,'dramatic','daxue_zhuansi_1','6310');
INSERT INTO book_word VALUES(43483,'beard','daxue_zhuansi_1','4238');
INSERT INTO book_word VALUES(43484,'ancestor','daxue_zhuansi_1','4124');
INSERT INTO book_word VALUES(43485,'marriage','daxue_zhuansi_1','365');
INSERT INTO book_word VALUES(43486,'shave','daxue_zhuansi_1','3857');
INSERT INTO book_word VALUES(43487,'reform','daxue_zhuansi_1','4469');
INSERT INTO book_word VALUES(43488,'muscle','daxue_zhuansi_1','366');
INSERT INTO book_word VALUES(43489,'pursue','daxue_zhuansi_1','5820');
INSERT INTO book_word VALUES(43490,'plural','daxue_zhuansi_1','6360');
INSERT INTO book_word VALUES(43491,'loan','daxue_zhuansi_1','271');
INSERT INTO book_word VALUES(43492,'pioneer','daxue_zhuansi_1','4437');
INSERT INTO book_word VALUES(43493,'professional','daxue_zhuansi_1','5924');
INSERT INTO book_word VALUES(43494,'worm','daxue_zhuansi_1','3804');
INSERT INTO book_word VALUES(43495,'shiver','daxue_zhuansi_1','5393');
INSERT INTO book_word VALUES(43496,'civilize','daxue_zhuansi_1','4799');
INSERT INTO book_word VALUES(43497,'mutual','daxue_zhuansi_1','6534');
INSERT INTO book_word VALUES(43498,'revolution','daxue_zhuansi_1','2994');
INSERT INTO book_word VALUES(43499,'observation','daxue_zhuansi_1','5057');
INSERT INTO book_word VALUES(43500,'mood','daxue_zhuansi_1','6339');
INSERT INTO book_word VALUES(43501,'gramme','daxue_zhuansi_1','4675');
INSERT INTO book_word VALUES(43502,'threaten','daxue_zhuansi_1','6448');
INSERT INTO book_word VALUES(43503,'ridge','daxue_zhuansi_1','5031');
INSERT INTO book_word VALUES(43504,'transparent','daxue_zhuansi_1','809');
INSERT INTO book_word VALUES(43505,'distribute','daxue_zhuansi_1','1628');
INSERT INTO book_word VALUES(43506,'conservative','daxue_zhuansi_1','1465');
INSERT INTO book_word VALUES(43507,'bang','daxue_zhuansi_1','1090');
INSERT INTO book_word VALUES(43508,'inspect','daxue_zhuansi_1','4075');
INSERT INTO book_word VALUES(43509,'rouse','daxue_zhuansi_1','5927');
INSERT INTO book_word VALUES(43510,'mysterious','daxue_zhuansi_1','6137');
INSERT INTO book_word VALUES(43511,'opposite','daxue_zhuansi_1','2649');
INSERT INTO book_word VALUES(43512,'restless','daxue_zhuansi_1','5422');
INSERT INTO book_word VALUES(43513,'pigeon','daxue_zhuansi_1','6320');
INSERT INTO book_word VALUES(43514,'locate','daxue_zhuansi_1','5941');
INSERT INTO book_word VALUES(43515,'describe','daxue_zhuansi_1','1575');
INSERT INTO book_word VALUES(43516,'represent','daxue_zhuansi_1','2980');
INSERT INTO book_word VALUES(43517,'capture','daxue_zhuansi_1','6466');
INSERT INTO book_word VALUES(43518,'border','daxue_zhuansi_1','1191');
INSERT INTO book_word VALUES(43519,'appetite','daxue_zhuansi_1','11');
INSERT INTO book_word VALUES(43520,'decay','daxue_zhuansi_1','5248');
INSERT INTO book_word VALUES(43521,'pan','daxue_zhuansi_1','2706');
INSERT INTO book_word VALUES(43522,'sigh','daxue_zhuansi_1','3173');
INSERT INTO book_word VALUES(43523,'hostile','daxue_zhuansi_1','6386');
INSERT INTO book_word VALUES(43524,'contradiction','daxue_zhuansi_1','6282');
INSERT INTO book_word VALUES(43525,'theoretical','daxue_zhuansi_1','3471');
INSERT INTO book_word VALUES(43526,'concept','daxue_zhuansi_1','1453');
INSERT INTO book_word VALUES(43527,'retain','daxue_zhuansi_1','6072');
INSERT INTO book_word VALUES(43528,'fatal','daxue_zhuansi_1','608');
INSERT INTO book_word VALUES(43529,'election','daxue_zhuansi_1','6501');
INSERT INTO book_word VALUES(43530,'chapter','daxue_zhuansi_1','1341');
INSERT INTO book_word VALUES(43531,'article','daxue_zhuansi_1','15');
INSERT INTO book_word VALUES(43532,'anchor','daxue_zhuansi_1','5765');
INSERT INTO book_word VALUES(43533,'instruction','daxue_zhuansi_1','391');
INSERT INTO book_word VALUES(43534,'manufacturer','daxue_zhuansi_1','5418');
INSERT INTO book_word VALUES(43535,'intermediate','daxue_zhuansi_1','4907');
INSERT INTO book_word VALUES(43536,'joint','daxue_zhuansi_1','6297');
INSERT INTO book_word VALUES(43537,'delight','daxue_zhuansi_1','74');
INSERT INTO book_word VALUES(43538,'injury','daxue_zhuansi_1','2211');
INSERT INTO book_word VALUES(43539,'tissue','daxue_zhuansi_1','487');
INSERT INTO book_word VALUES(43540,'infer','daxue_zhuansi_1','5592');
INSERT INTO book_word VALUES(43541,'tunnel','daxue_zhuansi_1','6600');
INSERT INTO book_word VALUES(43542,'wound','daxue_zhuansi_1','3812');
INSERT INTO book_word VALUES(43543,'convince','daxue_zhuansi_1','567');
INSERT INTO book_word VALUES(43544,'religion','daxue_zhuansi_1','2969');
INSERT INTO book_word VALUES(43545,'slit','daxue_zhuansi_1','5604');
INSERT INTO book_word VALUES(43546,'sort','daxue_zhuansi_1','217');
INSERT INTO book_word VALUES(43547,'absorb','daxue_zhuansi_1','844');
INSERT INTO book_word VALUES(43548,'crew','daxue_zhuansi_1','1507');
INSERT INTO book_word VALUES(43549,'fluent','daxue_zhuansi_1','1874');
INSERT INTO book_word VALUES(43550,'screw','daxue_zhuansi_1','4971');
INSERT INTO book_word VALUES(43551,'menu','daxue_zhuansi_1','4400');
INSERT INTO book_word VALUES(43552,'gulf','daxue_zhuansi_1','4869');
INSERT INTO book_word VALUES(43553,'sufficient','daxue_zhuansi_1','4857');
INSERT INTO book_word VALUES(43554,'display','daxue_zhuansi_1','6494');
INSERT INTO book_word VALUES(43555,'rub','daxue_zhuansi_1','6571');
INSERT INTO book_word VALUES(43556,'hazard','daxue_zhuansi_1','5051');
INSERT INTO book_word VALUES(43557,'remain','daxue_zhuansi_1','191');
INSERT INTO book_word VALUES(43558,'secondary','daxue_zhuansi_1','4640');
INSERT INTO book_word VALUES(43559,'minus','daxue_zhuansi_1','691');
INSERT INTO book_word VALUES(43560,'reveal','daxue_zhuansi_1','258');
INSERT INTO book_word VALUES(43561,'musician','daxue_zhuansi_1','2521');
INSERT INTO book_word VALUES(43562,'mass','daxue_zhuansi_1','2411');
INSERT INTO book_word VALUES(43563,'exclusively','daxue_zhuansi_1','5723');
INSERT INTO book_word VALUES(43564,'stiff','daxue_zhuansi_1','5878');
INSERT INTO book_word VALUES(43565,'contact','daxue_zhuansi_1','6335');
INSERT INTO book_word VALUES(43566,'preceding','daxue_zhuansi_1','5082');
INSERT INTO book_word VALUES(43567,'gallon','daxue_zhuansi_1','1941');
INSERT INTO book_word VALUES(43568,'scene','daxue_zhuansi_1','4490');
INSERT INTO book_word VALUES(43569,'restore','daxue_zhuansi_1','5112');
INSERT INTO book_word VALUES(43570,'lorry','daxue_zhuansi_1','2368');
INSERT INTO book_word VALUES(43571,'comprehensive','daxue_zhuansi_1','5613');
INSERT INTO book_word VALUES(43572,'sincere','daxue_zhuansi_1','6343');
INSERT INTO book_word VALUES(43573,'colony','daxue_zhuansi_1','4767');
INSERT INTO book_word VALUES(43574,'affection','daxue_zhuansi_1','4214');
INSERT INTO book_word VALUES(43575,'crystal','daxue_zhuansi_1','5913');
INSERT INTO book_word VALUES(43576,'case','daxue_zhuansi_1','4266');
INSERT INTO book_word VALUES(43577,'site','daxue_zhuansi_1','5032');
INSERT INTO book_word VALUES(43578,'prescribe','daxue_zhuansi_1','5262');
INSERT INTO book_word VALUES(43579,'army','daxue_zhuansi_1','1020');
INSERT INTO book_word VALUES(43580,'reserve','daxue_zhuansi_1','196');
INSERT INTO book_word VALUES(43581,'herd','daxue_zhuansi_1','4701');
INSERT INTO book_word VALUES(43582,'fry','daxue_zhuansi_1','1926');
INSERT INTO book_word VALUES(43583,'interval','daxue_zhuansi_1','4079');
INSERT INTO book_word VALUES(43584,'detail','daxue_zhuansi_1','5914');
INSERT INTO book_word VALUES(43585,'utmost','daxue_zhuansi_1','5241');
INSERT INTO book_word VALUES(43586,'point','daxue_zhuansi_1','462');
INSERT INTO book_word VALUES(43587,'chemist','daxue_zhuansi_1','1350');
INSERT INTO book_word VALUES(43588,'convenience','daxue_zhuansi_1','444');
INSERT INTO book_word VALUES(43589,'paw','daxue_zhuansi_1','6546');
INSERT INTO book_word VALUES(43590,'wholly','daxue_zhuansi_1','5518');
INSERT INTO book_word VALUES(43591,'publish','daxue_zhuansi_1','4453');
INSERT INTO book_word VALUES(43592,'deliver','daxue_zhuansi_1','3909');
INSERT INTO book_word VALUES(43593,'craft','daxue_zhuansi_1','4696');
INSERT INTO book_word VALUES(43594,'precise','daxue_zhuansi_1','2835');
INSERT INTO book_word VALUES(43595,'compel','daxue_zhuansi_1','5337');
INSERT INTO book_word VALUES(43596,'significance','daxue_zhuansi_1','3176');
INSERT INTO book_word VALUES(43597,'crown','daxue_zhuansi_1','6482');
INSERT INTO book_word VALUES(43598,'Greek','daxue_zhuansi_1','2031');
INSERT INTO book_word VALUES(43599,'maid','daxue_zhuansi_1','2388');
INSERT INTO book_word VALUES(43600,'mile','daxue_zhuansi_1','2460');
INSERT INTO book_word VALUES(43601,'rainbow','daxue_zhuansi_1','2913');
INSERT INTO book_word VALUES(43602,'memory','daxue_zhuansi_1','2437');
INSERT INTO book_word VALUES(43603,'interfere','daxue_zhuansi_1','6295');
INSERT INTO book_word VALUES(43604,'responsible','daxue_zhuansi_1','5357');
INSERT INTO book_word VALUES(43605,'stroke','daxue_zhuansi_1','480');
INSERT INTO book_word VALUES(43606,'consistent','daxue_zhuansi_1','4038');
INSERT INTO book_word VALUES(43607,'significant','daxue_zhuansi_1','5325');
INSERT INTO book_word VALUES(43608,'bulb','daxue_zhuansi_1','288');
INSERT INTO book_word VALUES(43609,'pork','daxue_zhuansi_1','2815');
INSERT INTO book_word VALUES(43610,'cast','daxue_zhuansi_1','1303');
INSERT INTO book_word VALUES(43611,'march','daxue_zhuansi_1','3988');
INSERT INTO book_word VALUES(43612,'devil','daxue_zhuansi_1','6207');
INSERT INTO book_word VALUES(43613,'fluid','daxue_zhuansi_1','5586');
INSERT INTO book_word VALUES(43614,'operational','daxue_zhuansi_1','5972');
INSERT INTO book_word VALUES(43615,'greedy','daxue_zhuansi_1','4155');
INSERT INTO book_word VALUES(43616,'soda','daxue_zhuansi_1','279');
INSERT INTO book_word VALUES(43617,'assign','daxue_zhuansi_1','431');
INSERT INTO book_word VALUES(43618,'slope','daxue_zhuansi_1','5359');
INSERT INTO book_word VALUES(43619,'concerning','daxue_zhuansi_1','6149');
INSERT INTO book_word VALUES(43620,'employment','daxue_zhuansi_1','4597');
INSERT INTO book_word VALUES(43621,'earn','daxue_zhuansi_1','83');
INSERT INTO book_word VALUES(43622,'stable','daxue_zhuansi_1','3298');
INSERT INTO book_word VALUES(43623,'unload','daxue_zhuansi_1','4861');
INSERT INTO book_word VALUES(43624,'critic','daxue_zhuansi_1','5157');
INSERT INTO book_word VALUES(43625,'corresponding','daxue_zhuansi_1','5989');
INSERT INTO book_word VALUES(43626,'Roman','daxue_zhuansi_1','5476');
INSERT INTO book_word VALUES(43627,'bulk','daxue_zhuansi_1','5458');
INSERT INTO book_word VALUES(43628,'collar','daxue_zhuansi_1','1408');
INSERT INTO book_word VALUES(43629,'knee','daxue_zhuansi_1','2288');
INSERT INTO book_word VALUES(43630,'consumption','daxue_zhuansi_1','6182');
INSERT INTO book_word VALUES(43631,'soil','daxue_zhuansi_1','4017');
INSERT INTO book_word VALUES(43632,'evolve','daxue_zhuansi_1','6026');
INSERT INTO book_word VALUES(43633,'rod','daxue_zhuansi_1','6570');
INSERT INTO book_word VALUES(43634,'tension','daxue_zhuansi_1','4544');
INSERT INTO book_word VALUES(43635,'utilize','daxue_zhuansi_1','6606');
INSERT INTO book_word VALUES(43636,'romantic','daxue_zhuansi_1','5237');
INSERT INTO book_word VALUES(43637,'frost','daxue_zhuansi_1','4372');
INSERT INTO book_word VALUES(43638,'instinct','daxue_zhuansi_1','6338');
INSERT INTO book_word VALUES(43639,'melt','daxue_zhuansi_1','6315');
INSERT INTO book_word VALUES(43640,'brilliant','daxue_zhuansi_1','4256');
INSERT INTO book_word VALUES(43641,'senate','daxue_zhuansi_1','6043');
INSERT INTO book_word VALUES(43642,'cease','daxue_zhuansi_1','5154');
INSERT INTO book_word VALUES(43643,'cheat','daxue_zhuansi_1','52');
INSERT INTO book_word VALUES(43644,'accumulate','daxue_zhuansi_1','4205');
INSERT INTO book_word VALUES(43645,'reinforce','daxue_zhuansi_1','6248');
INSERT INTO book_word VALUES(43646,'fertilizer','daxue_zhuansi_1','5615');
INSERT INTO book_word VALUES(43647,'storey','daxue_zhuansi_1','5573');
INSERT INTO book_word VALUES(43648,'preliminary','daxue_zhuansi_1','5923');
INSERT INTO book_word VALUES(43649,'disaster','daxue_zhuansi_1','4004');
INSERT INTO book_word VALUES(43650,'candle','daxue_zhuansi_1','1282');
INSERT INTO book_word VALUES(43651,'steady','daxue_zhuansi_1','3312');
INSERT INTO book_word VALUES(43652,'sleeve','daxue_zhuansi_1','3210');
INSERT INTO book_word VALUES(43653,'isolate','daxue_zhuansi_1','6396');
INSERT INTO book_word VALUES(43654,'nonsense','daxue_zhuansi_1','6536');
INSERT INTO book_word VALUES(43655,'slight','daxue_zhuansi_1','4504');
INSERT INTO book_word VALUES(43656,'goose','daxue_zhuansi_1','4152');
INSERT INTO book_word VALUES(43657,'license','daxue_zhuansi_1','2339');
INSERT INTO book_word VALUES(43658,'prejudice','daxue_zhuansi_1','4446');
INSERT INTO book_word VALUES(43659,'limb','daxue_zhuansi_1','6116');
INSERT INTO book_word VALUES(43660,'equality','daxue_zhuansi_1','596');
INSERT INTO book_word VALUES(43661,'furniture','daxue_zhuansi_1','1935');
INSERT INTO book_word VALUES(43662,'ounce','daxue_zhuansi_1','273');
INSERT INTO book_word VALUES(43663,'specialize','daxue_zhuansi_1','5090');
INSERT INTO book_word VALUES(43664,'scatter','daxue_zhuansi_1','5897');
INSERT INTO book_word VALUES(43665,'conductor','daxue_zhuansi_1','3955');
INSERT INTO book_word VALUES(43666,'rag','daxue_zhuansi_1','2909');
INSERT INTO book_word VALUES(43667,'collection','daxue_zhuansi_1','4284');
INSERT INTO book_word VALUES(43668,'influential','daxue_zhuansi_1','4906');
INSERT INTO book_word VALUES(43669,'rabbit','daxue_zhuansi_1','2905');
INSERT INTO book_word VALUES(43670,'frank','daxue_zhuansi_1','5102');
INSERT INTO book_word VALUES(43671,'dairy','daxue_zhuansi_1','5280');
INSERT INTO book_word VALUES(43672,'manufacture','daxue_zhuansi_1','5232');
INSERT INTO book_word VALUES(43673,'tray','daxue_zhuansi_1','281');
INSERT INTO book_word VALUES(43674,'statue','daxue_zhuansi_1','479');
INSERT INTO book_word VALUES(43675,'fox','daxue_zhuansi_1','1902');
INSERT INTO book_word VALUES(43676,'furnace','daxue_zhuansi_1','5587');
INSERT INTO book_word VALUES(43677,'eagle','daxue_zhuansi_1','1684');
INSERT INTO book_word VALUES(43678,'echo','daxue_zhuansi_1','4715');
INSERT INTO book_word VALUES(43679,'session','daxue_zhuansi_1','3119');
INSERT INTO book_word VALUES(43680,'arithmetic','daxue_zhuansi_1','1017');
INSERT INTO book_word VALUES(43681,'visible','daxue_zhuansi_1','5272');
INSERT INTO book_word VALUES(43682,'palm','daxue_zhuansi_1','6378');
INSERT INTO book_word VALUES(43683,'departure','daxue_zhuansi_1','1572');
INSERT INTO book_word VALUES(43684,'awful','daxue_zhuansi_1','4229');
INSERT INTO book_word VALUES(43685,'talent','daxue_zhuansi_1','4539');
INSERT INTO book_word VALUES(43686,'postpone','daxue_zhuansi_1','2825');
INSERT INTO book_word VALUES(43687,'filter','daxue_zhuansi_1','5466');
INSERT INTO book_word VALUES(43688,'assume','daxue_zhuansi_1','1045');
INSERT INTO book_word VALUES(43689,'modest','daxue_zhuansi_1','2483');
INSERT INTO book_word VALUES(43690,'equip','daxue_zhuansi_1','1746');
INSERT INTO book_word VALUES(43691,'singular','daxue_zhuansi_1','5088');
INSERT INTO book_word VALUES(43692,'secretary','daxue_zhuansi_1','3094');
INSERT INTO book_word VALUES(43693,'copper','daxue_zhuansi_1','5247');
INSERT INTO book_word VALUES(43694,'constitution','daxue_zhuansi_1','1468');
INSERT INTO book_word VALUES(43695,'scrape','daxue_zhuansi_1','5821');
INSERT INTO book_word VALUES(43696,'pollute','daxue_zhuansi_1','2809');
INSERT INTO book_word VALUES(43697,'slippery','daxue_zhuansi_1','4949');
INSERT INTO book_word VALUES(43698,'minority','daxue_zhuansi_1','2470');
INSERT INTO book_word VALUES(43699,'excite','daxue_zhuansi_1','1774');
INSERT INTO book_word VALUES(43700,'transformer','daxue_zhuansi_1','4617');
INSERT INTO book_word VALUES(43701,'drag','daxue_zhuansi_1','82');
INSERT INTO book_word VALUES(43702,'persist','daxue_zhuansi_1','6379');
INSERT INTO book_word VALUES(43703,'training','daxue_zhuansi_1','3553');
INSERT INTO book_word VALUES(43704,'around','daxue_zhuansi_1','1021');
INSERT INTO book_word VALUES(43705,'criminal','daxue_zhuansi_1','1509');
INSERT INTO book_word VALUES(43706,'proportion','daxue_zhuansi_1','5356');
INSERT INTO book_word VALUES(43707,'elevator','daxue_zhuansi_1','5694');
INSERT INTO book_word VALUES(43708,'troublesome','daxue_zhuansi_1','3569');
INSERT INTO book_word VALUES(43709,'uniform','daxue_zhuansi_1','3622');
INSERT INTO book_word VALUES(43710,'depart','daxue_zhuansi_1','275');
INSERT INTO book_word VALUES(43711,'authority','daxue_zhuansi_1','4227');
INSERT INTO book_word VALUES(43712,'naked','daxue_zhuansi_1','6340');
INSERT INTO book_word VALUES(43713,'considerable','daxue_zhuansi_1','5636');
INSERT INTO book_word VALUES(43714,'grateful','daxue_zhuansi_1','4379');
INSERT INTO book_word VALUES(43715,'scout','daxue_zhuansi_1','5513');
INSERT INTO book_word VALUES(43716,'monument','daxue_zhuansi_1','143');
INSERT INTO book_word VALUES(43717,'withstand','daxue_zhuansi_1','5845');
INSERT INTO book_word VALUES(43718,'explosive','daxue_zhuansi_1','4805');
INSERT INTO book_word VALUES(43719,'precaution','daxue_zhuansi_1','6553');
INSERT INTO book_word VALUES(43720,'collective','daxue_zhuansi_1','5461');
INSERT INTO book_word VALUES(43721,'raw','daxue_zhuansi_1','2924');
INSERT INTO book_word VALUES(43722,'voltage','daxue_zhuansi_1','5577');
INSERT INTO book_word VALUES(43723,'horror','daxue_zhuansi_1','5253');
INSERT INTO book_word VALUES(43724,'electronic','daxue_zhuansi_1','1717');
INSERT INTO book_word VALUES(43725,'veteran','daxue_zhuansi_1','5686');
INSERT INTO book_word VALUES(43726,'involve','daxue_zhuansi_1','659');
INSERT INTO book_word VALUES(43727,'degree','daxue_zhuansi_1','1566');
INSERT INTO book_word VALUES(43728,'salary','daxue_zhuansi_1','4027');
INSERT INTO book_word VALUES(43729,'grind','daxue_zhuansi_1','6154');
INSERT INTO book_word VALUES(43730,'tough','daxue_zhuansi_1','237');
INSERT INTO book_word VALUES(43731,'institute','daxue_zhuansi_1','2216');
INSERT INTO book_word VALUES(43732,'devise','daxue_zhuansi_1','5249');
INSERT INTO book_word VALUES(43733,'reliability','daxue_zhuansi_1','6009');
INSERT INTO book_word VALUES(43734,'robot','daxue_zhuansi_1','3971');
INSERT INTO book_word VALUES(43735,'address','daxue_zhuansi_1','874');
INSERT INTO book_word VALUES(43736,'ghost','daxue_zhuansi_1','6382');
INSERT INTO book_word VALUES(43737,'specimen','daxue_zhuansi_1','4950');
INSERT INTO book_word VALUES(43738,'variation','daxue_zhuansi_1','5036');
INSERT INTO book_word VALUES(43739,'violence','daxue_zhuansi_1','3679');
INSERT INTO book_word VALUES(43740,'standpoint','daxue_zhuansi_1','5182');
INSERT INTO book_word VALUES(43741,'venture','daxue_zhuansi_1','5218');
INSERT INTO book_word VALUES(43742,'strike','daxue_zhuansi_1','3338');
INSERT INTO book_word VALUES(43743,'concern','daxue_zhuansi_1','4293');
INSERT INTO book_word VALUES(43744,'threat','daxue_zhuansi_1','4727');
INSERT INTO book_word VALUES(43745,'poem','daxue_zhuansi_1','2798');
INSERT INTO book_word VALUES(43746,'cart','daxue_zhuansi_1','6306');
INSERT INTO book_word VALUES(43747,'reverse','daxue_zhuansi_1','755');
INSERT INTO book_word VALUES(43748,'democracy','daxue_zhuansi_1','5564');
INSERT INTO book_word VALUES(43749,'precision','daxue_zhuansi_1','5975');
INSERT INTO book_word VALUES(43750,'propose','daxue_zhuansi_1','4684');
INSERT INTO book_word VALUES(43751,'cell','daxue_zhuansi_1','1319');
INSERT INTO book_word VALUES(43752,'ankle','daxue_zhuansi_1','969');
INSERT INTO book_word VALUES(43753,'suspend','daxue_zhuansi_1','5033');
INSERT INTO book_word VALUES(43754,'panel','daxue_zhuansi_1','6139');
INSERT INTO book_word VALUES(43755,'circuit','daxue_zhuansi_1','4054');
INSERT INTO book_word VALUES(43756,'suspicion','daxue_zhuansi_1','5711');
INSERT INTO book_word VALUES(43757,'hatred','daxue_zhuansi_1','6436');
INSERT INTO book_word VALUES(43758,'choke','daxue_zhuansi_1','4274');
INSERT INTO book_word VALUES(43759,'underneath','daxue_zhuansi_1','5271');
INSERT INTO book_word VALUES(43760,'fraction','daxue_zhuansi_1','619');
INSERT INTO book_word VALUES(43761,'repeatedly','daxue_zhuansi_1','6011');
INSERT INTO book_word VALUES(43762,'express','daxue_zhuansi_1','3847');
INSERT INTO book_word VALUES(43763,'specialist','daxue_zhuansi_1','3277');
INSERT INTO book_word VALUES(43764,'comment','daxue_zhuansi_1','1430');
INSERT INTO book_word VALUES(43765,'radius','daxue_zhuansi_1','5139');
INSERT INTO book_word VALUES(43766,'faculty','daxue_zhuansi_1','6509');
INSERT INTO book_word VALUES(43767,'column','daxue_zhuansi_1','555');
INSERT INTO book_word VALUES(43768,'refrigerator','daxue_zhuansi_1','4013');
INSERT INTO book_word VALUES(43769,'astonish','daxue_zhuansi_1','4224');
INSERT INTO book_word VALUES(43770,'condemn','daxue_zhuansi_1','1455');
INSERT INTO book_word VALUES(43771,'fog','daxue_zhuansi_1','1876');
INSERT INTO book_word VALUES(43772,'introduction','daxue_zhuansi_1','4010');
INSERT INTO book_word VALUES(43773,'bone','daxue_zhuansi_1','1183');
INSERT INTO book_word VALUES(43774,'dose','daxue_zhuansi_1','6309');
INSERT INTO book_word VALUES(43775,'lawyer','daxue_zhuansi_1','2313');
INSERT INTO book_word VALUES(43776,'tremendous','daxue_zhuansi_1','5483');
INSERT INTO book_word VALUES(43777,'sting','daxue_zhuansi_1','6144');
INSERT INTO book_word VALUES(43778,'emerge','daxue_zhuansi_1','5638');
INSERT INTO book_word VALUES(43779,'cube','daxue_zhuansi_1','4300');
INSERT INTO book_word VALUES(43780,'compress','daxue_zhuansi_1','4865');
INSERT INTO book_word VALUES(43781,'dip','daxue_zhuansi_1','1606');
INSERT INTO book_word VALUES(43782,'automatic','daxue_zhuansi_1','4228');
INSERT INTO book_word VALUES(43783,'division','daxue_zhuansi_1','1633');
INSERT INTO book_word VALUES(43784,'margin','daxue_zhuansi_1','6192');
INSERT INTO book_word VALUES(43785,'frontier','daxue_zhuansi_1','1923');
INSERT INTO book_word VALUES(43786,'coach','daxue_zhuansi_1','58');
INSERT INTO book_word VALUES(43787,'infect','daxue_zhuansi_1','5207');
INSERT INTO book_word VALUES(43788,'harbour','daxue_zhuansi_1','2069');
INSERT INTO book_word VALUES(43789,'decrease','daxue_zhuansi_1','1558');
INSERT INTO book_word VALUES(43790,'emergency','daxue_zhuansi_1','370');
INSERT INTO book_word VALUES(43791,'invisible','daxue_zhuansi_1','5442');
INSERT INTO book_word VALUES(43792,'freight','daxue_zhuansi_1','6313');
INSERT INTO book_word VALUES(43793,'applicable','daxue_zhuansi_1','4667');
INSERT INTO book_word VALUES(43794,'palace','daxue_zhuansi_1','2704');
INSERT INTO book_word VALUES(43795,'cabinet','daxue_zhuansi_1','5856');
INSERT INTO book_word VALUES(43796,'cassette','daxue_zhuansi_1','6232');
INSERT INTO book_word VALUES(43797,'protein','daxue_zhuansi_1','5599');
INSERT INTO book_word VALUES(43798,'preferable','daxue_zhuansi_1','6070');
INSERT INTO book_word VALUES(43799,'elastic','daxue_zhuansi_1','6366');
INSERT INTO book_word VALUES(43800,'scenery','daxue_zhuansi_1','763');
INSERT INTO book_word VALUES(43801,'president','daxue_zhuansi_1','2841');
INSERT INTO book_word VALUES(43802,'initial','daxue_zhuansi_1','2209');
INSERT INTO book_word VALUES(43803,'investigate','daxue_zhuansi_1','6395');
INSERT INTO book_word VALUES(43804,'helicopter','daxue_zhuansi_1','3986');
INSERT INTO book_word VALUES(43805,'rank','daxue_zhuansi_1','2919');
INSERT INTO book_word VALUES(43806,'enable','daxue_zhuansi_1','5311');
INSERT INTO book_word VALUES(43807,'concentrate','daxue_zhuansi_1','442');
INSERT INTO book_word VALUES(43808,'temptation','daxue_zhuansi_1','3440');
INSERT INTO book_word VALUES(43809,'prominent','daxue_zhuansi_1','4881');
INSERT INTO book_word VALUES(43810,'conquer','daxue_zhuansi_1','6206');
INSERT INTO book_word VALUES(43811,'battery','daxue_zhuansi_1','1108');
INSERT INTO book_word VALUES(43812,'bounce','daxue_zhuansi_1','4003');
INSERT INTO book_word VALUES(43813,'advanced','daxue_zhuansi_1','4831');
INSERT INTO book_word VALUES(43814,'alphabet','daxue_zhuansi_1','4217');
INSERT INTO book_word VALUES(43815,'jungle','daxue_zhuansi_1','664');
INSERT INTO book_word VALUES(43816,'selection','daxue_zhuansi_1','6574');
INSERT INTO book_word VALUES(43817,'explosion','daxue_zhuansi_1','832');
INSERT INTO book_word VALUES(43818,'plunge','daxue_zhuansi_1','5384');
INSERT INTO book_word VALUES(43819,'possess','daxue_zhuansi_1','2818');
INSERT INTO book_word VALUES(43820,'tolerance','daxue_zhuansi_1','6596');
INSERT INTO book_word VALUES(43821,'citizen','daxue_zhuansi_1','1369');
INSERT INTO book_word VALUES(43822,'discipline','daxue_zhuansi_1','4901');
INSERT INTO book_word VALUES(43823,'swing','daxue_zhuansi_1','4534');
INSERT INTO book_word VALUES(43824,'attribute','daxue_zhuansi_1','5635');
INSERT INTO book_word VALUES(43825,'block','daxue_zhuansi_1','1175');
INSERT INTO book_word VALUES(43826,'sightseeing','daxue_zhuansi_1','3175');
INSERT INTO book_word VALUES(43827,'objective','daxue_zhuansi_1','6264');
INSERT INTO book_word VALUES(43828,'harm','daxue_zhuansi_1','2073');
INSERT INTO book_word VALUES(43829,'poison','daxue_zhuansi_1','2802');
INSERT INTO book_word VALUES(43830,'share','daxue_zhuansi_1','4495');
INSERT INTO book_word VALUES(43831,'audience','daxue_zhuansi_1','3898');
INSERT INTO book_word VALUES(43832,'enemy','daxue_zhuansi_1','1731');
INSERT INTO book_word VALUES(43833,'pound','daxue_zhuansi_1','2828');
INSERT INTO book_word VALUES(43834,'electron','daxue_zhuansi_1','6112');
INSERT INTO book_word VALUES(43835,'laundry','daxue_zhuansi_1','3885');
INSERT INTO book_word VALUES(43836,'profession','daxue_zhuansi_1','2861');
INSERT INTO book_word VALUES(43837,'resistant','daxue_zhuansi_1','5706');
INSERT INTO book_word VALUES(43838,'lap','daxue_zhuansi_1','2305');
INSERT INTO book_word VALUES(43839,'import','daxue_zhuansi_1','2172');
INSERT INTO book_word VALUES(43840,'cord','daxue_zhuansi_1','4627');
INSERT INTO book_word VALUES(43841,'extraordinary','daxue_zhuansi_1','4350');
INSERT INTO book_word VALUES(43842,'gauge','daxue_zhuansi_1','5312');
INSERT INTO book_word VALUES(43843,'vital','daxue_zhuansi_1','3688');
INSERT INTO book_word VALUES(43844,'prime','daxue_zhuansi_1','6445');
INSERT INTO book_word VALUES(43845,'efficiency','daxue_zhuansi_1','4596');
INSERT INTO book_word VALUES(43846,'recover','daxue_zhuansi_1','2945');
INSERT INTO book_word VALUES(43847,'cultivate','daxue_zhuansi_1','6484');
INSERT INTO book_word VALUES(43848,'component','daxue_zhuansi_1','4292');
INSERT INTO book_word VALUES(43849,'tank','daxue_zhuansi_1','3414');
INSERT INTO book_word VALUES(43850,'importance','daxue_zhuansi_1','2173');
INSERT INTO book_word VALUES(43851,'glance','daxue_zhuansi_1','3921');
INSERT INTO book_word VALUES(43852,'harden','daxue_zhuansi_1','4986');
INSERT INTO book_word VALUES(43853,'spare','daxue_zhuansi_1','3271');
INSERT INTO book_word VALUES(43854,'quit','daxue_zhuansi_1','2903');
INSERT INTO book_word VALUES(43855,'nylon','daxue_zhuansi_1','2601');
INSERT INTO book_word VALUES(43856,'coal','daxue_zhuansi_1','1399');
INSERT INTO book_word VALUES(43857,'viewpoint','daxue_zhuansi_1','6610');
INSERT INTO book_word VALUES(43858,'trial','daxue_zhuansi_1','3975');
INSERT INTO book_word VALUES(43859,'plug','daxue_zhuansi_1','2795');
INSERT INTO book_word VALUES(43860,'calculator','daxue_zhuansi_1','6305');
INSERT INTO book_word VALUES(43861,'rarely','daxue_zhuansi_1','741');
INSERT INTO book_word VALUES(43862,'span','daxue_zhuansi_1','5708');
INSERT INTO book_word VALUES(43863,'intend','daxue_zhuansi_1','4077');
INSERT INTO book_word VALUES(43864,'excessive','daxue_zhuansi_1','5251');
INSERT INTO book_word VALUES(43865,'wicked','daxue_zhuansi_1','6363');
INSERT INTO book_word VALUES(43866,'twist','daxue_zhuansi_1','3593');
INSERT INTO book_word VALUES(43867,'poisonous','daxue_zhuansi_1','4439');
INSERT INTO book_word VALUES(43868,'occurrence','daxue_zhuansi_1','5351');
INSERT INTO book_word VALUES(43869,'evident','daxue_zhuansi_1','1768');
INSERT INTO book_word VALUES(43870,'durable','daxue_zhuansi_1','6499');
INSERT INTO book_word VALUES(43871,'harsh','daxue_zhuansi_1','6435');
INSERT INTO book_word VALUES(43872,'possibility','daxue_zhuansi_1','722');
INSERT INTO book_word VALUES(43873,'procedure','daxue_zhuansi_1','3994');
INSERT INTO book_word VALUES(43874,'motion','daxue_zhuansi_1','5055');
INSERT INTO book_word VALUES(43875,'statistical','daxue_zhuansi_1','5740');
INSERT INTO book_word VALUES(43876,'residence','daxue_zhuansi_1','5705');
INSERT INTO book_word VALUES(43877,'bare','daxue_zhuansi_1','1094');
INSERT INTO book_word VALUES(43878,'nut','daxue_zhuansi_1','4177');
INSERT INTO book_word VALUES(43879,'wing','daxue_zhuansi_1','491');
INSERT INTO book_word VALUES(43880,'disturb','daxue_zhuansi_1','4323');
INSERT INTO book_word VALUES(43881,'dissolve','daxue_zhuansi_1','5861');
INSERT INTO book_word VALUES(43882,'adjective','daxue_zhuansi_1','5148');
INSERT INTO book_word VALUES(43883,'diamond','daxue_zhuansi_1','412');
INSERT INTO book_word VALUES(43884,'unlikely','daxue_zhuansi_1','5742');
INSERT INTO book_word VALUES(43885,'steal','daxue_zhuansi_1','3314');
INSERT INTO book_word VALUES(43886,'spiritual','daxue_zhuansi_1','3284');
INSERT INTO book_word VALUES(43887,'scope','daxue_zhuansi_1','5086');
INSERT INTO book_word VALUES(43888,'variable','daxue_zhuansi_1','4891');
INSERT INTO book_word VALUES(43889,'dispose','daxue_zhuansi_1','5800');
INSERT INTO book_word VALUES(43890,'campaign','daxue_zhuansi_1','1274');
INSERT INTO book_word VALUES(43891,'arbitrary','daxue_zhuansi_1','1009');
INSERT INTO book_word VALUES(43892,'cough','daxue_zhuansi_1','1494');
INSERT INTO book_word VALUES(43893,'utility','daxue_zhuansi_1','6146');
INSERT INTO book_word VALUES(43894,'upper','daxue_zhuansi_1','3645');
INSERT INTO book_word VALUES(43895,'invitation','daxue_zhuansi_1','2232');
INSERT INTO book_word VALUES(43896,'thoughtful','daxue_zhuansi_1','6303');
INSERT INTO book_word VALUES(43897,'liberate','daxue_zhuansi_1','4391');
INSERT INTO book_word VALUES(43898,'prevail','daxue_zhuansi_1','5532');
INSERT INTO book_word VALUES(43899,'keen','daxue_zhuansi_1','6399');
INSERT INTO book_word VALUES(43900,'effort','daxue_zhuansi_1','1701');
INSERT INTO book_word VALUES(43901,'technology','daxue_zhuansi_1','3430');
INSERT INTO book_word VALUES(43902,'oppose','daxue_zhuansi_1','2648');
INSERT INTO book_word VALUES(43903,'pierce','daxue_zhuansi_1','5819');
INSERT INTO book_word VALUES(43904,'dorm','daxue_zhuansi_1','1641');
INSERT INTO book_word VALUES(43905,'cheer','daxue_zhuansi_1','1346');
INSERT INTO book_word VALUES(43906,'opportunity','daxue_zhuansi_1','5530');
INSERT INTO book_word VALUES(43907,'succeed','daxue_zhuansi_1','3350');
INSERT INTO book_word VALUES(43908,'bother','daxue_zhuansi_1','270');
INSERT INTO book_word VALUES(43909,'pour','daxue_zhuansi_1','4444');
INSERT INTO book_word VALUES(43910,'unlike','daxue_zhuansi_1','3632');
INSERT INTO book_word VALUES(43911,'straight','daxue_zhuansi_1','4188');
INSERT INTO book_word VALUES(43912,'possession','daxue_zhuansi_1','2819');
INSERT INTO book_word VALUES(43913,'exceedingly','daxue_zhuansi_1','6311');
INSERT INTO book_word VALUES(43914,'extension','daxue_zhuansi_1','1786');
INSERT INTO book_word VALUES(43915,'faulty','daxue_zhuansi_1','5101');
INSERT INTO book_word VALUES(43916,'mathematical','daxue_zhuansi_1','4996');
INSERT INTO book_word VALUES(43917,'bundle','daxue_zhuansi_1','6048');
INSERT INTO book_word VALUES(43918,'motive','daxue_zhuansi_1','6533');
INSERT INTO book_word VALUES(43919,'factor','daxue_zhuansi_1','5494');
INSERT INTO book_word VALUES(43920,'casual','daxue_zhuansi_1','4267');
INSERT INTO book_word VALUES(43921,'label','daxue_zhuansi_1','4992');
INSERT INTO book_word VALUES(43922,'warmth','daxue_zhuansi_1','4001');
INSERT INTO book_word VALUES(43923,'attain','daxue_zhuansi_1','1059');
INSERT INTO book_word VALUES(43924,'setting','daxue_zhuansi_1','5392');
INSERT INTO book_word VALUES(43925,'somewhat','daxue_zhuansi_1','5265');
INSERT INTO book_word VALUES(43926,'debate','daxue_zhuansi_1','1551');
INSERT INTO book_word VALUES(43927,'spoil','daxue_zhuansi_1','5739');
INSERT INTO book_word VALUES(43928,'discourage','daxue_zhuansi_1','1615');
INSERT INTO book_word VALUES(43929,'bottom','daxue_zhuansi_1','31');
INSERT INTO book_word VALUES(43930,'discovery','daxue_zhuansi_1','1617');
INSERT INTO book_word VALUES(43931,'settlement','daxue_zhuansi_1','3126');
INSERT INTO book_word VALUES(43932,'rhythm','daxue_zhuansi_1','5263');
INSERT INTO book_word VALUES(43933,'cheque','daxue_zhuansi_1','1351');
INSERT INTO book_word VALUES(43934,'economical','daxue_zhuansi_1','6351');
INSERT INTO book_word VALUES(43935,'nitrogen','daxue_zhuansi_1','4915');
INSERT INTO book_word VALUES(43936,'endure','daxue_zhuansi_1','6422');
INSERT INTO book_word VALUES(43937,'surround','daxue_zhuansi_1','4528');
INSERT INTO book_word VALUES(43938,'holy','daxue_zhuansi_1','2133');
INSERT INTO book_word VALUES(43939,'captain','daxue_zhuansi_1','3951');
INSERT INTO book_word VALUES(43940,'exclude','daxue_zhuansi_1','6424');
INSERT INTO book_word VALUES(43941,'ox','daxue_zhuansi_1','2691');
INSERT INTO book_word VALUES(43942,'steamer','daxue_zhuansi_1','6270');
INSERT INTO book_word VALUES(43943,'furnish','daxue_zhuansi_1','5548');
INSERT INTO book_word VALUES(43944,'dismiss','daxue_zhuansi_1','1625');
INSERT INTO book_word VALUES(43945,'quote','daxue_zhuansi_1','4787');
INSERT INTO book_word VALUES(43946,'gym','daxue_zhuansi_1','3922');
INSERT INTO book_word VALUES(43947,'exaggerate','daxue_zhuansi_1','6367');
INSERT INTO book_word VALUES(43948,'triangle','daxue_zhuansi_1','3565');
INSERT INTO book_word VALUES(43949,'preference','daxue_zhuansi_1','2837');
INSERT INTO book_word VALUES(43950,'neglect','daxue_zhuansi_1','697');
INSERT INTO book_word VALUES(43951,'definition','daxue_zhuansi_1','5935');
INSERT INTO book_word VALUES(43952,'pleasant','daxue_zhuansi_1','2791');
INSERT INTO book_word VALUES(43953,'bread','daxue_zhuansi_1','4131');
INSERT INTO book_word VALUES(43954,'princess','daxue_zhuansi_1','4946');
INSERT INTO book_word VALUES(43955,'inn','daxue_zhuansi_1','4389');
INSERT INTO book_word VALUES(43956,'station','daxue_zhuansi_1','222');
INSERT INTO book_word VALUES(43957,'attraction','daxue_zhuansi_1','389');
INSERT INTO book_word VALUES(43958,'ownership','daxue_zhuansi_1','2690');
INSERT INTO book_word VALUES(43959,'attempt','daxue_zhuansi_1','1060');
INSERT INTO book_word VALUES(43960,'principal','daxue_zhuansi_1','5671');
INSERT INTO book_word VALUES(43961,'jealous','daxue_zhuansi_1','6398');
INSERT INTO book_word VALUES(43962,'easy','daxue_zhuansi_1','1694');
INSERT INTO book_word VALUES(43963,'impressive','daxue_zhuansi_1','5776');
INSERT INTO book_word VALUES(43964,'auxiliary','daxue_zhuansi_1','5651');
INSERT INTO book_word VALUES(43965,'ax','daxue_zhuansi_1','4620');
INSERT INTO book_word VALUES(43966,'glow','daxue_zhuansi_1','4941');
INSERT INTO book_word VALUES(43967,'packet','daxue_zhuansi_1','2696');
INSERT INTO book_word VALUES(43968,'nursery','daxue_zhuansi_1','2598');
INSERT INTO book_word VALUES(43969,'blade','daxue_zhuansi_1','6019');
INSERT INTO book_word VALUES(43970,'screen','daxue_zhuansi_1','3082');
INSERT INTO book_word VALUES(43971,'expansion','daxue_zhuansi_1','5802');
INSERT INTO book_word VALUES(43972,'correspond','daxue_zhuansi_1','1492');
INSERT INTO book_word VALUES(43973,'multiple','daxue_zhuansi_1','4747');
INSERT INTO book_word VALUES(43974,'aspect','daxue_zhuansi_1','1040');
INSERT INTO book_word VALUES(43975,'restaurant','daxue_zhuansi_1','465');
INSERT INTO book_word VALUES(43976,'gesture','daxue_zhuansi_1','1955');
INSERT INTO book_word VALUES(43977,'pale','daxue_zhuansi_1','2705');
INSERT INTO book_word VALUES(43978,'rock','daxue_zhuansi_1','3015');
INSERT INTO book_word VALUES(43979,'calculate','daxue_zhuansi_1','1265');
INSERT INTO book_word VALUES(43980,'present','daxue_zhuansi_1','175');
INSERT INTO book_word VALUES(43981,'stale','daxue_zhuansi_1','4707');
INSERT INTO book_word VALUES(43982,'stick','daxue_zhuansi_1','4517');
INSERT INTO book_word VALUES(43983,'distress','daxue_zhuansi_1','4578');
INSERT INTO book_word VALUES(43984,'mist','daxue_zhuansi_1','2473');
INSERT INTO book_word VALUES(43985,'insist','daxue_zhuansi_1','116');
INSERT INTO book_word VALUES(43986,'purse','daxue_zhuansi_1','379');
INSERT INTO book_word VALUES(43987,'toe','daxue_zhuansi_1','5094');
INSERT INTO book_word VALUES(43988,'director','daxue_zhuansi_1','4320');
INSERT INTO book_word VALUES(43989,'military','daxue_zhuansi_1','6528');
INSERT INTO book_word VALUES(43990,'corporation','daxue_zhuansi_1','1489');
INSERT INTO book_word VALUES(43991,'despite','daxue_zhuansi_1','5282');
INSERT INTO book_word VALUES(43992,'comparative','daxue_zhuansi_1','5541');
INSERT INTO book_word VALUES(43993,'recommendation','daxue_zhuansi_1','5557');
INSERT INTO book_word VALUES(43994,'district','daxue_zhuansi_1','1629');
INSERT INTO book_word VALUES(43995,'accomplish','daxue_zhuansi_1','853');
INSERT INTO book_word VALUES(43996,'glue','daxue_zhuansi_1','4064');
INSERT INTO book_word VALUES(43997,'supplement','daxue_zhuansi_1','5184');
INSERT INTO book_word VALUES(43998,'poet','daxue_zhuansi_1','2799');
INSERT INTO book_word VALUES(43999,'harness','daxue_zhuansi_1','6113');
INSERT INTO book_word VALUES(44000,'establishment','daxue_zhuansi_1','5465');
INSERT INTO book_word VALUES(44001,'idle','daxue_zhuansi_1','6389');
INSERT INTO book_word VALUES(44002,'depth','daxue_zhuansi_1','1574');
INSERT INTO book_word VALUES(44003,'plastic','daxue_zhuansi_1','2784');
INSERT INTO book_word VALUES(44004,'exhibition','daxue_zhuansi_1','4344');
INSERT INTO book_word VALUES(44005,'coordinate','daxue_zhuansi_1','6479');
INSERT INTO book_word VALUES(44006,'liver','daxue_zhuansi_1','5415');
INSERT INTO book_word VALUES(44007,'plot','daxue_zhuansi_1','167');
INSERT INTO book_word VALUES(44008,'arrival','daxue_zhuansi_1','1022');
INSERT INTO book_word VALUES(44009,'basis','daxue_zhuansi_1','1102');
INSERT INTO book_word VALUES(44010,'adventure','daxue_zhuansi_1','3864');
INSERT INTO book_word VALUES(44011,'respective','daxue_zhuansi_1','5450');
INSERT INTO book_word VALUES(44012,'positive','daxue_zhuansi_1','4638');
INSERT INTO book_word VALUES(44013,'emit','daxue_zhuansi_1','4738');
INSERT INTO book_word VALUES(44014,'green','daxue_zhuansi_1','2032');
INSERT INTO book_word VALUES(44015,'leather','daxue_zhuansi_1','4102');
INSERT INTO book_word VALUES(44016,'formula','daxue_zhuansi_1','5862');
INSERT INTO book_word VALUES(44017,'billion','daxue_zhuansi_1','1158');
INSERT INTO book_word VALUES(44018,'weld','daxue_zhuansi_1','5579');
INSERT INTO book_word VALUES(44019,'mortify','daxue_zhuanba_1','7953');
INSERT INTO book_word VALUES(44020,'persistent','daxue_zhuanba_1','716');
INSERT INTO book_word VALUES(44021,'tweed','daxue_zhuanba_1','12523');
INSERT INTO book_word VALUES(44022,'tissue','daxue_zhuanba_1','487');
INSERT INTO book_word VALUES(44023,'stile','daxue_zhuanba_1','12283');
INSERT INTO book_word VALUES(44024,'narcotic','daxue_zhuanba_1','8977');
INSERT INTO book_word VALUES(44025,'stigma','daxue_zhuanba_1','12282');
INSERT INTO book_word VALUES(44026,'target','daxue_zhuanba_1','3418');
INSERT INTO book_word VALUES(44027,'chilly','daxue_zhuanba_1','8607');
INSERT INTO book_word VALUES(44028,'gipsy','daxue_zhuanba_1','10803');
INSERT INTO book_word VALUES(44029,'speculative','daxue_zhuanba_1','12232');
INSERT INTO book_word VALUES(44030,'hawthorn','daxue_zhuanba_1','16259');
INSERT INTO book_word VALUES(44031,'decisive','daxue_zhuanba_1','6691');
INSERT INTO book_word VALUES(44032,'latent','daxue_zhuanba_1','6702');
INSERT INTO book_word VALUES(44033,'secrecy','daxue_zhuanba_1','9394');
INSERT INTO book_word VALUES(44034,'dentist','daxue_zhuanba_1','1571');
INSERT INTO book_word VALUES(44035,'coax','daxue_zhuanba_1','9966');
INSERT INTO book_word VALUES(44036,'hygiene','daxue_zhuanba_1','9378');
INSERT INTO book_word VALUES(44037,'unlimited','daxue_zhuanba_1','296');
INSERT INTO book_word VALUES(44038,'nutrition','daxue_zhuanba_1','2600');
INSERT INTO book_word VALUES(44039,'galley','daxue_zhuanba_1','14842');
INSERT INTO book_word VALUES(44040,'shrew','daxue_zhuanba_1','12145');
INSERT INTO book_word VALUES(44041,'passive','daxue_zhuanba_1','2723');
INSERT INTO book_word VALUES(44042,'burner','daxue_zhuanba_1','6727');
INSERT INTO book_word VALUES(44043,'conjunction','daxue_zhuanba_1','6334');
INSERT INTO book_word VALUES(44044,'austere','daxue_zhuanba_1','9710');
INSERT INTO book_word VALUES(44045,'whichever','daxue_zhuanba_1','3755');
INSERT INTO book_word VALUES(44046,'impatience','daxue_zhuanba_1','8852');
INSERT INTO book_word VALUES(44047,'secretion','daxue_zhuanba_1','15934');
INSERT INTO book_word VALUES(44048,'output','daxue_zhuanba_1','2675');
INSERT INTO book_word VALUES(44049,'federation','daxue_zhuanba_1','10615');
INSERT INTO book_word VALUES(44050,'empower','daxue_zhuanba_1','10463');
INSERT INTO book_word VALUES(44051,'budget','daxue_zhuanba_1','1235');
INSERT INTO book_word VALUES(44052,'xerography','daxue_zhuanba_1','9348');
INSERT INTO book_word VALUES(44053,'daze','daxue_zhuanba_1','10160');
INSERT INTO book_word VALUES(44054,'contradict','daxue_zhuanba_1','1477');
INSERT INTO book_word VALUES(44055,'charcoal','daxue_zhuanba_1','6686');
INSERT INTO book_word VALUES(44056,'perception','daxue_zhuanba_1','6901');
INSERT INTO book_word VALUES(44057,'coinage','daxue_zhuanba_1','9978');
INSERT INTO book_word VALUES(44058,'runaway','daxue_zhuanba_1','12010');
INSERT INTO book_word VALUES(44059,'chasm','daxue_zhuanba_1','9920');
INSERT INTO book_word VALUES(44060,'aperture','daxue_zhuanba_1','9643');
INSERT INTO book_word VALUES(44061,'buoy','daxue_zhuanba_1','8575');
INSERT INTO book_word VALUES(44062,'sculptor','daxue_zhuanba_1','12075');
INSERT INTO book_word VALUES(44063,'camera','daxue_zhuanba_1','42');
INSERT INTO book_word VALUES(44064,'staunch','daxue_zhuanba_1','13104');
INSERT INTO book_word VALUES(44065,'audible','daxue_zhuanba_1','8532');
INSERT INTO book_word VALUES(44066,'maggot','daxue_zhuanba_1','11354');
INSERT INTO book_word VALUES(44067,'hundredth','daxue_zhuanba_1','11012');
INSERT INTO book_word VALUES(44068,'jam','daxue_zhuanba_1','4174');
INSERT INTO book_word VALUES(44069,'popularity','daxue_zhuanba_1','6853');
INSERT INTO book_word VALUES(44070,'specialize','daxue_zhuanba_1','5090');
INSERT INTO book_word VALUES(44071,'calcium','daxue_zhuanba_1','8362');
INSERT INTO book_word VALUES(44072,'trustee','daxue_zhuanba_1','12509');
INSERT INTO book_word VALUES(44073,'oral','daxue_zhuanba_1','2652');
INSERT INTO book_word VALUES(44074,'blunder','daxue_zhuanba_1','7069');
INSERT INTO book_word VALUES(44075,'vibrate','daxue_zhuanba_1','6077');
INSERT INTO book_word VALUES(44076,'farmhouse','daxue_zhuanba_1','16416');
INSERT INTO book_word VALUES(44077,'stun','daxue_zhuanba_1','8264');
INSERT INTO book_word VALUES(44078,'regent','daxue_zhuanba_1','11883');
INSERT INTO book_word VALUES(44079,'compensation','daxue_zhuanba_1','7504');
INSERT INTO book_word VALUES(44080,'conformity','daxue_zhuanba_1','10024');
INSERT INTO book_word VALUES(44081,'prolific','daxue_zhuanba_1','11759');
INSERT INTO book_word VALUES(44082,'elector','daxue_zhuanba_1','10437');
INSERT INTO book_word VALUES(44083,'crafty','daxue_zhuanba_1','12779');
INSERT INTO book_word VALUES(44084,'unbroken','daxue_zhuanba_1','14156');
INSERT INTO book_word VALUES(44085,'kennel','daxue_zhuanba_1','11267');
INSERT INTO book_word VALUES(44086,'heighten','daxue_zhuanba_1','7191');
INSERT INTO book_word VALUES(44087,'broth','daxue_zhuanba_1','8571');
INSERT INTO book_word VALUES(44088,'estimation','daxue_zhuanba_1','10521');
INSERT INTO book_word VALUES(44089,'credulous','daxue_zhuanba_1','8659');
INSERT INTO book_word VALUES(44090,'minority','daxue_zhuanba_1','2470');
INSERT INTO book_word VALUES(44091,'magician','daxue_zhuanba_1','7418');
INSERT INTO book_word VALUES(44092,'bankrupt','daxue_zhuanba_1','6865');
INSERT INTO book_word VALUES(44093,'persuasive','daxue_zhuanba_1','12758');
INSERT INTO book_word VALUES(44094,'flicker','daxue_zhuanba_1','8786');
INSERT INTO book_word VALUES(44095,'inquisitive','daxue_zhuanba_1','13031');
INSERT INTO book_word VALUES(44096,'peculiarity','daxue_zhuanba_1','6852');
INSERT INTO book_word VALUES(44097,'bland','daxue_zhuanba_1','9796');
INSERT INTO book_word VALUES(44098,'simile','daxue_zhuanba_1','12163');
INSERT INTO book_word VALUES(44099,'sapling','daxue_zhuanba_1','12035');
INSERT INTO book_word VALUES(44100,'explode','daxue_zhuanba_1','4348');
INSERT INTO book_word VALUES(44101,'midday','daxue_zhuanba_1','2456');
INSERT INTO book_word VALUES(44102,'ailment','daxue_zhuanba_1','12918');
INSERT INTO book_word VALUES(44103,'graft','daxue_zhuanba_1','10830');
INSERT INTO book_word VALUES(44104,'underestimate','daxue_zhuanba_1','7894');
INSERT INTO book_word VALUES(44105,'observer','daxue_zhuanba_1','5176');
INSERT INTO book_word VALUES(44106,'metallic','daxue_zhuanba_1','7574');
INSERT INTO book_word VALUES(44107,'wince','daxue_zhuanba_1','12696');
INSERT INTO book_word VALUES(44108,'composure','daxue_zhuanba_1','12714');
INSERT INTO book_word VALUES(44109,'ally','daxue_zhuanba_1','6680');
INSERT INTO book_word VALUES(44110,'uncommon','daxue_zhuanba_1','7905');
INSERT INTO book_word VALUES(44111,'consummate','daxue_zhuanba_1','10049');
INSERT INTO book_word VALUES(44112,'sneak','daxue_zhuanba_1','8473');
INSERT INTO book_word VALUES(44113,'golf','daxue_zhuanba_1','2003');
INSERT INTO book_word VALUES(44114,'neutralize','daxue_zhuanba_1','13230');
INSERT INTO book_word VALUES(44115,'susceptible','daxue_zhuanba_1','8368');
INSERT INTO book_word VALUES(44116,'fermentation','daxue_zhuanba_1','10626');
INSERT INTO book_word VALUES(44117,'seaside','daxue_zhuanba_1','3089');
INSERT INTO book_word VALUES(44118,'metamorphosis','daxue_zhuanba_1','15711');
INSERT INTO book_word VALUES(44119,'console','daxue_zhuanba_1','7785');
INSERT INTO book_word VALUES(44120,'scoundrel','daxue_zhuanba_1','12065');
INSERT INTO book_word VALUES(44121,'handicap','daxue_zhuanba_1','7516');
INSERT INTO book_word VALUES(44122,'crank','daxue_zhuanba_1','6775');
INSERT INTO book_word VALUES(44123,'congregate','daxue_zhuanba_1','10026');
INSERT INTO book_word VALUES(44124,'safeguard','daxue_zhuanba_1','7483');
INSERT INTO book_word VALUES(44125,'precaution','daxue_zhuanba_1','6553');
INSERT INTO book_word VALUES(44126,'utilize','daxue_zhuanba_1','6606');
INSERT INTO book_word VALUES(44127,'notch','daxue_zhuanba_1','13526');
INSERT INTO book_word VALUES(44128,'villainy','daxue_zhuanba_1','15937');
INSERT INTO book_word VALUES(44129,'exhale','daxue_zhuanba_1','8767');
INSERT INTO book_word VALUES(44130,'pathetic','daxue_zhuanba_1','7654');
INSERT INTO book_word VALUES(44131,'guise','daxue_zhuanba_1','12861');
INSERT INTO book_word VALUES(44132,'duplicate','daxue_zhuanba_1','7801');
INSERT INTO book_word VALUES(44133,'capillary','daxue_zhuanba_1','8585');
INSERT INTO book_word VALUES(44134,'exposition','daxue_zhuanba_1','6737');
INSERT INTO book_word VALUES(44135,'originate','daxue_zhuanba_1','7205');
INSERT INTO book_word VALUES(44136,'irresistible','daxue_zhuanba_1','9388');
INSERT INTO book_word VALUES(44137,'drought','daxue_zhuanba_1','6498');
INSERT INTO book_word VALUES(44138,'nuisance','daxue_zhuanba_1','700');
INSERT INTO book_word VALUES(44139,'tribunal','daxue_zhuanba_1','12496');
INSERT INTO book_word VALUES(44140,'foggy','daxue_zhuanba_1','4365');
INSERT INTO book_word VALUES(44141,'dole','daxue_zhuanba_1','10354');
INSERT INTO book_word VALUES(44142,'competitor','daxue_zhuanba_1','3903');
INSERT INTO book_word VALUES(44143,'frantic','daxue_zhuanba_1','10744');
INSERT INTO book_word VALUES(44144,'siren','daxue_zhuanba_1','6960');
INSERT INTO book_word VALUES(44145,'adequate','daxue_zhuanba_1','875');
INSERT INTO book_word VALUES(44146,'suburban','daxue_zhuanba_1','9258');
INSERT INTO book_word VALUES(44147,'mace','daxue_zhuanba_1','15422');
INSERT INTO book_word VALUES(44148,'sleeper','daxue_zhuanba_1','12184');
INSERT INTO book_word VALUES(44149,'dogged','daxue_zhuanba_1','10350');
INSERT INTO book_word VALUES(44150,'plaintive','daxue_zhuanba_1','14575');
INSERT INTO book_word VALUES(44151,'contradiction','daxue_zhuanba_1','6282');
INSERT INTO book_word VALUES(44152,'deliverer','daxue_zhuanba_1','10205');
INSERT INTO book_word VALUES(44153,'imperious','daxue_zhuanba_1','11063');
INSERT INTO book_word VALUES(44154,'attachment','daxue_zhuanba_1','6683');
INSERT INTO book_word VALUES(44155,'reckless','daxue_zhuanba_1','7671');
INSERT INTO book_word VALUES(44156,'rabble','daxue_zhuanba_1','14998');
INSERT INTO book_word VALUES(44157,'effeminate','daxue_zhuanba_1','10429');
INSERT INTO book_word VALUES(44158,'Quaker','daxue_zhuanba_1','11788');
INSERT INTO book_word VALUES(44159,'tangle','daxue_zhuanba_1','7642');
INSERT INTO book_word VALUES(44160,'sanguine','daxue_zhuanba_1','12032');
INSERT INTO book_word VALUES(44161,'oxygen','daxue_zhuanba_1','2693');
INSERT INTO book_word VALUES(44162,'sequence','daxue_zhuanba_1','5264');
INSERT INTO book_word VALUES(44163,'paralyse','daxue_zhuanba_1','7096');
INSERT INTO book_word VALUES(44164,'counteract','daxue_zhuanba_1','10080');
INSERT INTO book_word VALUES(44165,'downfall','daxue_zhuanba_1','10372');
INSERT INTO book_word VALUES(44166,'pagan','daxue_zhuanba_1','11610');
INSERT INTO book_word VALUES(44167,'limitation','daxue_zhuanba_1','4965');
INSERT INTO book_word VALUES(44168,'heedless','daxue_zhuanba_1','15019');
INSERT INTO book_word VALUES(44169,'mildew','daxue_zhuanba_1','15807');
INSERT INTO book_word VALUES(44170,'omen','daxue_zhuanba_1','9391');
INSERT INTO book_word VALUES(44171,'inasmuch','daxue_zhuanba_1','7318');
INSERT INTO book_word VALUES(44172,'brittle','daxue_zhuanba_1','5488');
INSERT INTO book_word VALUES(44173,'thorny','daxue_zhuanba_1','13870');
INSERT INTO book_word VALUES(44174,'equation','daxue_zhuanba_1','4937');
INSERT INTO book_word VALUES(44175,'inexorable','daxue_zhuanba_1','11141');
INSERT INTO book_word VALUES(44176,'sane','daxue_zhuanba_1','8415');
INSERT INTO book_word VALUES(44177,'malaria','daxue_zhuanba_1','8937');
INSERT INTO book_word VALUES(44178,'hereditary','daxue_zhuanba_1','10937');
INSERT INTO book_word VALUES(44179,'prediction','daxue_zhuanba_1','7586');
INSERT INTO book_word VALUES(44180,'archbishop','daxue_zhuanba_1','9661');
INSERT INTO book_word VALUES(44181,'mortar','daxue_zhuanba_1','11474');
INSERT INTO book_word VALUES(44182,'formula','daxue_zhuanba_1','5862');
INSERT INTO book_word VALUES(44183,'stupendous','daxue_zhuanba_1','12307');
INSERT INTO book_word VALUES(44184,'feud','daxue_zhuanba_1','10639');
INSERT INTO book_word VALUES(44185,'repulse','daxue_zhuanba_1','11929');
INSERT INTO book_word VALUES(44186,'unruly','daxue_zhuanba_1','12588');
INSERT INTO book_word VALUES(44187,'unsafe','daxue_zhuanba_1','3636');
INSERT INTO book_word VALUES(44188,'wafer','daxue_zhuanba_1','9338');
INSERT INTO book_word VALUES(44189,'sergeant','daxue_zhuanba_1','12108');
INSERT INTO book_word VALUES(44190,'lullaby','daxue_zhuanba_1','11343');
INSERT INTO book_word VALUES(44191,'glossy','daxue_zhuanba_1','12731');
INSERT INTO book_word VALUES(44192,'surmise','daxue_zhuanba_1','15134');
INSERT INTO book_word VALUES(44193,'apace','daxue_zhuanba_1','9640');
INSERT INTO book_word VALUES(44194,'accuracy','daxue_zhuanba_1','854');
INSERT INTO book_word VALUES(44195,'fortitude','daxue_zhuanba_1','12858');
INSERT INTO book_word VALUES(44196,'frivolous','daxue_zhuanba_1','10758');
INSERT INTO book_word VALUES(44197,'flare','daxue_zhuanba_1','5772');
INSERT INTO book_word VALUES(44198,'hammock','daxue_zhuanba_1','12888');
INSERT INTO book_word VALUES(44199,'clumsy','daxue_zhuanba_1','1398');
INSERT INTO book_word VALUES(44200,'eminence','daxue_zhuanba_1','8738');
INSERT INTO book_word VALUES(44201,'antitoxin','daxue_zhuanba_1','8509');
INSERT INTO book_word VALUES(44202,'appreciation','daxue_zhuanba_1','1001');
INSERT INTO book_word VALUES(44203,'comprehensive','daxue_zhuanba_1','5613');
INSERT INTO book_word VALUES(44204,'confiscate','daxue_zhuanba_1','10022');
INSERT INTO book_word VALUES(44205,'exposure','daxue_zhuanba_1','6027');
INSERT INTO book_word VALUES(44206,'aromatic','daxue_zhuanba_1','9677');
INSERT INTO book_word VALUES(44207,'reaper','daxue_zhuanba_1','14466');
INSERT INTO book_word VALUES(44208,'creed','daxue_zhuanba_1','8660');
INSERT INTO book_word VALUES(44209,'stimulus','daxue_zhuanba_1','9245');
INSERT INTO book_word VALUES(44210,'grandeur','daxue_zhuanba_1','10831');
INSERT INTO book_word VALUES(44211,'inscribe','daxue_zhuanba_1','8885');
INSERT INTO book_word VALUES(44212,'presentation','daxue_zhuanba_1','4447');
INSERT INTO book_word VALUES(44213,'wallow','daxue_zhuanba_1','12717');
INSERT INTO book_word VALUES(44214,'sixteenth','daxue_zhuanba_1','3194');
INSERT INTO book_word VALUES(44215,'counselor','daxue_zhuanba_1','13972');
INSERT INTO book_word VALUES(44216,'dissolution','daxue_zhuanba_1','10336');
INSERT INTO book_word VALUES(44217,'layman','daxue_zhuanba_1','8304');
INSERT INTO book_word VALUES(44218,'inject','daxue_zhuanba_1','7195');
INSERT INTO book_word VALUES(44219,'doleful','daxue_zhuanba_1','10355');
INSERT INTO book_word VALUES(44220,'presidential','daxue_zhuanba_1','12816');
INSERT INTO book_word VALUES(44221,'deride','daxue_zhuanba_1','12977');
INSERT INTO book_word VALUES(44222,'ambush','daxue_zhuanba_1','12921');
INSERT INTO book_word VALUES(44223,'efficacy','daxue_zhuanba_1','8730');
INSERT INTO book_word VALUES(44224,'endear','daxue_zhuanba_1','14840');
INSERT INTO book_word VALUES(44225,'seethe','daxue_zhuanba_1','12092');
INSERT INTO book_word VALUES(44226,'soluble','daxue_zhuanba_1','5537');
INSERT INTO book_word VALUES(44227,'nowadays','daxue_zhuanba_1','2594');
INSERT INTO book_word VALUES(44228,'fervor','daxue_zhuanba_1','13463');
INSERT INTO book_word VALUES(44229,'incapable','daxue_zhuanba_1','7824');
INSERT INTO book_word VALUES(44230,'shred','daxue_zhuanba_1','12144');
INSERT INTO book_word VALUES(44231,'plus','daxue_zhuanba_1','2796');
INSERT INTO book_word VALUES(44232,'editor','daxue_zhuanba_1','1698');
INSERT INTO book_word VALUES(44233,'decidedly','daxue_zhuanba_1','7247');
INSERT INTO book_word VALUES(44234,'available','daxue_zhuanba_1','363');
INSERT INTO book_word VALUES(44235,'recovery','daxue_zhuanba_1','4614');
INSERT INTO book_word VALUES(44236,'undoubted','daxue_zhuanba_1','12553');
INSERT INTO book_word VALUES(44237,'inert','daxue_zhuanba_1','11136');
INSERT INTO book_word VALUES(44238,'crusade','daxue_zhuanba_1','10116');
INSERT INTO book_word VALUES(44239,'bout','daxue_zhuanba_1','8564');
INSERT INTO book_word VALUES(44240,'explosive','daxue_zhuanba_1','4805');
INSERT INTO book_word VALUES(44241,'labyrinth','daxue_zhuanba_1','12754');
INSERT INTO book_word VALUES(44242,'deliberation','daxue_zhuanba_1','10198');
INSERT INTO book_word VALUES(44243,'imply','daxue_zhuanba_1','5751');
INSERT INTO book_word VALUES(44244,'hemlock','daxue_zhuanba_1','10931');
INSERT INTO book_word VALUES(44245,'mystic','daxue_zhuanba_1','11498');
INSERT INTO book_word VALUES(44246,'necessitate','daxue_zhuanba_1','8057');
INSERT INTO book_word VALUES(44247,'cereal','daxue_zhuanba_1','7301');
INSERT INTO book_word VALUES(44248,'indicative','daxue_zhuanba_1','6649');
INSERT INTO book_word VALUES(44249,'irrigate','daxue_zhuanba_1','2235');
INSERT INTO book_word VALUES(44250,'installment','daxue_zhuanba_1','7266');
INSERT INTO book_word VALUES(44251,'devise','daxue_zhuanba_1','5249');
INSERT INTO book_word VALUES(44252,'disfigure','daxue_zhuanba_1','15675');
INSERT INTO book_word VALUES(44253,'assimilate','daxue_zhuanba_1','8182');
INSERT INTO book_word VALUES(44254,'fitness','daxue_zhuanba_1','6695');
INSERT INTO book_word VALUES(44255,'tawny','daxue_zhuanba_1','14861');
INSERT INTO book_word VALUES(44256,'radius','daxue_zhuanba_1','5139');
INSERT INTO book_word VALUES(44257,'continental','daxue_zhuanba_1','7396');
INSERT INTO book_word VALUES(44258,'pique','daxue_zhuanba_1','13954');
INSERT INTO book_word VALUES(44259,'alert','daxue_zhuanba_1','505');
INSERT INTO book_word VALUES(44260,'verify','daxue_zhuanba_1','6609');
INSERT INTO book_word VALUES(44261,'adapt','daxue_zhuanba_1','870');
INSERT INTO book_word VALUES(44262,'whisker','daxue_zhuanba_1','7350');
INSERT INTO book_word VALUES(44263,'ascent','daxue_zhuanba_1','9684');
INSERT INTO book_word VALUES(44264,'impetuous','daxue_zhuanba_1','11064');
INSERT INTO book_word VALUES(44265,'circumference','daxue_zhuanba_1','5043');
INSERT INTO book_word VALUES(44266,'encouragement','daxue_zhuanba_1','1727');
INSERT INTO book_word VALUES(44267,'oblivion','daxue_zhuanba_1','11544');
INSERT INTO book_word VALUES(44268,'starvation','daxue_zhuanba_1','3941');
INSERT INTO book_word VALUES(44269,'indispensable','daxue_zhuanba_1','5866');
INSERT INTO book_word VALUES(44270,'ode','daxue_zhuanba_1','11554');
INSERT INTO book_word VALUES(44271,'jeer','daxue_zhuanba_1','11253');
INSERT INTO book_word VALUES(44272,'mammal','daxue_zhuanba_1','7146');
INSERT INTO book_word VALUES(44273,'outbreak','daxue_zhuanba_1','7206');
INSERT INTO book_word VALUES(44274,'scythe','daxue_zhuanba_1','12078');
INSERT INTO book_word VALUES(44275,'informal','daxue_zhuanba_1','11157');
INSERT INTO book_word VALUES(44276,'expectant','daxue_zhuanba_1','10560');
INSERT INTO book_word VALUES(44277,'neutral','daxue_zhuanba_1','277');
INSERT INTO book_word VALUES(44278,'adhere','daxue_zhuanba_1','7238');
INSERT INTO book_word VALUES(44279,'arrogance','daxue_zhuanba_1','8521');
INSERT INTO book_word VALUES(44280,'shingle','daxue_zhuanba_1','13765');
INSERT INTO book_word VALUES(44281,'articulate','daxue_zhuanba_1','8216');
INSERT INTO book_word VALUES(44282,'brandy','daxue_zhuanba_1','5561');
INSERT INTO book_word VALUES(44283,'loath','daxue_zhuanba_1','15705');
INSERT INTO book_word VALUES(44284,'preface','daxue_zhuanba_1','6268');
INSERT INTO book_word VALUES(44285,'satyr','daxue_zhuanba_1','12043');
INSERT INTO book_word VALUES(44286,'hull','daxue_zhuanba_1','6743');
INSERT INTO book_word VALUES(44287,'jingle','daxue_zhuanba_1','7718');
INSERT INTO book_word VALUES(44288,'productive','daxue_zhuanba_1','6554');
INSERT INTO book_word VALUES(44289,'squash','daxue_zhuanba_1','6914');
INSERT INTO book_word VALUES(44290,'intimacy','daxue_zhuanba_1','12788');
INSERT INTO book_word VALUES(44291,'cucumber','daxue_zhuanba_1','5045');
INSERT INTO book_word VALUES(44292,'emphasize','daxue_zhuanba_1','6503');
INSERT INTO book_word VALUES(44293,'obstruct','daxue_zhuanba_1','8393');
INSERT INTO book_word VALUES(44294,'intellect','daxue_zhuanba_1','6943');
INSERT INTO book_word VALUES(44295,'questionnaire','daxue_zhuanba_1','4459');
INSERT INTO book_word VALUES(44296,'pernicious','daxue_zhuanba_1','9050');
INSERT INTO book_word VALUES(44297,'burglar','daxue_zhuanba_1','1244');
INSERT INTO book_word VALUES(44298,'subjection','daxue_zhuanba_1','12311');
INSERT INTO book_word VALUES(44299,'resentment','daxue_zhuanba_1','11934');
INSERT INTO book_word VALUES(44300,'prerogative','daxue_zhuanba_1','15067');
INSERT INTO book_word VALUES(44301,'depict','daxue_zhuanba_1','8103');
INSERT INTO book_word VALUES(44302,'luxuriant','daxue_zhuanba_1','13037');
INSERT INTO book_word VALUES(44303,'radiance','daxue_zhuanba_1','11815');
INSERT INTO book_word VALUES(44304,'disapproval','daxue_zhuanba_1','10291');
INSERT INTO book_word VALUES(44305,'editorial','daxue_zhuanba_1','7605');
INSERT INTO book_word VALUES(44306,'short','daxue_zhuanba_1','209');
INSERT INTO book_word VALUES(44307,'dearth','daxue_zhuanba_1','15179');
INSERT INTO book_word VALUES(44308,'exertion','daxue_zhuanba_1','13597');
INSERT INTO book_word VALUES(44309,'democratic','daxue_zhuanba_1','4651');
INSERT INTO book_word VALUES(44310,'primrose','daxue_zhuanba_1','16277');
INSERT INTO book_word VALUES(44311,'ado','daxue_zhuanba_1','9534');
INSERT INTO book_word VALUES(44312,'usage','daxue_zhuanba_1','6198');
INSERT INTO book_word VALUES(44313,'pervade','daxue_zhuanba_1','9056');
INSERT INTO book_word VALUES(44314,'minimum','daxue_zhuanba_1','139');
INSERT INTO book_word VALUES(44315,'memorable','daxue_zhuanba_1','8954');
INSERT INTO book_word VALUES(44316,'keel','daxue_zhuanba_1','11266');
INSERT INTO book_word VALUES(44317,'alongside','daxue_zhuanba_1','944');
INSERT INTO book_word VALUES(44318,'sandstone','daxue_zhuanba_1','12030');
INSERT INTO book_word VALUES(44319,'eventual','daxue_zhuanba_1','10534');
INSERT INTO book_word VALUES(44320,'critical','daxue_zhuanba_1','5990');
INSERT INTO book_word VALUES(44321,'feverish','daxue_zhuanba_1','10640');
INSERT INTO book_word VALUES(44322,'acquisition','daxue_zhuanba_1','860');
INSERT INTO book_word VALUES(44323,'fraternity','daxue_zhuanba_1','8793');
INSERT INTO book_word VALUES(44324,'baptize','daxue_zhuanba_1','9744');
INSERT INTO book_word VALUES(44325,'chauffeur','daxue_zhuanba_1','9922');
INSERT INTO book_word VALUES(44326,'geographical','daxue_zhuanba_1','7257');
INSERT INTO book_word VALUES(44327,'allay','daxue_zhuanba_1','9584');
INSERT INTO book_word VALUES(44328,'shrug','daxue_zhuanba_1','7105');
INSERT INTO book_word VALUES(44329,'stud','daxue_zhuanba_1','9251');
INSERT INTO book_word VALUES(44330,'edify','daxue_zhuanba_1','15031');
INSERT INTO book_word VALUES(44331,'thirtieth','daxue_zhuanba_1','12439');
INSERT INTO book_word VALUES(44332,'somehow','daxue_zhuanba_1','5605');
INSERT INTO book_word VALUES(44333,'beastly','daxue_zhuanba_1','9761');
INSERT INTO book_word VALUES(44334,'energetic','daxue_zhuanba_1','1732');
INSERT INTO book_word VALUES(44335,'misuse','daxue_zhuanba_1','16267');
INSERT INTO book_word VALUES(44336,'revelry','daxue_zhuanba_1','15232');
INSERT INTO book_word VALUES(44337,'instantly','daxue_zhuanba_1','6003');
INSERT INTO book_word VALUES(44338,'fen','daxue_zhuanba_1','10623');
INSERT INTO book_word VALUES(44339,'raid','daxue_zhuanba_1','6559');
INSERT INTO book_word VALUES(44340,'juicy','daxue_zhuanba_1','4089');
INSERT INTO book_word VALUES(44341,'intercept','daxue_zhuanba_1','11196');
INSERT INTO book_word VALUES(44342,'cleaner','daxue_zhuanba_1','1384');
INSERT INTO book_word VALUES(44343,'intruder','daxue_zhuanba_1','12840');
INSERT INTO book_word VALUES(44344,'naturalist','daxue_zhuanba_1','13302');
INSERT INTO book_word VALUES(44345,'canary','daxue_zhuanba_1','9866');
INSERT INTO book_word VALUES(44346,'dump','daxue_zhuanba_1','6111');
INSERT INTO book_word VALUES(44347,'dependence','daxue_zhuanba_1','8168');
INSERT INTO book_word VALUES(44348,'unload','daxue_zhuanba_1','4861');
INSERT INTO book_word VALUES(44349,'newcomer','daxue_zhuanba_1','13160');
INSERT INTO book_word VALUES(44350,'sentimental','daxue_zhuanba_1','8178');
INSERT INTO book_word VALUES(44351,'prevention','daxue_zhuanba_1','7333');
INSERT INTO book_word VALUES(44352,'surgery','daxue_zhuanba_1','367');
INSERT INTO book_word VALUES(44353,'retirement','daxue_zhuanba_1','7626');
INSERT INTO book_word VALUES(44354,'steadily','daxue_zhuanba_1','5183');
INSERT INTO book_word VALUES(44355,'companionship','daxue_zhuanba_1','12803');
INSERT INTO book_word VALUES(44356,'fragile','daxue_zhuanba_1','4371');
INSERT INTO book_word VALUES(44357,'chemical','daxue_zhuanba_1','1349');
INSERT INTO book_word VALUES(44358,'executor','daxue_zhuanba_1','10548');
INSERT INTO book_word VALUES(44359,'duel','daxue_zhuanba_1','10397');
INSERT INTO book_word VALUES(44360,'edible','daxue_zhuanba_1','8225');
INSERT INTO book_word VALUES(44361,'shuffle','daxue_zhuanba_1','13093');
INSERT INTO book_word VALUES(44362,'anthem','daxue_zhuanba_1','9628');
INSERT INTO book_word VALUES(44363,'boom','daxue_zhuanba_1','1189');
INSERT INTO book_word VALUES(44364,'electronic','daxue_zhuanba_1','1717');
INSERT INTO book_word VALUES(44365,'exit','daxue_zhuanba_1','455');
INSERT INTO book_word VALUES(44366,'garb','daxue_zhuanba_1','14205');
INSERT INTO book_word VALUES(44367,'patronage','daxue_zhuanba_1','13054');
INSERT INTO book_word VALUES(44368,'starch','daxue_zhuanba_1','9236');
INSERT INTO book_word VALUES(44369,'tingle','daxue_zhuanba_1','12454');
INSERT INTO book_word VALUES(44370,'vestige','daxue_zhuanba_1','12638');
INSERT INTO book_word VALUES(44371,'invader','daxue_zhuanba_1','12767');
INSERT INTO book_word VALUES(44372,'ominous','daxue_zhuanba_1','9008');
INSERT INTO book_word VALUES(44373,'spinal','daxue_zhuanba_1','9224');
INSERT INTO book_word VALUES(44374,'scowl','daxue_zhuanba_1','12067');
INSERT INTO book_word VALUES(44375,'dramatic','daxue_zhuanba_1','6310');
INSERT INTO book_word VALUES(44376,'mumble','daxue_zhuanba_1','11489');
INSERT INTO book_word VALUES(44377,'untimely','daxue_zhuanba_1','12595');
INSERT INTO book_word VALUES(44378,'spontaneous','daxue_zhuanba_1','6584');
INSERT INTO book_word VALUES(44379,'translation','daxue_zhuanba_1','4556');
INSERT INTO book_word VALUES(44380,'constancy','daxue_zhuanba_1','12959');
INSERT INTO book_word VALUES(44381,'alphabet','daxue_zhuanba_1','4217');
INSERT INTO book_word VALUES(44382,'mangle','daxue_zhuanba_1','14457');
INSERT INTO book_word VALUES(44383,'populous','daxue_zhuanba_1','11722');
INSERT INTO book_word VALUES(44384,'muffle','daxue_zhuanba_1','11485');
INSERT INTO book_word VALUES(44385,'foresight','daxue_zhuanba_1','12746');
INSERT INTO book_word VALUES(44386,'undress','daxue_zhuanba_1','16286');
INSERT INTO book_word VALUES(44387,'chastise','daxue_zhuanba_1','14691');
INSERT INTO book_word VALUES(44388,'perpendicular','daxue_zhuanba_1','7528');
INSERT INTO book_word VALUES(44389,'ventilation','daxue_zhuanba_1','12630');
INSERT INTO book_word VALUES(44390,'ancestral','daxue_zhuanba_1','8499');
INSERT INTO book_word VALUES(44391,'stability','daxue_zhuanba_1','6196');
INSERT INTO book_word VALUES(44392,'staid','daxue_zhuanba_1','12261');
INSERT INTO book_word VALUES(44393,'sloth','daxue_zhuanba_1','14246');
INSERT INTO book_word VALUES(44394,'adjective','daxue_zhuanba_1','5148');
INSERT INTO book_word VALUES(44395,'drench','daxue_zhuanba_1','8718');
INSERT INTO book_word VALUES(44396,'cackle','daxue_zhuanba_1','9859');
INSERT INTO book_word VALUES(44397,'terrorist','daxue_zhuanba_1','485');
INSERT INTO book_word VALUES(44398,'disciple','daxue_zhuanba_1','10301');
INSERT INTO book_word VALUES(44399,'harass','daxue_zhuanba_1','10883');
INSERT INTO book_word VALUES(44400,'appropriation','daxue_zhuanba_1','13660');
INSERT INTO book_word VALUES(44401,'habitual','daxue_zhuanba_1','5804');
INSERT INTO book_word VALUES(44402,'judicious','daxue_zhuanba_1','8908');
INSERT INTO book_word VALUES(44403,'mercenary','daxue_zhuanba_1','11423');
INSERT INTO book_word VALUES(44404,'variable','daxue_zhuanba_1','4891');
INSERT INTO book_word VALUES(44405,'verdict','daxue_zhuanba_1','7969');
INSERT INTO book_word VALUES(44406,'routine','daxue_zhuanba_1','3029');
INSERT INTO book_word VALUES(44407,'covetous','daxue_zhuanba_1','15695');
INSERT INTO book_word VALUES(44408,'beneficial','daxue_zhuanba_1','1147');
INSERT INTO book_word VALUES(44409,'seaman','daxue_zhuanba_1','3087');
INSERT INTO book_word VALUES(44410,'flush','daxue_zhuanba_1','4842');
INSERT INTO book_word VALUES(44411,'pollution','daxue_zhuanba_1','3967');
INSERT INTO book_word VALUES(44412,'gentry','daxue_zhuanba_1','15418');
INSERT INTO book_word VALUES(44413,'cancel','daxue_zhuanba_1','1279');
INSERT INTO book_word VALUES(44414,'efficient','daxue_zhuanba_1','5077');
INSERT INTO book_word VALUES(44415,'yore','daxue_zhuanba_1','14331');
INSERT INTO book_word VALUES(44416,'dauntless','daxue_zhuanba_1','12780');
INSERT INTO book_word VALUES(44417,'bin','daxue_zhuanba_1','8279');
INSERT INTO book_word VALUES(44418,'seedling','daxue_zhuanba_1','12091');
INSERT INTO book_word VALUES(44419,'cobweb','daxue_zhuanba_1','9970');
INSERT INTO book_word VALUES(44420,'landlord','daxue_zhuanba_1','5379');
INSERT INTO book_word VALUES(44421,'network','daxue_zhuanba_1','2548');
INSERT INTO book_word VALUES(44422,'tuna','daxue_zhuanba_1','6765');
INSERT INTO book_word VALUES(44423,'insolent','daxue_zhuanba_1','11185');
INSERT INTO book_word VALUES(44424,'burnish','daxue_zhuanba_1','15605');
INSERT INTO book_word VALUES(44425,'butler','daxue_zhuanba_1','12727');
INSERT INTO book_word VALUES(44426,'treble','daxue_zhuanba_1','12493');
INSERT INTO book_word VALUES(44427,'educational','daxue_zhuanba_1','7958');
INSERT INTO book_word VALUES(44428,'insane','daxue_zhuanba_1','8884');
INSERT INTO book_word VALUES(44429,'telex','daxue_zhuanba_1','7109');
INSERT INTO book_word VALUES(44430,'contagious','daxue_zhuanba_1','8636');
INSERT INTO book_word VALUES(44431,'anxiety','daxue_zhuanba_1','4052');
INSERT INTO book_word VALUES(44432,'circulate','daxue_zhuanba_1','1367');
INSERT INTO book_word VALUES(44433,'bandage','daxue_zhuanba_1','3901');
INSERT INTO book_word VALUES(44434,'international','daxue_zhuanba_1','4078');
INSERT INTO book_word VALUES(44435,'orbit','daxue_zhuanba_1','2653');
INSERT INTO book_word VALUES(44436,'pivot','daxue_zhuanba_1','11695');
INSERT INTO book_word VALUES(44437,'potter','daxue_zhuanba_1','13372');
INSERT INTO book_word VALUES(44438,'prodigal','daxue_zhuanba_1','11754');
INSERT INTO book_word VALUES(44439,'instalment','daxue_zhuanba_1','11186');
INSERT INTO book_word VALUES(44440,'assumption','daxue_zhuanba_1','1046');
INSERT INTO book_word VALUES(44441,'intervene','daxue_zhuanba_1','7145');
INSERT INTO book_word VALUES(44442,'saliva','daxue_zhuanba_1','13078');
INSERT INTO book_word VALUES(44443,'designate','daxue_zhuanba_1','7032');
INSERT INTO book_word VALUES(44444,'pervert','daxue_zhuanba_1','13056');
INSERT INTO book_word VALUES(44445,'leafy','daxue_zhuanba_1','15766');
INSERT INTO book_word VALUES(44446,'crevice','daxue_zhuanba_1','13943');
INSERT INTO book_word VALUES(44447,'archer','daxue_zhuanba_1','9662');
INSERT INTO book_word VALUES(44448,'sterling','daxue_zhuanba_1','12281');
INSERT INTO book_word VALUES(44449,'liberate','daxue_zhuanba_1','4391');
INSERT INTO book_word VALUES(44450,'grab','daxue_zhuanba_1','7702');
INSERT INTO book_word VALUES(44451,'complicate','daxue_zhuanba_1','4624');
INSERT INTO book_word VALUES(44452,'injunction','daxue_zhuanba_1','11171');
INSERT INTO book_word VALUES(44453,'transit','daxue_zhuanba_1','9477');
INSERT INTO book_word VALUES(44454,'tanker','daxue_zhuanba_1','3415');
INSERT INTO book_word VALUES(44455,'knead','daxue_zhuanba_1','12847');
INSERT INTO book_word VALUES(44456,'elapse','daxue_zhuanba_1','7804');
INSERT INTO book_word VALUES(44457,'drainage','daxue_zhuanba_1','7510');
INSERT INTO book_word VALUES(44458,'carrot','daxue_zhuanba_1','4264');
INSERT INTO book_word VALUES(44459,'daybreak','daxue_zhuanba_1','10158');
INSERT INTO book_word VALUES(44460,'identify','daxue_zhuanba_1','4844');
INSERT INTO book_word VALUES(44461,'ferment','daxue_zhuanba_1','8778');
INSERT INTO book_word VALUES(44462,'probability','daxue_zhuanba_1','5211');
INSERT INTO book_word VALUES(44463,'presumption','daxue_zhuanba_1','9095');
INSERT INTO book_word VALUES(44464,'resemblance','daxue_zhuanba_1','7726');
INSERT INTO book_word VALUES(44465,'dexterity','daxue_zhuanba_1','10262');
INSERT INTO book_word VALUES(44466,'exert','daxue_zhuanba_1','5199');
INSERT INTO book_word VALUES(44467,'explosion','daxue_zhuanba_1','832');
INSERT INTO book_word VALUES(44468,'laboratory','daxue_zhuanba_1','2297');
INSERT INTO book_word VALUES(44469,'speculation','daxue_zhuanba_1','9396');
INSERT INTO book_word VALUES(44470,'coronation','daxue_zhuanba_1','10072');
INSERT INTO book_word VALUES(44471,'recognition','daxue_zhuanba_1','6223');
INSERT INTO book_word VALUES(44472,'imminent','daxue_zhuanba_1','8851');
INSERT INTO book_word VALUES(44473,'intrusion','daxue_zhuanba_1','13843');
INSERT INTO book_word VALUES(44474,'precision','daxue_zhuanba_1','5975');
INSERT INTO book_word VALUES(44475,'spine','daxue_zhuanba_1','8288');
INSERT INTO book_word VALUES(44476,'temporal','daxue_zhuanba_1','12416');
INSERT INTO book_word VALUES(44477,'sordid','daxue_zhuanba_1','12218');
INSERT INTO book_word VALUES(44478,'considerably','daxue_zhuanba_1','8220');
INSERT INTO book_word VALUES(44479,'vantage','daxue_zhuanba_1','12621');
INSERT INTO book_word VALUES(44480,'nominate','daxue_zhuanba_1','7577');
INSERT INTO book_word VALUES(44481,'weld','daxue_zhuanba_1','5579');
INSERT INTO book_word VALUES(44482,'constitutional','daxue_zhuanba_1','10045');
INSERT INTO book_word VALUES(44483,'transformation','daxue_zhuanba_1','5072');
INSERT INTO book_word VALUES(44484,'degradation','daxue_zhuanba_1','7248');
INSERT INTO book_word VALUES(44485,'seashore','daxue_zhuanba_1','12080');
INSERT INTO book_word VALUES(44486,'wean','daxue_zhuanba_1','9480');
INSERT INTO book_word VALUES(44487,'pigment','daxue_zhuanba_1','14072');
INSERT INTO book_word VALUES(44488,'uneasiness','daxue_zhuanba_1','12557');
INSERT INTO book_word VALUES(44489,'scarcity','daxue_zhuanba_1','6958');
INSERT INTO book_word VALUES(44490,'ramble','daxue_zhuanba_1','7157');
INSERT INTO book_word VALUES(44491,'avert','daxue_zhuanba_1','7983');
INSERT INTO book_word VALUES(44492,'relationship','daxue_zhuanba_1','2964');
INSERT INTO book_word VALUES(44493,'code','daxue_zhuanba_1','4766');
INSERT INTO book_word VALUES(44494,'bearing','daxue_zhuanba_1','6724');
INSERT INTO book_word VALUES(44495,'sympathetic','daxue_zhuanba_1','4823');
INSERT INTO book_word VALUES(44496,'fatten','daxue_zhuanba_1','13002');
INSERT INTO book_word VALUES(44497,'microscopic','daxue_zhuanba_1','6895');
INSERT INTO book_word VALUES(44498,'resignation','daxue_zhuanba_1','6121');
INSERT INTO book_word VALUES(44499,'despot','daxue_zhuanba_1','10244');
INSERT INTO book_word VALUES(44500,'weird','daxue_zhuanba_1','8265');
INSERT INTO book_word VALUES(44501,'consonant','daxue_zhuanba_1','10040');
INSERT INTO book_word VALUES(44502,'telescope','daxue_zhuanba_1','4018');
INSERT INTO book_word VALUES(44503,'pedestal','daxue_zhuanba_1','11658');
INSERT INTO book_word VALUES(44504,'signet','daxue_zhuanba_1','12156');
INSERT INTO book_word VALUES(44505,'villager','daxue_zhuanba_1','3676');
INSERT INTO book_word VALUES(44506,'diadem','daxue_zhuanba_1','14482');
INSERT INTO book_word VALUES(44507,'fertility','daxue_zhuanba_1','16190');
INSERT INTO book_word VALUES(44508,'seller','daxue_zhuanba_1','3108');
INSERT INTO book_word VALUES(44509,'rivet','daxue_zhuanba_1','11981');
INSERT INTO book_word VALUES(44510,'suckle','daxue_zhuanba_1','13105');
INSERT INTO book_word VALUES(44511,'economical','daxue_zhuanba_1','6351');
INSERT INTO book_word VALUES(44512,'sanitation','daxue_zhuanba_1','14268');
INSERT INTO book_word VALUES(44513,'restriction','daxue_zhuanba_1','2989');
INSERT INTO book_word VALUES(44514,'encyclopedia','daxue_zhuanba_1','7974');
INSERT INTO book_word VALUES(44515,'zenith','daxue_zhuanba_1','13134');
INSERT INTO book_word VALUES(44516,'politician','daxue_zhuanba_1','2807');
INSERT INTO book_word VALUES(44517,'sundry','daxue_zhuanba_1','12336');
INSERT INTO book_word VALUES(44518,'firmness','daxue_zhuanba_1','6788');
INSERT INTO book_word VALUES(44519,'leopard','daxue_zhuanba_1','7045');
INSERT INTO book_word VALUES(44520,'pinnacle','daxue_zhuanba_1','14402');
INSERT INTO book_word VALUES(44521,'indefinite','daxue_zhuanba_1','4741');
INSERT INTO book_word VALUES(44522,'diverse','daxue_zhuanba_1','1631');
INSERT INTO book_word VALUES(44523,'manual','daxue_zhuanba_1','6368');
INSERT INTO book_word VALUES(44524,'rectangular','daxue_zhuanba_1','11860');
INSERT INTO book_word VALUES(44525,'progeny','daxue_zhuanba_1','15652');
INSERT INTO book_word VALUES(44526,'moat','daxue_zhuanba_1','11450');
INSERT INTO book_word VALUES(44527,'infection','daxue_zhuanba_1','13028');
INSERT INTO book_word VALUES(44528,'consistent','daxue_zhuanba_1','4038');
INSERT INTO book_word VALUES(44529,'hardness','daxue_zhuanba_1','8100');
INSERT INTO book_word VALUES(44530,'displace','daxue_zhuanba_1','7631');
INSERT INTO book_word VALUES(44531,'climax','daxue_zhuanba_1','6980');
INSERT INTO book_word VALUES(44532,'concentration','daxue_zhuanba_1','6475');
INSERT INTO book_word VALUES(44533,'herring','daxue_zhuanba_1','10946');
INSERT INTO book_word VALUES(44534,'negotiate','daxue_zhuanba_1','2543');
INSERT INTO book_word VALUES(44535,'stereo','daxue_zhuanba_1','7106');
INSERT INTO book_word VALUES(44536,'minor','daxue_zhuanba_1','5054');
INSERT INTO book_word VALUES(44537,'poster','daxue_zhuanba_1','723');
INSERT INTO book_word VALUES(44538,'mechanism','daxue_zhuanba_1','6747');
INSERT INTO book_word VALUES(44539,'daunt','daxue_zhuanba_1','10156');
INSERT INTO book_word VALUES(44540,'Xerox','daxue_zhuanba_1','831');
INSERT INTO book_word VALUES(44541,'yelp','daxue_zhuanba_1','14135');
INSERT INTO book_word VALUES(44542,'enumerate','daxue_zhuanba_1','8749');
INSERT INTO book_word VALUES(44543,'software','daxue_zhuanba_1','3241');
INSERT INTO book_word VALUES(44544,'brandish','daxue_zhuanba_1','14309');
INSERT INTO book_word VALUES(44545,'clergy','daxue_zhuanba_1','8418');
INSERT INTO book_word VALUES(44546,'supersonic','daxue_zhuanba_1','6822');
INSERT INTO book_word VALUES(44547,'miniature','daxue_zhuanba_1','7840');
INSERT INTO book_word VALUES(44548,'imitation','daxue_zhuanba_1','7732');
INSERT INTO book_word VALUES(44549,'vagabond','daxue_zhuanba_1','12617');
INSERT INTO book_word VALUES(44550,'condemnation','daxue_zhuanba_1','13221');
INSERT INTO book_word VALUES(44551,'infest','daxue_zhuanba_1','8870');
INSERT INTO book_word VALUES(44552,'significant','daxue_zhuanba_1','5325');
INSERT INTO book_word VALUES(44553,'mainland','daxue_zhuanba_1','2391');
INSERT INTO book_word VALUES(44554,'decompose','daxue_zhuanba_1','7553');
INSERT INTO book_word VALUES(44555,'distrust','daxue_zhuanba_1','10340');
INSERT INTO book_word VALUES(44556,'herdsman','daxue_zhuanba_1','10936');
INSERT INTO book_word VALUES(44557,'lunatic','daxue_zhuanba_1','11344');
INSERT INTO book_word VALUES(44558,'collapse','daxue_zhuanba_1','6471');
INSERT INTO book_word VALUES(44559,'massacre','daxue_zhuanba_1','6894');
INSERT INTO book_word VALUES(44560,'abolition','daxue_zhuanba_1','9492');
INSERT INTO book_word VALUES(44561,'gamble','daxue_zhuanba_1','7820');
INSERT INTO book_word VALUES(44562,'supporter','daxue_zhuanba_1','13190');
INSERT INTO book_word VALUES(44563,'adult','daxue_zhuanba_1','368');
INSERT INTO book_word VALUES(44564,'beautify','daxue_zhuanba_1','9762');
INSERT INTO book_word VALUES(44565,'expenditure','daxue_zhuanba_1','7256');
INSERT INTO book_word VALUES(44566,'grotesque','daxue_zhuanba_1','12885');
INSERT INTO book_word VALUES(44567,'morality','daxue_zhuanba_1','7653');
INSERT INTO book_word VALUES(44568,'emulation','daxue_zhuanba_1','16687');
INSERT INTO book_word VALUES(44569,'reptile','daxue_zhuanba_1','7057');
INSERT INTO book_word VALUES(44570,'ravage','daxue_zhuanba_1','9130');
INSERT INTO book_word VALUES(44571,'endurance','daxue_zhuanba_1','7081');
INSERT INTO book_word VALUES(44572,'precarious','daxue_zhuanba_1','11732');
INSERT INTO book_word VALUES(44573,'verdure','daxue_zhuanba_1','12632');
INSERT INTO book_word VALUES(44574,'slime','daxue_zhuanba_1','12189');
INSERT INTO book_word VALUES(44575,'digestive','daxue_zhuanba_1','10274');
INSERT INTO book_word VALUES(44576,'ornamental','daxue_zhuanba_1','7578');
INSERT INTO book_word VALUES(44577,'pinion','daxue_zhuanba_1','15227');
INSERT INTO book_word VALUES(44578,'compulsory','daxue_zhuanba_1','1449');
INSERT INTO book_word VALUES(44579,'fabulous','daxue_zhuanba_1','8247');
INSERT INTO book_word VALUES(44580,'fervent','daxue_zhuanba_1','10631');
INSERT INTO book_word VALUES(44581,'diary','daxue_zhuanba_1','1590');
INSERT INTO book_word VALUES(44582,'atom','daxue_zhuanba_1','1057');
INSERT INTO book_word VALUES(44583,'Canadian','daxue_zhuanba_1','1277');
INSERT INTO book_word VALUES(44584,'hostess','daxue_zhuanba_1','4065');
INSERT INTO book_word VALUES(44585,'loft','daxue_zhuanba_1','14669');
INSERT INTO book_word VALUES(44586,'astray','daxue_zhuanba_1','9695');
INSERT INTO book_word VALUES(44587,'analysis','daxue_zhuanba_1','9');
INSERT INTO book_word VALUES(44588,'filament','daxue_zhuanba_1','7133');
INSERT INTO book_word VALUES(44589,'compress','daxue_zhuanba_1','4865');
INSERT INTO book_word VALUES(44590,'astound','daxue_zhuanba_1','8528');
INSERT INTO book_word VALUES(44591,'lavender','daxue_zhuanba_1','16260');
INSERT INTO book_word VALUES(44592,'qualification','daxue_zhuanba_1','2895');
INSERT INTO book_word VALUES(44593,'diagram','daxue_zhuanba_1','4315');
INSERT INTO book_word VALUES(44594,'numeral','daxue_zhuanba_1','11538');
INSERT INTO book_word VALUES(44595,'needy','daxue_zhuanba_1','11510');
INSERT INTO book_word VALUES(44596,'brag','daxue_zhuanba_1','12941');
INSERT INTO book_word VALUES(44597,'haggard','daxue_zhuanba_1','10867');
INSERT INTO book_word VALUES(44598,'projection','daxue_zhuanba_1','9461');
INSERT INTO book_word VALUES(44599,'carcass','daxue_zhuanba_1','9883');
INSERT INTO book_word VALUES(44600,'vomit','daxue_zhuanba_1','9479');
INSERT INTO book_word VALUES(44601,'mesh','daxue_zhuanba_1','7424');
INSERT INTO book_word VALUES(44602,'contrivance','daxue_zhuanba_1','14692');
INSERT INTO book_word VALUES(44603,'upland','daxue_zhuanba_1','13397');
INSERT INTO book_word VALUES(44604,'partisan','daxue_zhuanba_1','11639');
INSERT INTO book_word VALUES(44605,'hairy','daxue_zhuanba_1','10869');
INSERT INTO book_word VALUES(44606,'subscriber','daxue_zhuanba_1','15812');
INSERT INTO book_word VALUES(44607,'dolphin','daxue_zhuanba_1','10356');
INSERT INTO book_word VALUES(44608,'canker','daxue_zhuanba_1','8584');
INSERT INTO book_word VALUES(44609,'buoyant','daxue_zhuanba_1','14624');
INSERT INTO book_word VALUES(44610,'fungus','daxue_zhuanba_1','10767');
INSERT INTO book_word VALUES(44611,'aspiration','daxue_zhuanba_1','12773');
INSERT INTO book_word VALUES(44612,'cramp','daxue_zhuanba_1','9395');
INSERT INTO book_word VALUES(44613,'domain','daxue_zhuanba_1','7920');
INSERT INTO book_word VALUES(44614,'malady','daxue_zhuanba_1','11363');
INSERT INTO book_word VALUES(44615,'bedtime','daxue_zhuanba_1','9765');
INSERT INTO book_word VALUES(44616,'lobby','daxue_zhuanba_1','7000');
INSERT INTO book_word VALUES(44617,'wary','daxue_zhuanba_1','12680');
INSERT INTO book_word VALUES(44618,'sagacity','daxue_zhuanba_1','12021');
INSERT INTO book_word VALUES(44619,'mushroom','daxue_zhuanba_1','2518');
INSERT INTO book_word VALUES(44620,'unconcerned','daxue_zhuanba_1','16224');
INSERT INTO book_word VALUES(44621,'chemist','daxue_zhuanba_1','1350');
INSERT INTO book_word VALUES(44622,'protoplasm','daxue_zhuanba_1','9106');
INSERT INTO book_word VALUES(44623,'slash','daxue_zhuanba_1','12723');
INSERT INTO book_word VALUES(44624,'volley','daxue_zhuanba_1','15007');
INSERT INTO book_word VALUES(44625,'posture','daxue_zhuanba_1','8294');
INSERT INTO book_word VALUES(44626,'sexual','daxue_zhuanba_1','768');
INSERT INTO book_word VALUES(44627,'compassionate','daxue_zhuanba_1','9996');
INSERT INTO book_word VALUES(44628,'delusion','daxue_zhuanba_1','8679');
INSERT INTO book_word VALUES(44629,'appendix','daxue_zhuanba_1','994');
INSERT INTO book_word VALUES(44630,'contaminate','daxue_zhuanba_1','8034');
INSERT INTO book_word VALUES(44631,'instructor','daxue_zhuanba_1','6699');
INSERT INTO book_word VALUES(44632,'refusal','daxue_zhuanba_1','2955');
INSERT INTO book_word VALUES(44633,'evaporate','daxue_zhuanba_1','4775');
INSERT INTO book_word VALUES(44634,'hurricane','daxue_zhuanba_1','4070');
INSERT INTO book_word VALUES(44635,'transact','daxue_zhuanba_1','16459');
INSERT INTO book_word VALUES(44636,'maternal','daxue_zhuanba_1','8943');
INSERT INTO book_word VALUES(44637,'incorporate','daxue_zhuanba_1','7614');
INSERT INTO book_word VALUES(44638,'preservation','daxue_zhuanba_1','6812');
INSERT INTO book_word VALUES(44639,'background','daxue_zhuanba_1','1079');
INSERT INTO book_word VALUES(44640,'serf','daxue_zhuanba_1','12107');
INSERT INTO book_word VALUES(44641,'carbon','daxue_zhuanba_1','1289');
INSERT INTO book_word VALUES(44642,'novice','daxue_zhuanba_1','11535');
INSERT INTO book_word VALUES(44643,'triple','daxue_zhuanba_1','312');
INSERT INTO book_word VALUES(44644,'diameter','daxue_zhuanba_1','5543');
INSERT INTO book_word VALUES(44645,'conserve','daxue_zhuanba_1','8046');
INSERT INTO book_word VALUES(44646,'ballot','daxue_zhuanba_1','8289');
INSERT INTO book_word VALUES(44647,'astronaut','daxue_zhuanba_1','4225');
INSERT INTO book_word VALUES(44648,'blink','daxue_zhuanba_1','12824');
INSERT INTO book_word VALUES(44649,'subsist','daxue_zhuanba_1','13455');
INSERT INTO book_word VALUES(44650,'secular','daxue_zhuanba_1','13087');
INSERT INTO book_word VALUES(44651,'filial','daxue_zhuanba_1','13007');
INSERT INTO book_word VALUES(44652,'input','daxue_zhuanba_1','6355');
INSERT INTO book_word VALUES(44653,'operator','daxue_zhuanba_1','2646');
INSERT INTO book_word VALUES(44654,'constellation','daxue_zhuanba_1','10044');
INSERT INTO book_word VALUES(44655,'sheer','daxue_zhuanba_1','7341');
INSERT INTO book_word VALUES(44656,'thatch','daxue_zhuanba_1','12427');
INSERT INTO book_word VALUES(44657,'compete','daxue_zhuanba_1','4290');
INSERT INTO book_word VALUES(44658,'catastrophe','daxue_zhuanba_1','1306');
INSERT INTO book_word VALUES(44659,'indent','daxue_zhuanba_1','11116');
INSERT INTO book_word VALUES(44660,'wistful','daxue_zhuanba_1','14474');
INSERT INTO book_word VALUES(44661,'earthen','daxue_zhuanba_1','10414');
INSERT INTO book_word VALUES(44662,'conform','daxue_zhuanba_1','6631');
INSERT INTO book_word VALUES(44663,'menace','daxue_zhuanba_1','7838');
INSERT INTO book_word VALUES(44664,'heretic','daxue_zhuanba_1','10941');
INSERT INTO book_word VALUES(44665,'drape','daxue_zhuanba_1','10382');
INSERT INTO book_word VALUES(44666,'conversion','daxue_zhuanba_1','6478');
INSERT INTO book_word VALUES(44667,'tourist','daxue_zhuanba_1','238');
INSERT INTO book_word VALUES(44668,'mosquito','daxue_zhuanba_1','4011');
INSERT INTO book_word VALUES(44669,'hearing','daxue_zhuanba_1','2096');
INSERT INTO book_word VALUES(44670,'bail','daxue_zhuanba_1','9731');
INSERT INTO book_word VALUES(44671,'legitimate','daxue_zhuanba_1','8441');
INSERT INTO book_word VALUES(44672,'initiative','daxue_zhuanba_1','7194');
INSERT INTO book_word VALUES(44673,'responsibility','daxue_zhuanba_1','3936');
INSERT INTO book_word VALUES(44674,'contraction','daxue_zhuanba_1','10059');
INSERT INTO book_word VALUES(44675,'colleague','daxue_zhuanba_1','4283');
INSERT INTO book_word VALUES(44676,'alpine','daxue_zhuanba_1','15800');
INSERT INTO book_word VALUES(44677,'encyclopaedia','daxue_zhuanba_1','8090');
INSERT INTO book_word VALUES(44678,'abstract','daxue_zhuanba_1','497');
INSERT INTO book_word VALUES(44679,'revert','daxue_zhuanba_1','11967');
INSERT INTO book_word VALUES(44680,'gauze','daxue_zhuanba_1','8808');
INSERT INTO book_word VALUES(44681,'juggle','daxue_zhuanba_1','12844');
INSERT INTO book_word VALUES(44682,'profuse','daxue_zhuanba_1','9100');
INSERT INTO book_word VALUES(44683,'frugal','daxue_zhuanba_1','10760');
INSERT INTO book_word VALUES(44684,'befit','daxue_zhuanba_1','9769');
INSERT INTO book_word VALUES(44685,'grunt','daxue_zhuanba_1','7563');
INSERT INTO book_word VALUES(44686,'cholera','daxue_zhuanba_1','8608');
INSERT INTO book_word VALUES(44687,'surroundings','daxue_zhuanba_1','5091');
INSERT INTO book_word VALUES(44688,'hostility','daxue_zhuanba_1','9398');
INSERT INTO book_word VALUES(44689,'waterproof','daxue_zhuanba_1','6611');
INSERT INTO book_word VALUES(44690,'infer','daxue_zhuanba_1','5592');
INSERT INTO book_word VALUES(44691,'dirge','daxue_zhuanba_1','14735');
INSERT INTO book_word VALUES(44692,'smear','daxue_zhuanba_1','9214');
INSERT INTO book_word VALUES(44693,'sixpence','daxue_zhuanba_1','12169');
INSERT INTO book_word VALUES(44694,'crisis','daxue_zhuanba_1','6023');
INSERT INTO book_word VALUES(44695,'certainty','daxue_zhuanba_1','5857');
INSERT INTO book_word VALUES(44696,'inter','daxue_zhuanba_1','14908');
INSERT INTO book_word VALUES(44697,'idolatry','daxue_zhuanba_1','11033');
INSERT INTO book_word VALUES(44698,'compute','daxue_zhuanba_1','5306');
INSERT INTO book_word VALUES(44699,'repast','daxue_zhuanba_1','15297');
INSERT INTO book_word VALUES(44700,'unison','daxue_zhuanba_1','12566');
INSERT INTO book_word VALUES(44701,'hybrid','daxue_zhuanba_1','12834');
INSERT INTO book_word VALUES(44702,'evaporation','daxue_zhuanba_1','7918');
INSERT INTO book_word VALUES(44703,'gloss','daxue_zhuanba_1','10820');
INSERT INTO book_word VALUES(44704,'treatise','daxue_zhuanba_1','9298');
INSERT INTO book_word VALUES(44705,'landmark','daxue_zhuanba_1','13033');
INSERT INTO book_word VALUES(44706,'cull','daxue_zhuanba_1','14789');
INSERT INTO book_word VALUES(44707,'screech','daxue_zhuanba_1','12068');
INSERT INTO book_word VALUES(44708,'allot','daxue_zhuanba_1','9588');
INSERT INTO book_word VALUES(44709,'reinforce','daxue_zhuanba_1','6248');
INSERT INTO book_word VALUES(44710,'monotonous','daxue_zhuanba_1','8212');
INSERT INTO book_word VALUES(44711,'wrangle','daxue_zhuanba_1','14412');
INSERT INTO book_word VALUES(44712,'ardent','daxue_zhuanba_1','8516');
INSERT INTO book_word VALUES(44713,'venom','daxue_zhuanba_1','12628');
INSERT INTO book_word VALUES(44714,'termination','daxue_zhuanba_1','13235');
INSERT INTO book_word VALUES(44715,'supplant','daxue_zhuanba_1','13108');
INSERT INTO book_word VALUES(44716,'convex','daxue_zhuanba_1','10063');
INSERT INTO book_word VALUES(44717,'impeach','daxue_zhuanba_1','11057');
INSERT INTO book_word VALUES(44718,'monumental','daxue_zhuanba_1','11466');
INSERT INTO book_word VALUES(44719,'subside','daxue_zhuanba_1','9255');
INSERT INTO book_word VALUES(44720,'eagerness','daxue_zhuanba_1','10411');
INSERT INTO book_word VALUES(44721,'reservoir','daxue_zhuanba_1','4856');
INSERT INTO book_word VALUES(44722,'trickle','daxue_zhuanba_1','12498');
INSERT INTO book_word VALUES(44723,'noticeable','daxue_zhuanba_1','5503');
INSERT INTO book_word VALUES(44724,'gaseous','daxue_zhuanba_1','4940');
INSERT INTO book_word VALUES(44725,'miraculous','daxue_zhuanba_1','13043');
INSERT INTO book_word VALUES(44726,'maritime','daxue_zhuanba_1','11390');
INSERT INTO book_word VALUES(44727,'rebuff','daxue_zhuanba_1','11848');
INSERT INTO book_word VALUES(44728,'seaward','daxue_zhuanba_1','12083');
INSERT INTO book_word VALUES(44729,'nineteenth','daxue_zhuanba_1','11524');
INSERT INTO book_word VALUES(44730,'influenza','daxue_zhuanba_1','12787');
INSERT INTO book_word VALUES(44731,'detachment','daxue_zhuanba_1','8687');
INSERT INTO book_word VALUES(44732,'correspondent','daxue_zhuanba_1','5463');
INSERT INTO book_word VALUES(44733,'loth','daxue_zhuanba_1','15770');
INSERT INTO book_word VALUES(44734,'economist','daxue_zhuanba_1','10421');
INSERT INTO book_word VALUES(44735,'bale','daxue_zhuanba_1','9732');
INSERT INTO book_word VALUES(44736,'nettle','daxue_zhuanba_1','15362');
INSERT INTO book_word VALUES(44737,'pith','daxue_zhuanba_1','14715');
INSERT INTO book_word VALUES(44738,'wharf','daxue_zhuanba_1','7391');
INSERT INTO book_word VALUES(44739,'epidemic','daxue_zhuanba_1','8006');
INSERT INTO book_word VALUES(44740,'plebeian','daxue_zhuanba_1','15465');
INSERT INTO book_word VALUES(44741,'poke','daxue_zhuanba_1','7862');
INSERT INTO book_word VALUES(44742,'stealth','daxue_zhuanba_1','12278');
INSERT INTO book_word VALUES(44743,'pastry','daxue_zhuanba_1','11643');
INSERT INTO book_word VALUES(44744,'maintenance','daxue_zhuanba_1','6526');
INSERT INTO book_word VALUES(44745,'loophole','daxue_zhuanba_1','11332');
INSERT INTO book_word VALUES(44746,'rally','daxue_zhuanba_1','740');
INSERT INTO book_word VALUES(44747,'rhinoceros','daxue_zhuanba_1','11973');
INSERT INTO book_word VALUES(44748,'solicitor','daxue_zhuanba_1','12208');
INSERT INTO book_word VALUES(44749,'criticize','daxue_zhuanba_1','6481');
INSERT INTO book_word VALUES(44750,'widen','daxue_zhuanba_1','6227');
INSERT INTO book_word VALUES(44751,'arrogant','daxue_zhuanba_1','8449');
INSERT INTO book_word VALUES(44752,'improper','daxue_zhuanba_1','7521');
INSERT INTO book_word VALUES(44753,'obviously','daxue_zhuanba_1','6118');
INSERT INTO book_word VALUES(44754,'asphalt','daxue_zhuanba_1','9686');
INSERT INTO book_word VALUES(44755,'sultan','daxue_zhuanba_1','12330');
INSERT INTO book_word VALUES(44756,'torrid','daxue_zhuanba_1','12468');
INSERT INTO book_word VALUES(44757,'fervour','daxue_zhuanba_1','10632');
INSERT INTO book_word VALUES(44758,'feudal','daxue_zhuanba_1','7975');
INSERT INTO book_word VALUES(44759,'artful','daxue_zhuanba_1','12764');
INSERT INTO book_word VALUES(44760,'panel','daxue_zhuanba_1','6139');
INSERT INTO book_word VALUES(44761,'bawl','daxue_zhuanba_1','9758');
INSERT INTO book_word VALUES(44762,'magnetic','daxue_zhuanba_1','5870');
INSERT INTO book_word VALUES(44763,'annals','daxue_zhuanba_1','9617');
INSERT INTO book_word VALUES(44764,'continuation','daxue_zhuanba_1','14224');
INSERT INTO book_word VALUES(44765,'limited','daxue_zhuanba_1','6405');
INSERT INTO book_word VALUES(44766,'carcase','daxue_zhuanba_1','9882');
INSERT INTO book_word VALUES(44767,'generate','daxue_zhuanba_1','5467');
INSERT INTO book_word VALUES(44768,'arbitrary','daxue_zhuanba_1','1009');
INSERT INTO book_word VALUES(44769,'balloon','daxue_zhuanba_1','4234');
INSERT INTO book_word VALUES(44770,'reassure','daxue_zhuanba_1','8434');
INSERT INTO book_word VALUES(44771,'stiffen','daxue_zhuanba_1','5394');
INSERT INTO book_word VALUES(44772,'entrust','daxue_zhuanba_1','10495');
INSERT INTO book_word VALUES(44773,'ratify','daxue_zhuanba_1','9127');
INSERT INTO book_word VALUES(44774,'adaptation','daxue_zhuanba_1','871');
INSERT INTO book_word VALUES(44775,'molasses','daxue_zhuanba_1','16200');
INSERT INTO book_word VALUES(44776,'nationality','daxue_zhuanba_1','2530');
INSERT INTO book_word VALUES(44777,'legacy','daxue_zhuanba_1','8370');
INSERT INTO book_word VALUES(44778,'reiterate','daxue_zhuanba_1','13531');
INSERT INTO book_word VALUES(44779,'druggist','daxue_zhuanba_1','10393');
INSERT INTO book_word VALUES(44780,'removal','daxue_zhuanba_1','5111');
INSERT INTO book_word VALUES(44781,'devilish','daxue_zhuanba_1','10259');
INSERT INTO book_word VALUES(44782,'tinge','daxue_zhuanba_1','12453');
INSERT INTO book_word VALUES(44783,'assertion','daxue_zhuanba_1','8525');
INSERT INTO book_word VALUES(44784,'speechless','daxue_zhuanba_1','15523');
INSERT INTO book_word VALUES(44785,'vicissitude','daxue_zhuanba_1','15725');
INSERT INTO book_word VALUES(44786,'rightful','daxue_zhuanba_1','13178');
INSERT INTO book_word VALUES(44787,'astronomer','daxue_zhuanba_1','1047');
INSERT INTO book_word VALUES(44788,'ruthless','daxue_zhuanba_1','7685');
INSERT INTO book_word VALUES(44789,'rhetoric','daxue_zhuanba_1','11971');
INSERT INTO book_word VALUES(44790,'adjustment','daxue_zhuanba_1','877');
INSERT INTO book_word VALUES(44791,'shoal','daxue_zhuanba_1','12136');
INSERT INTO book_word VALUES(44792,'Mars','daxue_zhuanba_1','7572');
INSERT INTO book_word VALUES(44793,'mislead','daxue_zhuanba_1','6531');
INSERT INTO book_word VALUES(44794,'subtlety','daxue_zhuanba_1','12317');
INSERT INTO book_word VALUES(44795,'tolerable','daxue_zhuanba_1','12462');
INSERT INTO book_word VALUES(44796,'occupant','daxue_zhuanba_1','13980');
INSERT INTO book_word VALUES(44797,'incurable','daxue_zhuanba_1','8864');
INSERT INTO book_word VALUES(44798,'intolerable','daxue_zhuanba_1','11216');
INSERT INTO book_word VALUES(44799,'accumulate','daxue_zhuanba_1','4205');
INSERT INTO book_word VALUES(44800,'hitch','daxue_zhuanba_1','10966');
INSERT INTO book_word VALUES(44801,'expend','daxue_zhuanba_1','8099');
INSERT INTO book_word VALUES(44802,'bully','daxue_zhuanba_1','8301');
INSERT INTO book_word VALUES(44803,'eccentric','daxue_zhuanba_1','8454');
INSERT INTO book_word VALUES(44804,'township','daxue_zhuanba_1','12474');
INSERT INTO book_word VALUES(44805,'paralyze','daxue_zhuanba_1','8043');
INSERT INTO book_word VALUES(44806,'era','daxue_zhuanba_1','5284');
INSERT INTO book_word VALUES(44807,'outrageous','daxue_zhuanba_1','9456');
INSERT INTO book_word VALUES(44808,'forage','daxue_zhuanba_1','10713');
INSERT INTO book_word VALUES(44809,'pry','daxue_zhuanba_1','14855');
INSERT INTO book_word VALUES(44810,'pamphlet','daxue_zhuanba_1','6849');
INSERT INTO book_word VALUES(44811,'vehement','daxue_zhuanba_1','12625');
INSERT INTO book_word VALUES(44812,'encircle','daxue_zhuanba_1','10468');
INSERT INTO book_word VALUES(44813,'impressive','daxue_zhuanba_1','5776');
INSERT INTO book_word VALUES(44814,'external','daxue_zhuanba_1','5994');
INSERT INTO book_word VALUES(44815,'academic','daxue_zhuanba_1','4203');
INSERT INTO book_word VALUES(44816,'languid','daxue_zhuanba_1','12849');
INSERT INTO book_word VALUES(44817,'raft','daxue_zhuanba_1','11818');
INSERT INTO book_word VALUES(44818,'theology','daxue_zhuanba_1','12431');
INSERT INTO book_word VALUES(44819,'aristocrat','daxue_zhuanba_1','9670');
INSERT INTO book_word VALUES(44820,'erroneous','daxue_zhuanba_1','8035');
INSERT INTO book_word VALUES(44821,'scuttle','daxue_zhuanba_1','12077');
INSERT INTO book_word VALUES(44822,'outcry','daxue_zhuanba_1','11587');
INSERT INTO book_word VALUES(44823,'heresy','daxue_zhuanba_1','10940');
INSERT INTO book_word VALUES(44824,'genteel','daxue_zhuanba_1','13016');
INSERT INTO book_word VALUES(44825,'thereafter','daxue_zhuanba_1','7294');
INSERT INTO book_word VALUES(44826,'geology','daxue_MBA_1','7561');
INSERT INTO book_word VALUES(44827,'hero','daxue_MBA_1','2109');
INSERT INTO book_word VALUES(44828,'repeat','daxue_MBA_1','2975');
INSERT INTO book_word VALUES(44829,'moment','daxue_MBA_1','142');
INSERT INTO book_word VALUES(44830,'fly','daxue_MBA_1','1875');
INSERT INTO book_word VALUES(44831,'our','daxue_MBA_1','2663');
INSERT INTO book_word VALUES(44832,'leave','daxue_MBA_1','2321');
INSERT INTO book_word VALUES(44833,'whitewash','daxue_MBA_1','4731');
INSERT INTO book_word VALUES(44834,'Canada','daxue_MBA_1','1276');
INSERT INTO book_word VALUES(44835,'paint','daxue_MBA_1','2700');
INSERT INTO book_word VALUES(44836,'song','daxue_MBA_1','3251');
INSERT INTO book_word VALUES(44837,'wild','daxue_MBA_1','3767');
INSERT INTO book_word VALUES(44838,'hard','daxue_MBA_1','106');
INSERT INTO book_word VALUES(44839,'run','daxue_MBA_1','3033');
INSERT INTO book_word VALUES(44840,'lest','daxue_MBA_1','5729');
INSERT INTO book_word VALUES(44841,'case','daxue_MBA_1','4266');
INSERT INTO book_word VALUES(44842,'work','daxue_MBA_1','3795');
INSERT INTO book_word VALUES(44843,'want','daxue_MBA_1','3706');
INSERT INTO book_word VALUES(44844,'gold','daxue_MBA_1','2000');
INSERT INTO book_word VALUES(44845,'over','daxue_MBA_1','2681');
INSERT INTO book_word VALUES(44846,'golf','daxue_MBA_1','2003');
INSERT INTO book_word VALUES(44847,'listen','daxue_MBA_1','2349');
INSERT INTO book_word VALUES(44848,'off','daxue_MBA_1','2611');
INSERT INTO book_word VALUES(44849,'select','daxue_MBA_1','3104');
INSERT INTO book_word VALUES(44850,'bread','daxue_MBA_1','4131');
INSERT INTO book_word VALUES(44851,'each','daxue_MBA_1','1681');
INSERT INTO book_word VALUES(44852,'now','daxue_MBA_1','2591');
INSERT INTO book_word VALUES(44853,'brother','daxue_MBA_1','1228');
INSERT INTO book_word VALUES(44854,'secret','daxue_MBA_1','3093');
INSERT INTO book_word VALUES(44855,'verb','daxue_MBA_1','4954');
INSERT INTO book_word VALUES(44856,'control','daxue_MBA_1','443');
INSERT INTO book_word VALUES(44857,'the','daxue_MBA_1','3453');
INSERT INTO book_word VALUES(44858,'steal','daxue_MBA_1','3314');
INSERT INTO book_word VALUES(44859,'friend','daxue_MBA_1','1915');
INSERT INTO book_word VALUES(44860,'cool','daxue_MBA_1','1485');
INSERT INTO book_word VALUES(44861,'when','daxue_MBA_1','3749');
INSERT INTO book_word VALUES(44862,'educate','daxue_MBA_1','1699');
INSERT INTO book_word VALUES(44863,'donkey','daxue_MBA_1','5339');
INSERT INTO book_word VALUES(44864,'metal','daxue_MBA_1','137');
INSERT INTO book_word VALUES(44865,'basket','daxue_MBA_1','1103');
INSERT INTO book_word VALUES(44866,'super','daxue_MBA_1','3373');
INSERT INTO book_word VALUES(44867,'mountain','daxue_MBA_1','2504');
INSERT INTO book_word VALUES(44868,'lunch','daxue_MBA_1','2380');
INSERT INTO book_word VALUES(44869,'will','daxue_MBA_1','3769');
INSERT INTO book_word VALUES(44870,'quick','daxue_MBA_1','2902');
INSERT INTO book_word VALUES(44871,'drop','daxue_MBA_1','1664');
INSERT INTO book_word VALUES(44872,'magazine','daxue_MBA_1','2386');
INSERT INTO book_word VALUES(44873,'develop','daxue_MBA_1','1585');
INSERT INTO book_word VALUES(44874,'decide','daxue_MBA_1','72');
INSERT INTO book_word VALUES(44875,'dot','daxue_MBA_1','4328');
INSERT INTO book_word VALUES(44876,'wound','daxue_MBA_1','3812');
INSERT INTO book_word VALUES(44877,'cow','daxue_MBA_1','1503');
INSERT INTO book_word VALUES(44878,'oneself','daxue_MBA_1','2636');
INSERT INTO book_word VALUES(44879,'pollute','daxue_MBA_1','2809');
INSERT INTO book_word VALUES(44880,'disc','daxue_MBA_1','1614');
INSERT INTO book_word VALUES(44881,'crew','daxue_MBA_1','1507');
INSERT INTO book_word VALUES(44882,'cave','daxue_MBA_1','1315');
INSERT INTO book_word VALUES(44883,'fore','daxue_MBA_1','6838');
INSERT INTO book_word VALUES(44884,'bring','daxue_MBA_1','1220');
INSERT INTO book_word VALUES(44885,'orange','daxue_MBA_1','152');
INSERT INTO book_word VALUES(44886,'republic','daxue_MBA_1','2981');
INSERT INTO book_word VALUES(44887,'series','daxue_MBA_1','6575');
INSERT INTO book_word VALUES(44888,'better','daxue_MBA_1','1151');
INSERT INTO book_word VALUES(44889,'mine','daxue_MBA_1','2465');
INSERT INTO book_word VALUES(44890,'ride','daxue_MBA_1','466');
INSERT INTO book_word VALUES(44891,'regret','daxue_MBA_1','2960');
INSERT INTO book_word VALUES(44892,'girl','daxue_MBA_1','1971');
INSERT INTO book_word VALUES(44893,'theft','daxue_MBA_1','4548');
INSERT INTO book_word VALUES(44894,'woman','daxue_MBA_1','4574');
INSERT INTO book_word VALUES(44895,'but','daxue_MBA_1','1254');
INSERT INTO book_word VALUES(44896,'mad','daxue_MBA_1','2383');
INSERT INTO book_word VALUES(44897,'get','daxue_MBA_1','1956');
INSERT INTO book_word VALUES(44898,'draw','daxue_MBA_1','1652');
INSERT INTO book_word VALUES(44899,'boil','daxue_MBA_1','4248');
INSERT INTO book_word VALUES(44900,'to','daxue_MBA_1','3516');
INSERT INTO book_word VALUES(44901,'cold','daxue_MBA_1','59');
INSERT INTO book_word VALUES(44902,'word','daxue_MBA_1','3794');
INSERT INTO book_word VALUES(44903,'boy','daxue_MBA_1','1203');
INSERT INTO book_word VALUES(44904,'Friday','daxue_MBA_1','1913');
INSERT INTO book_word VALUES(44905,'head','daxue_MBA_1','107');
INSERT INTO book_word VALUES(44906,'nurse','daxue_MBA_1','2597');
INSERT INTO book_word VALUES(44907,'pattern','daxue_MBA_1','2725');
INSERT INTO book_word VALUES(44908,'offer','daxue_MBA_1','2613');
INSERT INTO book_word VALUES(44909,'side','daxue_MBA_1','3169');
INSERT INTO book_word VALUES(44910,'study','daxue_MBA_1','3344');
INSERT INTO book_word VALUES(44911,'firm','daxue_MBA_1','1853');
INSERT INTO book_word VALUES(44912,'manage','daxue_MBA_1','2400');
INSERT INTO book_word VALUES(44913,'hospital','daxue_MBA_1','2144');
INSERT INTO book_word VALUES(44914,'injure','daxue_MBA_1','2210');
INSERT INTO book_word VALUES(44915,'grass','daxue_MBA_1','2026');
INSERT INTO book_word VALUES(44916,'psychology','daxue_MBA_1','3969');
INSERT INTO book_word VALUES(44917,'you','daxue_MBA_1','3831');
INSERT INTO book_word VALUES(44918,'gas','daxue_MBA_1','1946');
INSERT INTO book_word VALUES(44919,'silver','daxue_MBA_1','3181');
INSERT INTO book_word VALUES(44920,'meanwhile','daxue_MBA_1','2426');
INSERT INTO book_word VALUES(44921,'spy','daxue_MBA_1','3294');
INSERT INTO book_word VALUES(44922,'guess','daxue_MBA_1','2044');
INSERT INTO book_word VALUES(44923,'level','daxue_MBA_1','2336');
INSERT INTO book_word VALUES(44924,'camel','daxue_MBA_1','1272');
INSERT INTO book_word VALUES(44925,'wall','daxue_MBA_1','3702');
INSERT INTO book_word VALUES(44926,'fax','daxue_MBA_1','1817');
INSERT INTO book_word VALUES(44927,'about','daxue_MBA_1','839');
INSERT INTO book_word VALUES(44928,'earn','daxue_MBA_1','83');
INSERT INTO book_word VALUES(44929,'keep','daxue_MBA_1','2268');
INSERT INTO book_word VALUES(44930,'car','daxue_MBA_1','1288');
INSERT INTO book_word VALUES(44931,'Tuesday','daxue_MBA_1','3579');
INSERT INTO book_word VALUES(44932,'risk','daxue_MBA_1','3011');
INSERT INTO book_word VALUES(44933,'ski','daxue_MBA_1','3198');
INSERT INTO book_word VALUES(44934,'phenomenon','daxue_MBA_1','2757');
INSERT INTO book_word VALUES(44935,'soak','daxue_MBA_1','5089');
INSERT INTO book_word VALUES(44936,'earth','daxue_MBA_1','4336');
INSERT INTO book_word VALUES(44937,'right','daxue_MBA_1','3002');
INSERT INTO book_word VALUES(44938,'century','daxue_MBA_1','1328');
INSERT INTO book_word VALUES(44939,'dusk','daxue_MBA_1','4335');
INSERT INTO book_word VALUES(44940,'Thanksgiving','daxue_MBA_1','6763');
INSERT INTO book_word VALUES(44941,'rabbit','daxue_MBA_1','2905');
INSERT INTO book_word VALUES(44942,'visa','daxue_MBA_1','3684');
INSERT INTO book_word VALUES(44943,'marry','daxue_MBA_1','2410');
INSERT INTO book_word VALUES(44944,'divide','daxue_MBA_1','81');
INSERT INTO book_word VALUES(44945,'journey','daxue_MBA_1','2257');
INSERT INTO book_word VALUES(44946,'yet','daxue_MBA_1','3830');
INSERT INTO book_word VALUES(44947,'platform','daxue_MBA_1','2786');
INSERT INTO book_word VALUES(44948,'trade','daxue_MBA_1','3548');
INSERT INTO book_word VALUES(44949,'hand','daxue_MBA_1','2055');
INSERT INTO book_word VALUES(44950,'brain','daxue_MBA_1','34');
INSERT INTO book_word VALUES(44951,'darling','daxue_MBA_1','4837');
INSERT INTO book_word VALUES(44952,'shoe','daxue_MBA_1','3152');
INSERT INTO book_word VALUES(44953,'cloth','daxue_MBA_1','1392');
INSERT INTO book_word VALUES(44954,'wife','daxue_MBA_1','3766');
INSERT INTO book_word VALUES(44955,'rail','daxue_MBA_1','2910');
INSERT INTO book_word VALUES(44956,'never','daxue_MBA_1','2549');
INSERT INTO book_word VALUES(44957,'crowd','daxue_MBA_1','1514');
INSERT INTO book_word VALUES(44958,'fame','daxue_MBA_1','4777');
INSERT INTO book_word VALUES(44959,'Greek','daxue_MBA_1','2031');
INSERT INTO book_word VALUES(44960,'ton','daxue_MBA_1','3526');
INSERT INTO book_word VALUES(44961,'ant','daxue_MBA_1','977');
INSERT INTO book_word VALUES(44962,'one','daxue_MBA_1','2634');
INSERT INTO book_word VALUES(44963,'cap','daxue_MBA_1','1285');
INSERT INTO book_word VALUES(44964,'ache','daxue_MBA_1','2');
INSERT INTO book_word VALUES(44965,'bridge','daxue_MBA_1','1218');
INSERT INTO book_word VALUES(44966,'bad','daxue_MBA_1','1083');
INSERT INTO book_word VALUES(44967,'up','daxue_MBA_1','3642');
INSERT INTO book_word VALUES(44968,'climate','daxue_MBA_1','4056');
INSERT INTO book_word VALUES(44969,'stay','daxue_MBA_1','3311');
INSERT INTO book_word VALUES(44970,'repay','daxue_MBA_1','7336');
INSERT INTO book_word VALUES(44971,'oil','daxue_MBA_1','2618');
INSERT INTO book_word VALUES(44972,'any','daxue_MBA_1','983');
INSERT INTO book_word VALUES(44973,'tiger','daxue_MBA_1','3507');
INSERT INTO book_word VALUES(44974,'remain','daxue_MBA_1','191');
INSERT INTO book_word VALUES(44975,'pour','daxue_MBA_1','4444');
INSERT INTO book_word VALUES(44976,'wallet','daxue_MBA_1','3703');
INSERT INTO book_word VALUES(44977,'tall','daxue_MBA_1','3413');
INSERT INTO book_word VALUES(44978,'web','daxue_MBA_1','3727');
INSERT INTO book_word VALUES(44979,'suggest','daxue_MBA_1','482');
INSERT INTO book_word VALUES(44980,'jar','daxue_MBA_1','4084');
INSERT INTO book_word VALUES(44981,'sharp','daxue_MBA_1','3938');
INSERT INTO book_word VALUES(44982,'narrow','daxue_MBA_1','2527');
INSERT INTO book_word VALUES(44983,'in','daxue_MBA_1','2179');
INSERT INTO book_word VALUES(44984,'cotton','daxue_MBA_1','4137');
INSERT INTO book_word VALUES(44985,'anger','daxue_MBA_1','967');
INSERT INTO book_word VALUES(44986,'down','daxue_MBA_1','1644');
INSERT INTO book_word VALUES(44987,'take','daxue_MBA_1','3401');
INSERT INTO book_word VALUES(44988,'its','daxue_MBA_1','2241');
INSERT INTO book_word VALUES(44989,'possible','daxue_MBA_1','169');
INSERT INTO book_word VALUES(44990,'noon','daxue_MBA_1','2575');
INSERT INTO book_word VALUES(44991,'dust','daxue_MBA_1','1675');
INSERT INTO book_word VALUES(44992,'kick','daxue_MBA_1','2275');
INSERT INTO book_word VALUES(44993,'room','daxue_MBA_1','3021');
INSERT INTO book_word VALUES(44994,'era','daxue_MBA_1','5284');
INSERT INTO book_word VALUES(44995,'restaurant','daxue_MBA_1','465');
INSERT INTO book_word VALUES(44996,'idea','daxue_MBA_1','2164');
INSERT INTO book_word VALUES(44997,'turn','daxue_MBA_1','3581');
INSERT INTO book_word VALUES(44998,'item','daxue_MBA_1','272');
INSERT INTO book_word VALUES(44999,'we','daxue_MBA_1','823');
INSERT INTO book_word VALUES(45000,'gulf','daxue_MBA_1','4869');
INSERT INTO book_word VALUES(45001,'prince','daxue_MBA_1','5137');
INSERT INTO book_word VALUES(45002,'temple','daxue_MBA_1','3439');
INSERT INTO book_word VALUES(45003,'pronoun','daxue_MBA_1','5533');
INSERT INTO book_word VALUES(45004,'language','daxue_MBA_1','2304');
INSERT INTO book_word VALUES(45005,'smart','daxue_MBA_1','373');
INSERT INTO book_word VALUES(45006,'twin','daxue_MBA_1','3592');
INSERT INTO book_word VALUES(45007,'humor','daxue_MBA_1','4068');
INSERT INTO book_word VALUES(45008,'include','daxue_MBA_1','114');
INSERT INTO book_word VALUES(45009,'Britain','daxue_MBA_1','1223');
INSERT INTO book_word VALUES(45010,'party','daxue_MBA_1','157');
INSERT INTO book_word VALUES(45011,'horse','daxue_MBA_1','2143');
INSERT INTO book_word VALUES(45012,'soup','daxue_MBA_1','3258');
INSERT INTO book_word VALUES(45013,'prison','daxue_MBA_1','2851');
INSERT INTO book_word VALUES(45014,'only','daxue_MBA_1','2637');
INSERT INTO book_word VALUES(45015,'forgive','daxue_MBA_1','3918');
INSERT INTO book_word VALUES(45016,'deck','daxue_MBA_1','4714');
INSERT INTO book_word VALUES(45017,'without','daxue_MBA_1','3785');
INSERT INTO book_word VALUES(45018,'voyage','daxue_MBA_1','3692');
INSERT INTO book_word VALUES(45019,'expert','daxue_MBA_1','1779');
INSERT INTO book_word VALUES(45020,'knock','daxue_MBA_1','122');
INSERT INTO book_word VALUES(45021,'wide','daxue_MBA_1','3764');
INSERT INTO book_word VALUES(45022,'grow','daxue_MBA_1','2039');
INSERT INTO book_word VALUES(45023,'heroin','daxue_MBA_1','8053');
INSERT INTO book_word VALUES(45024,'paw','daxue_MBA_1','6546');
INSERT INTO book_word VALUES(45025,'radar','daxue_MBA_1','5556');
INSERT INTO book_word VALUES(45026,'dean','daxue_MBA_1','6936');
INSERT INTO book_word VALUES(45027,'use','daxue_MBA_1','3648');
INSERT INTO book_word VALUES(45028,'polite','daxue_MBA_1','2806');
INSERT INTO book_word VALUES(45029,'do','daxue_MBA_1','1635');
INSERT INTO book_word VALUES(45030,'he','daxue_MBA_1','2085');
INSERT INTO book_word VALUES(45031,'madam','daxue_MBA_1','2384');
INSERT INTO book_word VALUES(45032,'gram','daxue_MBA_1','2014');
INSERT INTO book_word VALUES(45033,'total','daxue_MBA_1','3537');
INSERT INTO book_word VALUES(45034,'museum','daxue_MBA_1','144');
INSERT INTO book_word VALUES(45035,'animal','daxue_MBA_1','968');
INSERT INTO book_word VALUES(45036,'November','daxue_MBA_1','2590');
INSERT INTO book_word VALUES(45037,'water','daxue_MBA_1','3715');
INSERT INTO book_word VALUES(45038,'pretty','daxue_MBA_1','177');
INSERT INTO book_word VALUES(45039,'lie','daxue_MBA_1','4104');
INSERT INTO book_word VALUES(45040,'monument','daxue_MBA_1','143');
INSERT INTO book_word VALUES(45041,'past','daxue_MBA_1','2724');
INSERT INTO book_word VALUES(45042,'future','daxue_MBA_1','1938');
INSERT INTO book_word VALUES(45043,'Christ','daxue_MBA_1','7774');
INSERT INTO book_word VALUES(45044,'dive','daxue_MBA_1','4324');
INSERT INTO book_word VALUES(45045,'wrong','daxue_MBA_1','3822');
INSERT INTO book_word VALUES(45046,'upon','daxue_MBA_1','3644');
INSERT INTO book_word VALUES(45047,'cup','daxue_MBA_1','1520');
INSERT INTO book_word VALUES(45048,'beauty','daxue_MBA_1','1121');
INSERT INTO book_word VALUES(45049,'tie','daxue_MBA_1','234');
INSERT INTO book_word VALUES(45050,'old','daxue_MBA_1','2621');
INSERT INTO book_word VALUES(45051,'hello','daxue_MBA_1','635');
INSERT INTO book_word VALUES(45052,'beg','daxue_MBA_1','1132');
INSERT INTO book_word VALUES(45053,'forever','daxue_MBA_1','403');
INSERT INTO book_word VALUES(45054,'wear','daxue_MBA_1','3724');
INSERT INTO book_word VALUES(45055,'cloud','daxue_MBA_1','1395');
INSERT INTO book_word VALUES(45056,'coal','daxue_MBA_1','1399');
INSERT INTO book_word VALUES(45057,'business','daxue_MBA_1','38');
INSERT INTO book_word VALUES(45058,'storm','daxue_MBA_1','3328');
INSERT INTO book_word VALUES(45059,'into','daxue_MBA_1','2228');
INSERT INTO book_word VALUES(45060,'shape','daxue_MBA_1','3142');
INSERT INTO book_word VALUES(45061,'siren','daxue_MBA_1','6960');
INSERT INTO book_word VALUES(45062,'excite','daxue_MBA_1','1774');
INSERT INTO book_word VALUES(45063,'within','daxue_MBA_1','3784');
INSERT INTO book_word VALUES(45064,'her','daxue_MBA_1','2107');
INSERT INTO book_word VALUES(45065,'liver','daxue_MBA_1','5415');
INSERT INTO book_word VALUES(45066,'behind','daxue_MBA_1','1138');
INSERT INTO book_word VALUES(45067,'wood','daxue_MBA_1','3790');
INSERT INTO book_word VALUES(45068,'sugar','daxue_MBA_1','3359');
INSERT INTO book_word VALUES(45069,'buy','daxue_MBA_1','1256');
INSERT INTO book_word VALUES(45070,'here','daxue_MBA_1','2108');
INSERT INTO book_word VALUES(45071,'as','daxue_MBA_1','1026');
INSERT INTO book_word VALUES(45072,'power','daxue_MBA_1','2829');
INSERT INTO book_word VALUES(45073,'self','daxue_MBA_1','3105');
INSERT INTO book_word VALUES(45074,'pigeon','daxue_MBA_1','6320');
INSERT INTO book_word VALUES(45075,'look','daxue_MBA_1','130');
INSERT INTO book_word VALUES(45076,'wish','daxue_MBA_1','3782');
INSERT INTO book_word VALUES(45077,'pot','daxue_MBA_1','2826');
INSERT INTO book_word VALUES(45078,'concert','daxue_MBA_1','60');
INSERT INTO book_word VALUES(45079,'pull','daxue_MBA_1','2875');
INSERT INTO book_word VALUES(45080,'kitchen','daxue_MBA_1','2286');
INSERT INTO book_word VALUES(45081,'last','daxue_MBA_1','2307');
INSERT INTO book_word VALUES(45082,'holiday','daxue_MBA_1','2132');
INSERT INTO book_word VALUES(45083,'cream','daxue_MBA_1','1504');
INSERT INTO book_word VALUES(45084,'every','daxue_MBA_1','1762');
INSERT INTO book_word VALUES(45085,'translate','daxue_MBA_1','3555');
INSERT INTO book_word VALUES(45086,'away','daxue_MBA_1','1075');
INSERT INTO book_word VALUES(45087,'nice','daxue_MBA_1','2558');
INSERT INTO book_word VALUES(45088,'kettle','daxue_MBA_1','2273');
INSERT INTO book_word VALUES(45089,'fire','daxue_MBA_1','457');
INSERT INTO book_word VALUES(45090,'leg','daxue_MBA_1','2325');
INSERT INTO book_word VALUES(45091,'spend','daxue_MBA_1','220');
INSERT INTO book_word VALUES(45092,'bay','daxue_MBA_1','1111');
INSERT INTO book_word VALUES(45093,'slow','daxue_MBA_1','3212');
INSERT INTO book_word VALUES(45094,'see','daxue_MBA_1','3098');
INSERT INTO book_word VALUES(45095,'king','daxue_MBA_1','2283');
INSERT INTO book_word VALUES(45096,'skate','daxue_MBA_1','775');
INSERT INTO book_word VALUES(45097,'itself','daxue_MBA_1','2242');
INSERT INTO book_word VALUES(45098,'people','daxue_MBA_1','2739');
INSERT INTO book_word VALUES(45099,'rebuild','daxue_MBA_1','2935');
INSERT INTO book_word VALUES(45100,'drug','daxue_MBA_1','1667');
INSERT INTO book_word VALUES(45101,'brush','daxue_MBA_1','4260');
INSERT INTO book_word VALUES(45102,'okay','daxue_MBA_1','5641');
INSERT INTO book_word VALUES(45103,'refuse','daxue_MBA_1','4014');
INSERT INTO book_word VALUES(45104,'end','daxue_MBA_1','1728');
INSERT INTO book_word VALUES(45105,'mask','daxue_MBA_1','3989');
INSERT INTO book_word VALUES(45106,'Australian','daxue_MBA_1','1067');
INSERT INTO book_word VALUES(45107,'laugh','daxue_MBA_1','2310');
INSERT INTO book_word VALUES(45108,'prepare','daxue_MBA_1','2839');
INSERT INTO book_word VALUES(45109,'sorry','daxue_MBA_1','3255');
INSERT INTO book_word VALUES(45110,'cinema','daxue_MBA_1','4278');
INSERT INTO book_word VALUES(45111,'naughty','daxue_MBA_1','6535');
INSERT INTO book_word VALUES(45112,'smooth','daxue_MBA_1','3218');
INSERT INTO book_word VALUES(45113,'white','daxue_MBA_1','3758');
INSERT INTO book_word VALUES(45114,'example','daxue_MBA_1','1773');
INSERT INTO book_word VALUES(45115,'poll','daxue_MBA_1','7431');
INSERT INTO book_word VALUES(45116,'dear','daxue_MBA_1','1549');
INSERT INTO book_word VALUES(45117,'beard','daxue_MBA_1','4238');
INSERT INTO book_word VALUES(45118,'repair','daxue_MBA_1','2973');
INSERT INTO book_word VALUES(45119,'report','daxue_MBA_1','2978');
INSERT INTO book_word VALUES(45120,'many','daxue_MBA_1','2403');
INSERT INTO book_word VALUES(45121,'enough','daxue_MBA_1','1737');
INSERT INTO book_word VALUES(45122,'message','daxue_MBA_1','136');
INSERT INTO book_word VALUES(45123,'stamp','daxue_MBA_1','478');
INSERT INTO book_word VALUES(45124,'reach','daxue_MBA_1','184');
INSERT INTO book_word VALUES(45125,'deaf','daxue_MBA_1','1546');
INSERT INTO book_word VALUES(45126,'neighbor','daxue_MBA_1','4414');
INSERT INTO book_word VALUES(45127,'skyscraper','daxue_MBA_1','3207');
INSERT INTO book_word VALUES(45128,'sew','daxue_MBA_1','3133');
INSERT INTO book_word VALUES(45129,'this','daxue_MBA_1','3489');
INSERT INTO book_word VALUES(45130,'organ','daxue_MBA_1','2654');
INSERT INTO book_word VALUES(45131,'thick','daxue_MBA_1','3477');
INSERT INTO book_word VALUES(45132,'sale','daxue_MBA_1','3048');
INSERT INTO book_word VALUES(45133,'lip','daxue_MBA_1','2347');
INSERT INTO book_word VALUES(45134,'his','daxue_MBA_1','2126');
INSERT INTO book_word VALUES(45135,'need','daxue_MBA_1','2541');
INSERT INTO book_word VALUES(45136,'wedding','daxue_MBA_1','251');
INSERT INTO book_word VALUES(45137,'how','daxue_MBA_1','2150');
INSERT INTO book_word VALUES(45138,'seldom','daxue_MBA_1','3103');
INSERT INTO book_word VALUES(45139,'nine','daxue_MBA_1','2561');
INSERT INTO book_word VALUES(45140,'little','daxue_MBA_1','2352');
INSERT INTO book_word VALUES(45141,'cushion','daxue_MBA_1','1524');
INSERT INTO book_word VALUES(45142,'man','daxue_MBA_1','2399');
INSERT INTO book_word VALUES(45143,'depend','daxue_MBA_1','75');
INSERT INTO book_word VALUES(45144,'afternoon','daxue_MBA_1','895');
INSERT INTO book_word VALUES(45145,'pearl','daxue_MBA_1','4703');
INSERT INTO book_word VALUES(45146,'rely','daxue_MBA_1','2970');
INSERT INTO book_word VALUES(45147,'real','daxue_MBA_1','2930');
INSERT INTO book_word VALUES(45148,'crazy','daxue_MBA_1','68');
INSERT INTO book_word VALUES(45149,'stone','daxue_MBA_1','3322');
INSERT INTO book_word VALUES(45150,'Germany','daxue_MBA_1','1954');
INSERT INTO book_word VALUES(45151,'farm','daxue_MBA_1','1808');
INSERT INTO book_word VALUES(45152,'wet','daxue_MBA_1','3744');
INSERT INTO book_word VALUES(45153,'exit','daxue_MBA_1','455');
INSERT INTO book_word VALUES(45154,'throw','daxue_MBA_1','233');
INSERT INTO book_word VALUES(45155,'philosophy','daxue_MBA_1','6299');
INSERT INTO book_word VALUES(45156,'daughter','daxue_MBA_1','4307');
INSERT INTO book_word VALUES(45157,'liquid','daxue_MBA_1','128');
INSERT INTO book_word VALUES(45158,'suck','daxue_MBA_1','3355');
INSERT INTO book_word VALUES(45159,'full','daxue_MBA_1','104');
INSERT INTO book_word VALUES(45160,'apple','daxue_MBA_1','996');
INSERT INTO book_word VALUES(45161,'rubbish','daxue_MBA_1','3031');
INSERT INTO book_word VALUES(45162,'neither','daxue_MBA_1','2546');
INSERT INTO book_word VALUES(45163,'clean','daxue_MBA_1','1383');
INSERT INTO book_word VALUES(45164,'Soviet','daxue_MBA_1','4690');
INSERT INTO book_word VALUES(45165,'tube','daxue_MBA_1','3578');
INSERT INTO book_word VALUES(45166,'seed','daxue_MBA_1','3099');
INSERT INTO book_word VALUES(45167,'else','daxue_MBA_1','1721');
INSERT INTO book_word VALUES(45168,'warm','daxue_MBA_1','3710');
INSERT INTO book_word VALUES(45169,'telegraph','daxue_MBA_1','3434');
INSERT INTO book_word VALUES(45170,'pop','daxue_MBA_1','2812');
INSERT INTO book_word VALUES(45171,'kiss','daxue_MBA_1','2285');
INSERT INTO book_word VALUES(45172,'stove','daxue_MBA_1','3330');
INSERT INTO book_word VALUES(45173,'whose','daxue_MBA_1','3762');
INSERT INTO book_word VALUES(45174,'inch','daxue_MBA_1','2194');
INSERT INTO book_word VALUES(45175,'not','daxue_MBA_1','2583');
INSERT INTO book_word VALUES(45176,'school','daxue_MBA_1','3069');
INSERT INTO book_word VALUES(45177,'table','daxue_MBA_1','3397');
INSERT INTO book_word VALUES(45178,'strange','daxue_MBA_1','3332');
INSERT INTO book_word VALUES(45179,'opinion','daxue_MBA_1','2647');
INSERT INTO book_word VALUES(45180,'for','daxue_MBA_1','1883');
INSERT INTO book_word VALUES(45181,'perhaps','daxue_MBA_1','2747');
INSERT INTO book_word VALUES(45182,'card','daxue_MBA_1','1290');
INSERT INTO book_word VALUES(45183,'those','daxue_MBA_1','3491');
INSERT INTO book_word VALUES(45184,'village','daxue_MBA_1','3675');
INSERT INTO book_word VALUES(45185,'fish','daxue_MBA_1','1857');
INSERT INTO book_word VALUES(45186,'link','daxue_MBA_1','672');
INSERT INTO book_word VALUES(45187,'Atlantic','daxue_MBA_1','1055');
INSERT INTO book_word VALUES(45188,'few','daxue_MBA_1','1832');
INSERT INTO book_word VALUES(45189,'round','daxue_MBA_1','3028');
INSERT INTO book_word VALUES(45190,'lock','daxue_MBA_1','2356');
INSERT INTO book_word VALUES(45191,'thank','daxue_MBA_1','3451');
INSERT INTO book_word VALUES(45192,'mirror','daxue_MBA_1','4405');
INSERT INTO book_word VALUES(45193,'sheep','daxue_MBA_1','4496');
INSERT INTO book_word VALUES(45194,'degree','daxue_MBA_1','1566');
INSERT INTO book_word VALUES(45195,'face','daxue_MBA_1','1791');
INSERT INTO book_word VALUES(45196,'build','daxue_MBA_1','1236');
INSERT INTO book_word VALUES(45197,'juice','daxue_MBA_1','4088');
INSERT INTO book_word VALUES(45198,'summer','daxue_MBA_1','3363');
INSERT INTO book_word VALUES(45199,'baby','daxue_MBA_1','1076');
INSERT INTO book_word VALUES(45200,'instrument','daxue_MBA_1','2219');
INSERT INTO book_word VALUES(45201,'art','daxue_MBA_1','1025');
INSERT INTO book_word VALUES(45202,'silent','daxue_MBA_1','3178');
INSERT INTO book_word VALUES(45203,'tree','daxue_MBA_1','3562');
INSERT INTO book_word VALUES(45204,'husband','daxue_MBA_1','4071');
INSERT INTO book_word VALUES(45205,'tap','daxue_MBA_1','3416');
INSERT INTO book_word VALUES(45206,'toy','daxue_MBA_1','3546');
INSERT INTO book_word VALUES(45207,'needle','daxue_MBA_1','2542');
INSERT INTO book_word VALUES(45208,'being','daxue_MBA_1','1139');
INSERT INTO book_word VALUES(45209,'try','daxue_MBA_1','3575');
INSERT INTO book_word VALUES(45210,'nevertheless','daxue_MBA_1','4722');
INSERT INTO book_word VALUES(45211,'nation','daxue_MBA_1','2528');
INSERT INTO book_word VALUES(45212,'zoo','daxue_MBA_1','3844');
INSERT INTO book_word VALUES(45213,'powerful','daxue_MBA_1','172');
INSERT INTO book_word VALUES(45214,'onto','daxue_MBA_1','2638');
INSERT INTO book_word VALUES(45215,'ray','daxue_MBA_1','2926');
INSERT INTO book_word VALUES(45216,'question','daxue_MBA_1','2900');
INSERT INTO book_word VALUES(45217,'seize','daxue_MBA_1','3102');
INSERT INTO book_word VALUES(45218,'sleep','daxue_MBA_1','3209');
INSERT INTO book_word VALUES(45219,'dare','daxue_MBA_1','1536');
INSERT INTO book_word VALUES(45220,'engine','daxue_MBA_1','450');
INSERT INTO book_word VALUES(45221,'tank','daxue_MBA_1','3414');
INSERT INTO book_word VALUES(45222,'send','daxue_MBA_1','3110');
INSERT INTO book_word VALUES(45223,'exhibit','daxue_MBA_1','286');
INSERT INTO book_word VALUES(45224,'police','daxue_MBA_1','2803');
INSERT INTO book_word VALUES(45225,'invent','daxue_MBA_1','2230');
INSERT INTO book_word VALUES(45226,'England','daxue_MBA_1','1733');
INSERT INTO book_word VALUES(45227,'eager','daxue_MBA_1','1683');
INSERT INTO book_word VALUES(45228,'force','daxue_MBA_1','4368');
INSERT INTO book_word VALUES(45229,'hamburger','daxue_MBA_1','418');
INSERT INTO book_word VALUES(45230,'meal','daxue_MBA_1','2422');
INSERT INTO book_word VALUES(45231,'load','daxue_MBA_1','371');
INSERT INTO book_word VALUES(45232,'I','daxue_MBA_1','16299');
INSERT INTO book_word VALUES(45233,'lift','daxue_MBA_1','3961');
INSERT INTO book_word VALUES(45234,'hope','daxue_MBA_1','2140');
INSERT INTO book_word VALUES(45235,'romance','daxue_MBA_1','6957');
INSERT INTO book_word VALUES(45236,'where','daxue_MBA_1','3751');
INSERT INTO book_word VALUES(45237,'morning','daxue_MBA_1','2495');
INSERT INTO book_word VALUES(45238,'wherever','daxue_MBA_1','3752');
INSERT INTO book_word VALUES(45239,'spade','daxue_MBA_1','3268');
INSERT INTO book_word VALUES(45240,'uncle','daxue_MBA_1','3606');
INSERT INTO book_word VALUES(45241,'lens','daxue_MBA_1','669');
INSERT INTO book_word VALUES(45242,'mistake','daxue_MBA_1','2474');
INSERT INTO book_word VALUES(45243,'research','daxue_MBA_1','195');
INSERT INTO book_word VALUES(45244,'prove','daxue_MBA_1','402');
INSERT INTO book_word VALUES(45245,'so','daxue_MBA_1','3227');
INSERT INTO book_word VALUES(45246,'robot','daxue_MBA_1','3971');
INSERT INTO book_word VALUES(45247,'pilot','daxue_MBA_1','4436');
INSERT INTO book_word VALUES(45248,'between','daxue_MBA_1','1152');
INSERT INTO book_word VALUES(45249,'poor','daxue_MBA_1','2811');
INSERT INTO book_word VALUES(45250,'maid','daxue_MBA_1','2388');
INSERT INTO book_word VALUES(45251,'hole','daxue_MBA_1','109');
INSERT INTO book_word VALUES(45252,'walk','daxue_MBA_1','250');
INSERT INTO book_word VALUES(45253,'skin','daxue_MBA_1','3203');
INSERT INTO book_word VALUES(45254,'medicine','daxue_MBA_1','135');
INSERT INTO book_word VALUES(45255,'satisfy','daxue_MBA_1','3056');
INSERT INTO book_word VALUES(45256,'millionaire','daxue_MBA_1','4403');
INSERT INTO book_word VALUES(45257,'shelf','daxue_MBA_1','4030');
INSERT INTO book_word VALUES(45258,'coast','daxue_MBA_1','1400');
INSERT INTO book_word VALUES(45259,'hence','daxue_MBA_1','6187');
INSERT INTO book_word VALUES(45260,'dip','daxue_MBA_1','1606');
INSERT INTO book_word VALUES(45261,'change','daxue_MBA_1','49');
INSERT INTO book_word VALUES(45262,'wait','daxue_MBA_1','3696');
INSERT INTO book_word VALUES(45263,'drive','daxue_MBA_1','1661');
INSERT INTO book_word VALUES(45264,'these','daxue_MBA_1','3475');
INSERT INTO book_word VALUES(45265,'who','daxue_MBA_1','3759');
INSERT INTO book_word VALUES(45266,'world','daxue_MBA_1','254');
INSERT INTO book_word VALUES(45267,'sheet','daxue_MBA_1','422');
INSERT INTO book_word VALUES(45268,'hundred','daxue_MBA_1','2156');
INSERT INTO book_word VALUES(45269,'wit','daxue_MBA_1','5190');
INSERT INTO book_word VALUES(45270,'surface','daxue_MBA_1','3381');
INSERT INTO book_word VALUES(45271,'office','daxue_MBA_1','150');
INSERT INTO book_word VALUES(45272,'around','daxue_MBA_1','1021');
INSERT INTO book_word VALUES(45273,'until','daxue_MBA_1','3638');
INSERT INTO book_word VALUES(45274,'smile','daxue_MBA_1','3214');
INSERT INTO book_word VALUES(45275,'fog','daxue_MBA_1','1876');
INSERT INTO book_word VALUES(45276,'at','daxue_MBA_1','1051');
INSERT INTO book_word VALUES(45277,'middle','daxue_MBA_1','4402');
INSERT INTO book_word VALUES(45278,'taste','daxue_MBA_1','227');
INSERT INTO book_word VALUES(45279,'male','daxue_MBA_1','2398');
INSERT INTO book_word VALUES(45280,'can','daxue_MBA_1','1275');
INSERT INTO book_word VALUES(45281,'all','daxue_MBA_1','932');
INSERT INTO book_word VALUES(45282,'ancient','daxue_MBA_1','964');
INSERT INTO book_word VALUES(45283,'throne','daxue_MBA_1','5680');
INSERT INTO book_word VALUES(45284,'mouse','daxue_MBA_1','2507');
INSERT INTO book_word VALUES(45285,'goodness','daxue_MBA_1','2006');
INSERT INTO book_word VALUES(45286,'meter','daxue_MBA_1','2447');
INSERT INTO book_word VALUES(45287,'suburb','daxue_MBA_1','6075');
INSERT INTO book_word VALUES(45288,'victory','daxue_MBA_1','4567');
INSERT INTO book_word VALUES(45289,'seasick','daxue_MBA_1','12081');
INSERT INTO book_word VALUES(45290,'tomato','daxue_MBA_1','3523');
INSERT INTO book_word VALUES(45291,'disease','daxue_MBA_1','1620');
INSERT INTO book_word VALUES(45292,'usual','daxue_MBA_1','3652');
INSERT INTO book_word VALUES(45293,'star','daxue_MBA_1','3305');
INSERT INTO book_word VALUES(45294,'love','daxue_MBA_1','4396');
INSERT INTO book_word VALUES(45295,'pure','daxue_MBA_1','3970');
INSERT INTO book_word VALUES(45296,'tooth','daxue_MBA_1','3532');
INSERT INTO book_word VALUES(45297,'mill','daxue_MBA_1','5292');
INSERT INTO book_word VALUES(45298,'write','daxue_MBA_1','3818');
INSERT INTO book_word VALUES(45299,'tape','daxue_MBA_1','4540');
INSERT INTO book_word VALUES(45300,'sock','daxue_MBA_1','4508');
INSERT INTO book_word VALUES(45301,'tongue','daxue_MBA_1','3527');
INSERT INTO book_word VALUES(45302,'catch','daxue_MBA_1','1307');
INSERT INTO book_word VALUES(45303,'share','daxue_MBA_1','4495');
INSERT INTO book_word VALUES(45304,'town','daxue_MBA_1','3545');
INSERT INTO book_word VALUES(45305,'upper','daxue_MBA_1','3645');
INSERT INTO book_word VALUES(45306,'graduate','daxue_MBA_1','105');
INSERT INTO book_word VALUES(45307,'indicate','daxue_MBA_1','2204');
INSERT INTO book_word VALUES(45308,'shout','daxue_MBA_1','3163');
INSERT INTO book_word VALUES(45309,'virus','daxue_MBA_1','3683');
INSERT INTO book_word VALUES(45310,'public','daxue_MBA_1','2873');
INSERT INTO book_word VALUES(45311,'spring','daxue_MBA_1','3293');
INSERT INTO book_word VALUES(45312,'foreign','daxue_MBA_1','4148');
INSERT INTO book_word VALUES(45313,'difficult','daxue_MBA_1','1598');
INSERT INTO book_word VALUES(45314,'sweet','daxue_MBA_1','3388');
INSERT INTO book_word VALUES(45315,'less','daxue_MBA_1','5779');
INSERT INTO book_word VALUES(45316,'plan','daxue_MBA_1','2780');
INSERT INTO book_word VALUES(45317,'luck','daxue_MBA_1','2378');
INSERT INTO book_word VALUES(45318,'material','daxue_MBA_1','2415');
INSERT INTO book_word VALUES(45319,'grocer','daxue_MBA_1','2036');
INSERT INTO book_word VALUES(45320,'pretend','daxue_MBA_1','2843');
INSERT INTO book_word VALUES(45321,'fellow','daxue_MBA_1','1828');
INSERT INTO book_word VALUES(45322,'taxi','daxue_MBA_1','3422');
INSERT INTO book_word VALUES(45323,'than','daxue_MBA_1','3450');
INSERT INTO book_word VALUES(45324,'rub','daxue_MBA_1','6571');
INSERT INTO book_word VALUES(45325,'talk','daxue_MBA_1','3410');
INSERT INTO book_word VALUES(45326,'goat','daxue_MBA_1','1998');
INSERT INTO book_word VALUES(45327,'neck','daxue_MBA_1','4413');
INSERT INTO book_word VALUES(45328,'center','daxue_MBA_1','1322');
INSERT INTO book_word VALUES(45329,'house','daxue_MBA_1','2149');
INSERT INTO book_word VALUES(45330,'dad','daxue_MBA_1','1532');
INSERT INTO book_word VALUES(45331,'hide','daxue_MBA_1','4167');
INSERT INTO book_word VALUES(45332,'salt','daxue_MBA_1','3051');
INSERT INTO book_word VALUES(45333,'examine','daxue_MBA_1','1772');
INSERT INTO book_word VALUES(45334,'pay','daxue_MBA_1','161');
INSERT INTO book_word VALUES(45335,'print','daxue_MBA_1','2848');
INSERT INTO book_word VALUES(45336,'four','daxue_MBA_1','618');
INSERT INTO book_word VALUES(45337,'fall','daxue_MBA_1','4353');
INSERT INTO book_word VALUES(45338,'rod','daxue_MBA_1','6570');
INSERT INTO book_word VALUES(45339,'north','daxue_MBA_1','2578');
INSERT INTO book_word VALUES(45340,'mix','daxue_MBA_1','2478');
INSERT INTO book_word VALUES(45341,'enemy','daxue_MBA_1','1731');
INSERT INTO book_word VALUES(45342,'deal','daxue_MBA_1','1547');
INSERT INTO book_word VALUES(45343,'seven','daxue_MBA_1','3128');
INSERT INTO book_word VALUES(45344,'tent','daxue_MBA_1','3445');
INSERT INTO book_word VALUES(45345,'minister','daxue_MBA_1','833');
INSERT INTO book_word VALUES(45346,'it','daxue_MBA_1','2238');
INSERT INTO book_word VALUES(45347,'reputation','daxue_MBA_1','4476');
INSERT INTO book_word VALUES(45348,'dig','daxue_MBA_1','1600');
INSERT INTO book_word VALUES(45349,'passenger','daxue_MBA_1','377');
INSERT INTO book_word VALUES(45350,'serious','daxue_MBA_1','4493');
INSERT INTO book_word VALUES(45351,'life','daxue_MBA_1','2340');
INSERT INTO book_word VALUES(45352,'France','daxue_MBA_1','1906');
INSERT INTO book_word VALUES(45353,'foot','daxue_MBA_1','1882');
INSERT INTO book_word VALUES(45354,'happy','daxue_MBA_1','2067');
INSERT INTO book_word VALUES(45355,'conclude','daxue_MBA_1','1454');
INSERT INTO book_word VALUES(45356,'October','daxue_MBA_1','2608');
INSERT INTO book_word VALUES(45357,'nature','daxue_MBA_1','2533');
INSERT INTO book_word VALUES(45358,'worse','daxue_MBA_1','3948');
INSERT INTO book_word VALUES(45359,'rude','daxue_MBA_1','469');
INSERT INTO book_word VALUES(45360,'tobacco','daxue_MBA_1','3517');
INSERT INTO book_word VALUES(45361,'noun','daxue_MBA_1','5944');
INSERT INTO book_word VALUES(45362,'whisky','daxue_MBA_1','5792');
INSERT INTO book_word VALUES(45363,'sort','daxue_MBA_1','217');
INSERT INTO book_word VALUES(45364,'unit','daxue_MBA_1','3625');
INSERT INTO book_word VALUES(45365,'frog','daxue_MBA_1','4116');
INSERT INTO book_word VALUES(45366,'distance','daxue_MBA_1','4322');
INSERT INTO book_word VALUES(45367,'chair','daxue_MBA_1','1331');
INSERT INTO book_word VALUES(45368,'piano','daxue_MBA_1','4108');
INSERT INTO book_word VALUES(45369,'also','daxue_MBA_1','947');
INSERT INTO book_word VALUES(45370,'red','daxue_MBA_1','2948');
INSERT INTO book_word VALUES(45371,'steel','daxue_MBA_1','3315');
INSERT INTO book_word VALUES(45372,'let','daxue_MBA_1','2332');
INSERT INTO book_word VALUES(45373,'jump','daxue_MBA_1','2261');
INSERT INTO book_word VALUES(45374,'vast','daxue_MBA_1','3663');
INSERT INTO book_word VALUES(45375,'brief','daxue_MBA_1','3949');
INSERT INTO book_word VALUES(45376,'bag','daxue_MBA_1','435');
INSERT INTO book_word VALUES(45377,'tennis','daxue_MBA_1','3444');
INSERT INTO book_word VALUES(45378,'smell','daxue_MBA_1','213');
INSERT INTO book_word VALUES(45379,'television','daxue_MBA_1','3437');
INSERT INTO book_word VALUES(45380,'silk','daxue_MBA_1','3179');
INSERT INTO book_word VALUES(45381,'win','daxue_MBA_1','253');
INSERT INTO book_word VALUES(45382,'fry','daxue_MBA_1','1926');
INSERT INTO book_word VALUES(45383,'ounce','daxue_MBA_1','273');
INSERT INTO book_word VALUES(45384,'motor','daxue_MBA_1','4408');
INSERT INTO book_word VALUES(45385,'relax','daxue_MBA_1','190');
INSERT INTO book_word VALUES(45386,'Negro','daxue_MBA_1','5134');
INSERT INTO book_word VALUES(45387,'park','daxue_MBA_1','2715');
INSERT INTO book_word VALUES(45388,'shock','daxue_MBA_1','3151');
INSERT INTO book_word VALUES(45389,'rush','daxue_MBA_1','3861');
INSERT INTO book_word VALUES(45390,'sofa','daxue_MBA_1','3237');
INSERT INTO book_word VALUES(45391,'camp','daxue_MBA_1','1273');
INSERT INTO book_word VALUES(45392,'boss','daxue_MBA_1','30');
INSERT INTO book_word VALUES(45393,'have','daxue_MBA_1','630');
INSERT INTO book_word VALUES(45394,'tire','daxue_MBA_1','3512');
INSERT INTO book_word VALUES(45395,'jacket','daxue_MBA_1','2243');
INSERT INTO book_word VALUES(45396,'discuss','daxue_MBA_1','1618');
INSERT INTO book_word VALUES(45397,'which','daxue_MBA_1','3754');
INSERT INTO book_word VALUES(45398,'early','daxue_MBA_1','1686');
INSERT INTO book_word VALUES(45399,'good','daxue_MBA_1','2005');
INSERT INTO book_word VALUES(45400,'weed','daxue_MBA_1','3730');
INSERT INTO book_word VALUES(45401,'loss','daxue_MBA_1','2370');
INSERT INTO book_word VALUES(45402,'please','daxue_MBA_1','2792');
INSERT INTO book_word VALUES(45403,'spoon','daxue_MBA_1','3974');
INSERT INTO book_word VALUES(45404,'sport','daxue_MBA_1','3290');
INSERT INTO book_word VALUES(45405,'know','daxue_MBA_1','2292');
INSERT INTO book_word VALUES(45406,'shot','daxue_MBA_1','210');
INSERT INTO book_word VALUES(45407,'serial','daxue_MBA_1','8472');
INSERT INTO book_word VALUES(45408,'couple','daxue_MBA_1','3846');
INSERT INTO book_word VALUES(45409,'way','daxue_MBA_1','3719');
INSERT INTO book_word VALUES(45410,'elect','daxue_MBA_1','1713');
INSERT INTO book_word VALUES(45411,'same','daxue_MBA_1','3053');
INSERT INTO book_word VALUES(45412,'stupid','daxue_MBA_1','3345');
INSERT INTO book_word VALUES(45413,'free','daxue_MBA_1','1907');
INSERT INTO book_word VALUES(45414,'understand','daxue_MBA_1','3613');
INSERT INTO book_word VALUES(45415,'soul','daxue_MBA_1','3256');
INSERT INTO book_word VALUES(45416,'experience','daxue_MBA_1','1777');
INSERT INTO book_word VALUES(45417,'parent','daxue_MBA_1','156');
INSERT INTO book_word VALUES(45418,'bottom','daxue_MBA_1','31');
INSERT INTO book_word VALUES(45419,'quite','daxue_MBA_1','2904');
INSERT INTO book_word VALUES(45420,'today','daxue_MBA_1','3518');
INSERT INTO book_word VALUES(45421,'some','daxue_MBA_1','3244');
INSERT INTO book_word VALUES(45422,'money','daxue_MBA_1','2487');
INSERT INTO book_word VALUES(45423,'finish','daxue_MBA_1','1849');
INSERT INTO book_word VALUES(45424,'ring','daxue_MBA_1','467');
INSERT INTO book_word VALUES(45425,'sir','daxue_MBA_1','3188');
INSERT INTO book_word VALUES(45426,'dark','daxue_MBA_1','1537');
INSERT INTO book_word VALUES(45427,'although','daxue_MBA_1','948');
INSERT INTO book_word VALUES(45428,'pocket','daxue_MBA_1','2797');
INSERT INTO book_word VALUES(45429,'far','daxue_MBA_1','1805');
INSERT INTO book_word VALUES(45430,'vase','daxue_MBA_1','3662');
INSERT INTO book_word VALUES(45431,'modern','daxue_MBA_1','2482');
INSERT INTO book_word VALUES(45432,'story','daxue_MBA_1','3329');
INSERT INTO book_word VALUES(45433,'dumb','daxue_MBA_1','6286');
INSERT INTO book_word VALUES(45434,'trousers','daxue_MBA_1','3570');
INSERT INTO book_word VALUES(45435,'shirt','daxue_MBA_1','3150');
INSERT INTO book_word VALUES(45436,'south','daxue_MBA_1','3260');
INSERT INTO book_word VALUES(45437,'again','daxue_MBA_1','897');
INSERT INTO book_word VALUES(45438,'season','daxue_MBA_1','205');
INSERT INTO book_word VALUES(45439,'two','daxue_MBA_1','3594');
INSERT INTO book_word VALUES(45440,'democracy','daxue_MBA_1','5564');
INSERT INTO book_word VALUES(45441,'disappoint','daxue_MBA_1','1612');
INSERT INTO book_word VALUES(45442,'jeep','daxue_MBA_1','2248');
INSERT INTO book_word VALUES(45443,'county','daxue_MBA_1','5195');
INSERT INTO book_word VALUES(45444,'floor','daxue_MBA_1','1868');
INSERT INTO book_word VALUES(45445,'plane','daxue_MBA_1','2781');
INSERT INTO book_word VALUES(45446,'rob','daxue_MBA_1','3014');
INSERT INTO book_word VALUES(45447,'pie','daxue_MBA_1','2769');
INSERT INTO book_word VALUES(45448,'hotel','daxue_MBA_1','2147');
INSERT INTO book_word VALUES(45449,'theirs','daxue_MBA_1','3466');
INSERT INTO book_word VALUES(45450,'call','daxue_MBA_1','1266');
INSERT INTO book_word VALUES(45451,'young','daxue_MBA_1','3832');
INSERT INTO book_word VALUES(45452,'shall','daxue_MBA_1','3138');
INSERT INTO book_word VALUES(45453,'six','daxue_MBA_1','3192');
INSERT INTO book_word VALUES(45454,'stomach','daxue_MBA_1','223');
INSERT INTO book_word VALUES(45455,'always','daxue_MBA_1','951');
INSERT INTO book_word VALUES(45456,'chance','daxue_MBA_1','547');
INSERT INTO book_word VALUES(45457,'particle','daxue_MBA_1','5701');
INSERT INTO book_word VALUES(45458,'nod','daxue_MBA_1','3964');
INSERT INTO book_word VALUES(45459,'pub','daxue_MBA_1','2872');
INSERT INTO book_word VALUES(45460,'beer','daxue_MBA_1','26');
INSERT INTO book_word VALUES(45461,'could','daxue_MBA_1','1495');
INSERT INTO book_word VALUES(45462,'show','daxue_MBA_1','3164');
INSERT INTO book_word VALUES(45463,'too','daxue_MBA_1','3529');
INSERT INTO book_word VALUES(45464,'Japan','daxue_MBA_1','2245');
INSERT INTO book_word VALUES(45465,'desk','daxue_MBA_1','1578');
INSERT INTO book_word VALUES(45466,'set','daxue_MBA_1','3120');
INSERT INTO book_word VALUES(45467,'more','daxue_MBA_1','2493');
INSERT INTO book_word VALUES(45468,'telescope','daxue_MBA_1','4018');
INSERT INTO book_word VALUES(45469,'them','daxue_MBA_1','3467');
INSERT INTO book_word VALUES(45470,'employ','daxue_MBA_1','1725');
INSERT INTO book_word VALUES(45471,'adult','daxue_MBA_1','368');
INSERT INTO book_word VALUES(45472,'once','daxue_MBA_1','2630');
INSERT INTO book_word VALUES(45473,'compute','daxue_MBA_1','5306');
INSERT INTO book_word VALUES(45474,'hunt','daxue_MBA_1','4069');
INSERT INTO book_word VALUES(45475,'library','daxue_MBA_1','127');
INSERT INTO book_word VALUES(45476,'trouble','daxue_MBA_1','241');
INSERT INTO book_word VALUES(45477,'shop','daxue_MBA_1','3154');
INSERT INTO book_word VALUES(45478,'vapor','daxue_MBA_1','7962');
INSERT INTO book_word VALUES(45479,'hold','daxue_MBA_1','420');
INSERT INTO book_word VALUES(45480,'soap','daxue_MBA_1','3233');
INSERT INTO book_word VALUES(45481,'method','daxue_MBA_1','2448');
INSERT INTO book_word VALUES(45482,'double','daxue_MBA_1','1643');
INSERT INTO book_word VALUES(45483,'mile','daxue_MBA_1','2460');
INSERT INTO book_word VALUES(45484,'clock','daxue_MBA_1','1390');
INSERT INTO book_word VALUES(45485,'whoever','daxue_MBA_1','6147');
INSERT INTO book_word VALUES(45486,'pick','daxue_MBA_1','2766');
INSERT INTO book_word VALUES(45487,'ever','daxue_MBA_1','1760');
INSERT INTO book_word VALUES(45488,'necessary','daxue_MBA_1','145');
INSERT INTO book_word VALUES(45489,'jet','daxue_MBA_1','2249');
INSERT INTO book_word VALUES(45490,'takeover','daxue_MBA_1','12384');
INSERT INTO book_word VALUES(45491,'us','daxue_MBA_1','5006');
INSERT INTO book_word VALUES(45492,'hour','daxue_MBA_1','2148');
INSERT INTO book_word VALUES(45493,'loud','daxue_MBA_1','2374');
INSERT INTO book_word VALUES(45494,'eight','daxue_MBA_1','1706');
INSERT INTO book_word VALUES(45495,'form','daxue_MBA_1','100');
INSERT INTO book_word VALUES(45496,'fate','daxue_MBA_1','6510');
INSERT INTO book_word VALUES(45497,'instead','daxue_MBA_1','117');
INSERT INTO book_word VALUES(45498,'save','daxue_MBA_1','3061');
INSERT INTO book_word VALUES(45499,'dam','daxue_MBA_1','4304');
INSERT INTO book_word VALUES(45500,'week','daxue_MBA_1','3731');
INSERT INTO book_word VALUES(45501,'fear','daxue_MBA_1','1818');
INSERT INTO book_word VALUES(45502,'December','daxue_MBA_1','1554');
INSERT INTO book_word VALUES(45503,'milk','daxue_MBA_1','2461');
INSERT INTO book_word VALUES(45504,'reason','daxue_MBA_1','2934');
INSERT INTO book_word VALUES(45505,'next','daxue_MBA_1','2556');
INSERT INTO book_word VALUES(45506,'a','daxue_MBA_1','16300');
INSERT INTO book_word VALUES(45507,'father','daxue_MBA_1','4357');
INSERT INTO book_word VALUES(45508,'duty','daxue_MBA_1','4140');
INSERT INTO book_word VALUES(45509,'tin','daxue_MBA_1','3510');
INSERT INTO book_word VALUES(45510,'flight','daxue_MBA_1','95');
INSERT INTO book_word VALUES(45511,'Swiss','daxue_MBA_1','3391');
INSERT INTO book_word VALUES(45512,'final','daxue_MBA_1','92');
INSERT INTO book_word VALUES(45513,'planet','daxue_MBA_1','2782');
INSERT INTO book_word VALUES(45514,'breath','daxue_MBA_1','1214');
INSERT INTO book_word VALUES(45515,'Australia','daxue_MBA_1','1066');
INSERT INTO book_word VALUES(45516,'machine','daxue_MBA_1','2382');
INSERT INTO book_word VALUES(45517,'feel','daxue_MBA_1','1824');
INSERT INTO book_word VALUES(45518,'receive','daxue_MBA_1','188');
INSERT INTO book_word VALUES(45519,'immediate','daxue_MBA_1','2169');
INSERT INTO book_word VALUES(45520,'read','daxue_MBA_1','2928');
INSERT INTO book_word VALUES(45521,'climb','daxue_MBA_1','4281');
INSERT INTO book_word VALUES(45522,'escape','daxue_MBA_1','4340');
INSERT INTO book_word VALUES(45523,'pet','daxue_MBA_1','4435');
INSERT INTO book_word VALUES(45524,'dialog','daxue_MBA_1','1588');
INSERT INTO book_word VALUES(45525,'then','daxue_MBA_1','3470');
INSERT INTO book_word VALUES(45526,'age','daxue_MBA_1','6');
INSERT INTO book_word VALUES(45527,'month','daxue_MBA_1','2489');
INSERT INTO book_word VALUES(45528,'rich','daxue_MBA_1','2999');
INSERT INTO book_word VALUES(45529,'army','daxue_MBA_1','1020');
INSERT INTO book_word VALUES(45530,'noble','daxue_MBA_1','2569');
INSERT INTO book_word VALUES(45531,'well','daxue_MBA_1','3738');
INSERT INTO book_word VALUES(45532,'Roman','daxue_MBA_1','5476');
INSERT INTO book_word VALUES(45533,'sound','daxue_MBA_1','3257');
INSERT INTO book_word VALUES(45534,'nonetheless','daxue_MBA_1','7931');
INSERT INTO book_word VALUES(45535,'July','daxue_MBA_1','2260');
INSERT INTO book_word VALUES(45536,'answer','daxue_MBA_1','975');
INSERT INTO book_word VALUES(45537,'day','daxue_MBA_1','1542');
INSERT INTO book_word VALUES(45538,'such','daxue_MBA_1','3353');
INSERT INTO book_word VALUES(45539,'honey','daxue_MBA_1','4171');
INSERT INTO book_word VALUES(45540,'rice','daxue_MBA_1','2998');
INSERT INTO book_word VALUES(45541,'forest','daxue_MBA_1','1890');
INSERT INTO book_word VALUES(45542,'oh','daxue_MBA_1','2617');
INSERT INTO book_word VALUES(45543,'zero','daxue_MBA_1','3839');
INSERT INTO book_word VALUES(45544,'kill','daxue_MBA_1','2277');
INSERT INTO book_word VALUES(45545,'quiet','daxue_MBA_1','4460');
INSERT INTO book_word VALUES(45546,'soon','daxue_MBA_1','3252');
INSERT INTO book_word VALUES(45547,'soft','daxue_MBA_1','3238');
INSERT INTO book_word VALUES(45548,'ready','daxue_MBA_1','185');
INSERT INTO book_word VALUES(45549,'lead','daxue_MBA_1','2315');
INSERT INTO book_word VALUES(45550,'seat','daxue_MBA_1','206');
INSERT INTO book_word VALUES(45551,'sandwich','daxue_MBA_1','470');
INSERT INTO book_word VALUES(45552,'carry','daxue_MBA_1','45');
INSERT INTO book_word VALUES(45553,'weather','daxue_MBA_1','3725');
INSERT INTO book_word VALUES(45554,'child','daxue_MBA_1','1355');
INSERT INTO book_word VALUES(45555,'market','daxue_MBA_1','2408');
INSERT INTO book_word VALUES(45556,'fool','daxue_MBA_1','1880');
INSERT INTO book_word VALUES(45557,'deer','daxue_MBA_1','1562');
INSERT INTO book_word VALUES(45558,'paper','daxue_MBA_1','2710');
INSERT INTO book_word VALUES(45559,'heart','daxue_MBA_1','2097');
INSERT INTO book_word VALUES(45560,'leather','daxue_MBA_1','4102');
INSERT INTO book_word VALUES(45561,'color','daxue_MBA_1','1410');
INSERT INTO book_word VALUES(45562,'direct','daxue_MBA_1','80');
INSERT INTO book_word VALUES(45563,'pope','daxue_MBA_1','7280');
INSERT INTO book_word VALUES(45564,'tool','daxue_MBA_1','3531');
INSERT INTO book_word VALUES(45565,'piece','daxue_MBA_1','2770');
INSERT INTO book_word VALUES(45566,'familiar','daxue_MBA_1','1801');
INSERT INTO book_word VALUES(45567,'person','daxue_MBA_1','2751');
INSERT INTO book_word VALUES(45568,'wash','daxue_MBA_1','4572');
INSERT INTO book_word VALUES(45569,'rocket','daxue_MBA_1','3016');
INSERT INTO book_word VALUES(45570,'giant','daxue_MBA_1','6336');
INSERT INTO book_word VALUES(45571,'dog','daxue_MBA_1','1638');
INSERT INTO book_word VALUES(45572,'hen','daxue_MBA_1','2106');
INSERT INTO book_word VALUES(45573,'hat','daxue_MBA_1','4381');
INSERT INTO book_word VALUES(45574,'sex','daxue_MBA_1','3134');
INSERT INTO book_word VALUES(45575,'heat','daxue_MBA_1','2098');
INSERT INTO book_word VALUES(45576,'become','daxue_MBA_1','1124');
INSERT INTO book_word VALUES(45577,'glove','daxue_MBA_1','1982');
INSERT INTO book_word VALUES(45578,'luggage','daxue_MBA_1','2379');
INSERT INTO book_word VALUES(45579,'opportunity','daxue_MBA_1','5530');
INSERT INTO book_word VALUES(45580,'pencil','daxue_MBA_1','2736');
INSERT INTO book_word VALUES(45581,'bed','daxue_MBA_1','1125');
INSERT INTO book_word VALUES(45582,'yes','daxue_MBA_1','3828');
INSERT INTO book_word VALUES(45583,'autumn','daxue_MBA_1','1071');
INSERT INTO book_word VALUES(45584,'Russian','daxue_MBA_1','3038');
INSERT INTO book_word VALUES(45585,'from','daxue_MBA_1','1918');
INSERT INTO book_word VALUES(45586,'mind','daxue_MBA_1','138');
INSERT INTO book_word VALUES(45587,'tower','daxue_MBA_1','3544');
INSERT INTO book_word VALUES(45588,'cry','daxue_MBA_1','1516');
INSERT INTO book_word VALUES(45589,'arrive','daxue_MBA_1','1023');
INSERT INTO book_word VALUES(45590,'pale','daxue_MBA_1','2705');
INSERT INTO book_word VALUES(45591,'with','daxue_MBA_1','3783');
INSERT INTO book_word VALUES(45592,'game','daxue_MBA_1','1942');
INSERT INTO book_word VALUES(45593,'steam','daxue_MBA_1','4516');
INSERT INTO book_word VALUES(45594,'dirt','daxue_MBA_1','1607');
INSERT INTO book_word VALUES(45595,'pond','daxue_MBA_1','4443');
INSERT INTO book_word VALUES(45596,'unless','daxue_MBA_1','3631');
INSERT INTO book_word VALUES(45597,'powder','daxue_MBA_1','725');
INSERT INTO book_word VALUES(45598,'port','daxue_MBA_1','2817');
INSERT INTO book_word VALUES(45599,'mount','daxue_MBA_1','4721');
INSERT INTO book_word VALUES(45600,'profession','daxue_MBA_1','2861');
INSERT INTO book_word VALUES(45601,'across','daxue_MBA_1','862');
INSERT INTO book_word VALUES(45602,'mathematics','daxue_MBA_1','2417');
INSERT INTO book_word VALUES(45603,'pronounce','daxue_MBA_1','2865');
INSERT INTO book_word VALUES(45604,'very','daxue_MBA_1','3668');
INSERT INTO book_word VALUES(45605,'huge','daxue_MBA_1','111');
INSERT INTO book_word VALUES(45606,'job','daxue_MBA_1','2252');
INSERT INTO book_word VALUES(45607,'break','daxue_MBA_1','1207');
INSERT INTO book_word VALUES(45608,'shilling','daxue_MBA_1','5115');
INSERT INTO book_word VALUES(45609,'bush','daxue_MBA_1','1250');
INSERT INTO book_word VALUES(45610,'meantime','daxue_MBA_1','4814');
INSERT INTO book_word VALUES(45611,'pride','daxue_MBA_1','2845');
INSERT INTO book_word VALUES(45612,'progress','daxue_MBA_1','2863');
INSERT INTO book_word VALUES(45613,'simple','daxue_MBA_1','3182');
INSERT INTO book_word VALUES(45614,'peasant','daxue_MBA_1','2733');
INSERT INTO book_word VALUES(45615,'line','daxue_MBA_1','460');
INSERT INTO book_word VALUES(45616,'trolley','daxue_MBA_1','3567');
INSERT INTO book_word VALUES(45617,'cut','daxue_MBA_1','1526');
INSERT INTO book_word VALUES(45618,'welcome','daxue_MBA_1','6199');
INSERT INTO book_word VALUES(45619,'say','daxue_MBA_1','3063');
INSERT INTO book_word VALUES(45620,'settle','daxue_MBA_1','3125');
INSERT INTO book_word VALUES(45621,'department','daxue_MBA_1','383');
INSERT INTO book_word VALUES(45622,'grandfather','daxue_MBA_1','2019');
INSERT INTO book_word VALUES(45623,'ship','daxue_MBA_1','3149');
INSERT INTO book_word VALUES(45624,'mayor','daxue_MBA_1','5891');
INSERT INTO book_word VALUES(45625,'kite','daxue_MBA_1','2287');
INSERT INTO book_word VALUES(45626,'thus','daxue_MBA_1','3501');
INSERT INTO book_word VALUES(45627,'rope','daxue_MBA_1','3024');
INSERT INTO book_word VALUES(45628,'microscope','daxue_MBA_1','2454');
INSERT INTO book_word VALUES(45629,'snow','daxue_MBA_1','3223');
INSERT INTO book_word VALUES(45630,'yell','daxue_MBA_1','3826');
INSERT INTO book_word VALUES(45631,'on','daxue_MBA_1','2625');
INSERT INTO book_word VALUES(45632,'either','daxue_MBA_1','1710');
INSERT INTO book_word VALUES(45633,'curse','daxue_MBA_1','6365');
INSERT INTO book_word VALUES(45634,'nail','daxue_MBA_1','3925');
INSERT INTO book_word VALUES(45635,'coke','daxue_MBA_1','1407');
INSERT INTO book_word VALUES(45636,'pump','daxue_MBA_1','4454');
INSERT INTO book_word VALUES(45637,'home','daxue_MBA_1','2134');
INSERT INTO book_word VALUES(45638,'sing','daxue_MBA_1','3187');
INSERT INTO book_word VALUES(45639,'twelve','daxue_MBA_1','3589');
INSERT INTO book_word VALUES(45640,'poison','daxue_MBA_1','2802');
INSERT INTO book_word VALUES(45641,'rock','daxue_MBA_1','3015');
INSERT INTO book_word VALUES(45642,'million','daxue_MBA_1','2463');
INSERT INTO book_word VALUES(45643,'lesson','daxue_MBA_1','2331');
INSERT INTO book_word VALUES(45644,'stop','daxue_MBA_1','3323');
INSERT INTO book_word VALUES(45645,'follow','daxue_MBA_1','1877');
INSERT INTO book_word VALUES(45646,'phone','daxue_MBA_1','2758');
INSERT INTO book_word VALUES(45647,'thousand','daxue_MBA_1','3493');
INSERT INTO book_word VALUES(45648,'solve','daxue_MBA_1','6142');
INSERT INTO book_word VALUES(45649,'war','daxue_MBA_1','3707');
INSERT INTO book_word VALUES(45650,'Thursday','daxue_MBA_1','3500');
INSERT INTO book_word VALUES(45651,'choose','daxue_MBA_1','57');
INSERT INTO book_word VALUES(45652,'bright','daxue_MBA_1','1219');
INSERT INTO book_word VALUES(45653,'Oceania','daxue_MBA_1','2607');
INSERT INTO book_word VALUES(45654,'forget','daxue_MBA_1','1891');
INSERT INTO book_word VALUES(45655,'comrade','daxue_MBA_1','1452');
INSERT INTO book_word VALUES(45656,'banana','daxue_MBA_1','1089');
INSERT INTO book_word VALUES(45657,'sum','daxue_MBA_1','4726');
INSERT INTO book_word VALUES(45658,'hate','daxue_MBA_1','4382');
INSERT INTO book_word VALUES(45659,'wind','daxue_MBA_1','3773');
INSERT INTO book_word VALUES(45660,'tour','daxue_MBA_1','3540');
INSERT INTO book_word VALUES(45661,'tomb','daxue_MBA_1','3524');
INSERT INTO book_word VALUES(45662,'monkey','daxue_MBA_1','2488');
INSERT INTO book_word VALUES(45663,'music','daxue_MBA_1','2519');
INSERT INTO book_word VALUES(45664,'dozen','daxue_MBA_1','1648');
INSERT INTO book_word VALUES(45665,'sad','daxue_MBA_1','3040');
INSERT INTO book_word VALUES(45666,'mud','daxue_MBA_1','2515');
INSERT INTO book_word VALUES(45667,'church','daxue_MBA_1','1365');
INSERT INTO book_word VALUES(45668,'flood','daxue_MBA_1','3917');
INSERT INTO book_word VALUES(45669,'classroom','daxue_MBA_1','1380');
INSERT INTO book_word VALUES(45670,'goods','daxue_MBA_1','2007');
INSERT INTO book_word VALUES(45671,'kindergarten','daxue_MBA_1','2281');
INSERT INTO book_word VALUES(45672,'tea','daxue_MBA_1','3423');
INSERT INTO book_word VALUES(45673,'June','daxue_MBA_1','2262');
INSERT INTO book_word VALUES(45674,'shell','daxue_MBA_1','4924');
INSERT INTO book_word VALUES(45675,'most','daxue_MBA_1','2498');
INSERT INTO book_word VALUES(45676,'state','daxue_MBA_1','3308');
INSERT INTO book_word VALUES(45677,'noodle','daxue_MBA_1','2574');
INSERT INTO book_word VALUES(45678,'kid','daxue_MBA_1','2276');
INSERT INTO book_word VALUES(45679,'skirt','daxue_MBA_1','3205');
INSERT INTO book_word VALUES(45680,'hesitate','daxue_MBA_1','5376');
INSERT INTO book_word VALUES(45681,'drum','daxue_MBA_1','4333');
INSERT INTO book_word VALUES(45682,'knee','daxue_MBA_1','2288');
INSERT INTO book_word VALUES(45683,'vocabulary','daxue_MBA_1','4570');
INSERT INTO book_word VALUES(45684,'Marxism','daxue_MBA_1','5919');
INSERT INTO book_word VALUES(45685,'inn','daxue_MBA_1','4389');
INSERT INTO book_word VALUES(45686,'believe','daxue_MBA_1','27');
INSERT INTO book_word VALUES(45687,'religion','daxue_MBA_1','2969');
INSERT INTO book_word VALUES(45688,'forth','daxue_MBA_1','5803');
INSERT INTO book_word VALUES(45689,'picture','daxue_MBA_1','164');
INSERT INTO book_word VALUES(45690,'Saturday','daxue_MBA_1','3057');
INSERT INTO book_word VALUES(45691,'meat','daxue_MBA_1','134');
INSERT INTO book_word VALUES(45692,'roof','daxue_MBA_1','4483');
INSERT INTO book_word VALUES(45693,'penny','daxue_MBA_1','2737');
INSERT INTO book_word VALUES(45694,'opera','daxue_MBA_1','2642');
INSERT INTO book_word VALUES(45695,'plate','daxue_MBA_1','2785');
INSERT INTO book_word VALUES(45696,'gun','daxue_MBA_1','2048');
INSERT INTO book_word VALUES(45697,'train','daxue_MBA_1','240');
INSERT INTO book_word VALUES(45698,'twice','daxue_MBA_1','3591');
INSERT INTO book_word VALUES(45699,'road','daxue_MBA_1','3013');
INSERT INTO book_word VALUES(45700,'cat','daxue_MBA_1','1305');
INSERT INTO book_word VALUES(45701,'dry','daxue_MBA_1','1668');
INSERT INTO book_word VALUES(45702,'union','daxue_MBA_1','3624');
INSERT INTO book_word VALUES(45703,'lung','daxue_MBA_1','2381');
INSERT INTO book_word VALUES(45704,'culture','daxue_MBA_1','1519');
INSERT INTO book_word VALUES(45705,'rain','daxue_MBA_1','2912');
INSERT INTO book_word VALUES(45706,'winter','daxue_MBA_1','3778');
INSERT INTO book_word VALUES(45707,'shoulder','daxue_MBA_1','3162');
INSERT INTO book_word VALUES(45708,'task','daxue_MBA_1','3419');
INSERT INTO book_word VALUES(45709,'shore','daxue_MBA_1','3157');
INSERT INTO book_word VALUES(45710,'night','daxue_MBA_1','2560');
INSERT INTO book_word VALUES(45711,'family','daxue_MBA_1','1802');
INSERT INTO book_word VALUES(45712,'silly','daxue_MBA_1','3180');
INSERT INTO book_word VALUES(45713,'three','daxue_MBA_1','802');
INSERT INTO book_word VALUES(45714,'arm','daxue_MBA_1','1018');
INSERT INTO book_word VALUES(45715,'cafe','daxue_MBA_1','3950');
INSERT INTO book_word VALUES(45716,'noise','daxue_MBA_1','147');
INSERT INTO book_word VALUES(45717,'garden','daxue_MBA_1','1943');
INSERT INTO book_word VALUES(45718,'lose','daxue_MBA_1','2369');
INSERT INTO book_word VALUES(45719,'there','daxue_MBA_1','3473');
INSERT INTO book_word VALUES(45720,'fight','daxue_MBA_1','4359');
INSERT INTO book_word VALUES(45721,'fact','daxue_MBA_1','1794');
INSERT INTO book_word VALUES(45722,'shut','daxue_MBA_1','3165');
INSERT INTO book_word VALUES(45723,'eye','daxue_MBA_1','1788');
INSERT INTO book_word VALUES(45724,'book','daxue_MBA_1','1184');
INSERT INTO book_word VALUES(45725,'make','daxue_MBA_1','2394');
INSERT INTO book_word VALUES(45726,'move','daxue_MBA_1','695');
INSERT INTO book_word VALUES(45727,'almost','daxue_MBA_1','942');
INSERT INTO book_word VALUES(45728,'food','daxue_MBA_1','98');
INSERT INTO book_word VALUES(45729,'meet','daxue_MBA_1','2430');
INSERT INTO book_word VALUES(45730,'visit','daxue_MBA_1','3685');
INSERT INTO book_word VALUES(45731,'function','daxue_MBA_1','1929');
INSERT INTO book_word VALUES(45732,'peace','daxue_MBA_1','4431');
INSERT INTO book_word VALUES(45733,'law','daxue_MBA_1','2312');
INSERT INTO book_word VALUES(45734,'start','daxue_MBA_1','3306');
INSERT INTO book_word VALUES(45735,'search','daxue_MBA_1','204');
INSERT INTO book_word VALUES(45736,'demand','daxue_MBA_1','1570');
INSERT INTO book_word VALUES(45737,'torch','daxue_MBA_1','6597');
INSERT INTO book_word VALUES(45738,'weapon','daxue_MBA_1','6612');
INSERT INTO book_word VALUES(45739,'pen','daxue_MBA_1','2734');
INSERT INTO book_word VALUES(45740,'college','daxue_MBA_1','4285');
INSERT INTO book_word VALUES(45741,'debt','daxue_MBA_1','1552');
INSERT INTO book_word VALUES(45742,'energy','daxue_MBA_1','84');
INSERT INTO book_word VALUES(45743,'square','daxue_MBA_1','3295');
INSERT INTO book_word VALUES(45744,'surprise','daxue_MBA_1','3384');
INSERT INTO book_word VALUES(45745,'role','daxue_MBA_1','3972');
INSERT INTO book_word VALUES(45746,'cake','daxue_MBA_1','1264');
INSERT INTO book_word VALUES(45747,'ash','daxue_MBA_1','1034');
INSERT INTO book_word VALUES(45748,'ought','daxue_MBA_1','2661');
INSERT INTO book_word VALUES(45749,'should','daxue_MBA_1','3161');
INSERT INTO book_word VALUES(45750,'sick','daxue_MBA_1','3167');
INSERT INTO book_word VALUES(45751,'therefore','daxue_MBA_1','3474');
INSERT INTO book_word VALUES(45752,'microphone','daxue_MBA_1','6068');
INSERT INTO book_word VALUES(45753,'beach','daxue_MBA_1','24');
INSERT INTO book_word VALUES(45754,'coffee','daxue_MBA_1','1404');
INSERT INTO book_word VALUES(45755,'aim','daxue_MBA_1','919');
INSERT INTO book_word VALUES(45756,'till','daxue_MBA_1','3508');
INSERT INTO book_word VALUES(45757,'ear','daxue_MBA_1','1685');
INSERT INTO book_word VALUES(45758,'even','daxue_MBA_1','1755');
INSERT INTO book_word VALUES(45759,'left','daxue_MBA_1','2323');
INSERT INTO book_word VALUES(45760,'Wednesday','daxue_MBA_1','3729');
INSERT INTO book_word VALUES(45761,'of','daxue_MBA_1','2609');
INSERT INTO book_word VALUES(45762,'give','daxue_MBA_1','1972');
INSERT INTO book_word VALUES(45763,'big','daxue_MBA_1','1156');
INSERT INTO book_word VALUES(45764,'praise','daxue_MBA_1','2832');
INSERT INTO book_word VALUES(45765,'toe','daxue_MBA_1','5094');
INSERT INTO book_word VALUES(45766,'evening','daxue_MBA_1','1758');
INSERT INTO book_word VALUES(45767,'spokesman','daxue_MBA_1','7688');
INSERT INTO book_word VALUES(45768,'island','daxue_MBA_1','119');
INSERT INTO book_word VALUES(45769,'return','daxue_MBA_1','198');
INSERT INTO book_word VALUES(45770,'front','daxue_MBA_1','103');
INSERT INTO book_word VALUES(45771,'land','daxue_MBA_1','2303');
INSERT INTO book_word VALUES(45772,'best','daxue_MBA_1','1150');
INSERT INTO book_word VALUES(45773,'typhoon','daxue_MBA_1','3596');
INSERT INTO book_word VALUES(45774,'learn','daxue_MBA_1','4390');
INSERT INTO book_word VALUES(45775,'though','daxue_MBA_1','3492');
INSERT INTO book_word VALUES(45776,'order','daxue_MBA_1','153');
INSERT INTO book_word VALUES(45777,'suite','daxue_MBA_1','4191');
INSERT INTO book_word VALUES(45778,'leaf','daxue_MBA_1','4100');
INSERT INTO book_word VALUES(45779,'April','daxue_MBA_1','1005');
INSERT INTO book_word VALUES(45780,'duck','daxue_MBA_1','1670');
INSERT INTO book_word VALUES(45781,'glad','daxue_MBA_1','1977');
INSERT INTO book_word VALUES(45782,'sob','daxue_MBA_1','3234');
INSERT INTO book_word VALUES(45783,'record','daxue_MBA_1','2942');
INSERT INTO book_word VALUES(45784,'him','daxue_MBA_1','2123');
INSERT INTO book_word VALUES(45785,'exercise','daxue_MBA_1','4343');
INSERT INTO book_word VALUES(45786,'sleeve','daxue_MBA_1','3210');
INSERT INTO book_word VALUES(45787,'cock','daxue_MBA_1','1402');
INSERT INTO book_word VALUES(45788,'their','daxue_MBA_1','3465');
INSERT INTO book_word VALUES(45789,'nose','daxue_MBA_1','2582');
INSERT INTO book_word VALUES(45790,'by','daxue_MBA_1','1257');
INSERT INTO book_word VALUES(45791,'sink','daxue_MBA_1','4500');
INSERT INTO book_word VALUES(45792,'dream','daxue_MBA_1','1657');
INSERT INTO book_word VALUES(45793,'finger','daxue_MBA_1','413');
INSERT INTO book_word VALUES(45794,'tail','daxue_MBA_1','4537');
INSERT INTO book_word VALUES(45795,'tiny','daxue_MBA_1','3511');
INSERT INTO book_word VALUES(45796,'flower','daxue_MBA_1','1871');
INSERT INTO book_word VALUES(45797,'improve','daxue_MBA_1','2178');
INSERT INTO book_word VALUES(45798,'city','daxue_MBA_1','1370');
INSERT INTO book_word VALUES(45799,'date','daxue_MBA_1','411');
INSERT INTO book_word VALUES(45800,'human','daxue_MBA_1','2153');
INSERT INTO book_word VALUES(45801,'burn','daxue_MBA_1','1246');
INSERT INTO book_word VALUES(45802,'shy','daxue_MBA_1','3166');
INSERT INTO book_word VALUES(45803,'cell','daxue_MBA_1','1319');
INSERT INTO book_word VALUES(45804,'minute','daxue_MBA_1','2471');
INSERT INTO book_word VALUES(45805,'coat','daxue_MBA_1','1401');
INSERT INTO book_word VALUES(45806,'tractor','daxue_MBA_1','3945');
INSERT INTO book_word VALUES(45807,'Spain','daxue_MBA_1','3269');
INSERT INTO book_word VALUES(45808,'wealth','daxue_MBA_1','4110');
INSERT INTO book_word VALUES(45809,'none','daxue_MBA_1','2573');
INSERT INTO book_word VALUES(45810,'topic','daxue_MBA_1','236');
INSERT INTO book_word VALUES(45811,'name','daxue_MBA_1','2526');
INSERT INTO book_word VALUES(45812,'that','daxue_MBA_1','4547');
INSERT INTO book_word VALUES(45813,'might','daxue_MBA_1','6164');
INSERT INTO book_word VALUES(45814,'mouth','daxue_MBA_1','4410');
INSERT INTO book_word VALUES(45815,'Greece','daxue_MBA_1','2030');
INSERT INTO book_word VALUES(45816,'dump','daxue_MBA_1','6111');
INSERT INTO book_word VALUES(45817,'lord','daxue_MBA_1','4744');
INSERT INTO book_word VALUES(45818,'fell','daxue_MBA_1','1827');
INSERT INTO book_word VALUES(45819,'another','daxue_MBA_1','974');
INSERT INTO book_word VALUES(45820,'voice','daxue_MBA_1','3689');
INSERT INTO book_word VALUES(45821,'group','daxue_MBA_1','2038');
INSERT INTO book_word VALUES(45822,'ground','daxue_MBA_1','2037');
INSERT INTO book_word VALUES(45823,'country','daxue_MBA_1','67');
INSERT INTO book_word VALUES(45824,'experiment','daxue_MBA_1','1778');
INSERT INTO book_word VALUES(45825,'support','daxue_MBA_1','4527');
INSERT INTO book_word VALUES(45826,'ministry','daxue_MBA_1','2469');
INSERT INTO book_word VALUES(45827,'since','daxue_MBA_1','3185');
INSERT INTO book_word VALUES(45828,'speed','daxue_MBA_1','3279');
INSERT INTO book_word VALUES(45829,'toilet','daxue_MBA_1','3519');
INSERT INTO book_word VALUES(45830,'goal','daxue_MBA_1','1997');
INSERT INTO book_word VALUES(45831,'mostly','daxue_MBA_1','5969');
INSERT INTO book_word VALUES(45832,'during','daxue_MBA_1','1674');
INSERT INTO book_word VALUES(45833,'own','daxue_MBA_1','2688');
INSERT INTO book_word VALUES(45834,'high','daxue_MBA_1','2118');
INSERT INTO book_word VALUES(45835,'yesterday','daxue_MBA_1','3829');
INSERT INTO book_word VALUES(45836,'fright','daxue_MBA_1','1917');
INSERT INTO book_word VALUES(45837,'east','daxue_MBA_1','1690');
INSERT INTO book_word VALUES(45838,'germ','daxue_MBA_1','5549');
INSERT INTO book_word VALUES(45839,'observe','daxue_MBA_1','4418');
INSERT INTO book_word VALUES(45840,'Ms','daxue_MBA_1','16565');
INSERT INTO book_word VALUES(45841,'together','daxue_MBA_1','4555');
INSERT INTO book_word VALUES(45842,'bus','daxue_MBA_1','1249');
INSERT INTO book_word VALUES(45843,'eat','daxue_MBA_1','1695');
INSERT INTO book_word VALUES(45844,'fetch','daxue_MBA_1','1831');
INSERT INTO book_word VALUES(45845,'African','daxue_MBA_1','891');
INSERT INTO book_word VALUES(45846,'tribe','daxue_MBA_1','6599');
INSERT INTO book_word VALUES(45847,'punish','daxue_MBA_1','4455');
INSERT INTO book_word VALUES(45848,'seem','daxue_MBA_1','3100');
INSERT INTO book_word VALUES(45849,'goodby','daxue_MBA_1','16298');
INSERT INTO book_word VALUES(45850,'obvious','daxue_MBA_1','4419');
INSERT INTO book_word VALUES(45851,'persuade','daxue_MBA_1','2755');
INSERT INTO book_word VALUES(45852,'trip','daxue_MBA_1','3566');
INSERT INTO book_word VALUES(45853,'kind','daxue_MBA_1','2280');
INSERT INTO book_word VALUES(45854,'loaf','daxue_MBA_1','2355');
INSERT INTO book_word VALUES(45855,'first','daxue_MBA_1','1855');
INSERT INTO book_word VALUES(45856,'mention','daxue_MBA_1','2440');
INSERT INTO book_word VALUES(45857,'maybe','daxue_MBA_1','2420');
INSERT INTO book_word VALUES(45858,'cause','daxue_MBA_1','1313');
INSERT INTO book_word VALUES(45859,'sail','daxue_MBA_1','3044');
INSERT INTO book_word VALUES(45860,'march','daxue_MBA_1','3988');
INSERT INTO book_word VALUES(45861,'science','daxue_MBA_1','3072');
INSERT INTO book_word VALUES(45862,'radio','daxue_MBA_1','182');
INSERT INTO book_word VALUES(45863,'jail','daxue_MBA_1','459');
INSERT INTO book_word VALUES(45864,'sell','daxue_MBA_1','3106');
INSERT INTO book_word VALUES(45865,'chicken','daxue_MBA_1','55');
INSERT INTO book_word VALUES(45866,'be','daxue_MBA_1','1113');
INSERT INTO book_word VALUES(45867,'post','daxue_MBA_1','2820');
INSERT INTO book_word VALUES(45868,'furniture','daxue_MBA_1','1935');
INSERT INTO book_word VALUES(45869,'page','daxue_MBA_1','2697');
INSERT INTO book_word VALUES(45870,'ago','daxue_MBA_1','904');
INSERT INTO book_word VALUES(45871,'no','daxue_MBA_1','2565');
INSERT INTO book_word VALUES(45872,'oral','daxue_MBA_1','2652');
INSERT INTO book_word VALUES(45873,'echo','daxue_MBA_1','4715');
INSERT INTO book_word VALUES(45874,'doubt','daxue_MBA_1','4329');
INSERT INTO book_word VALUES(45875,'photo','daxue_MBA_1','2759');
INSERT INTO book_word VALUES(45876,'teach','daxue_MBA_1','3424');
INSERT INTO book_word VALUES(45877,'long','daxue_MBA_1','2359');
INSERT INTO book_word VALUES(45878,'flag','daxue_MBA_1','1862');
INSERT INTO book_word VALUES(45879,'blanket','daxue_MBA_1','4244');
INSERT INTO book_word VALUES(45880,'rest','daxue_MBA_1','2987');
INSERT INTO book_word VALUES(45881,'box','daxue_MBA_1','1201');
INSERT INTO book_word VALUES(45882,'Arabian','daxue_MBA_1','5455');
INSERT INTO book_word VALUES(45883,'drink','daxue_MBA_1','1660');
INSERT INTO book_word VALUES(45884,'priest','daxue_MBA_1','259');
INSERT INTO book_word VALUES(45885,'however','daxue_MBA_1','2151');
INSERT INTO book_word VALUES(45886,'price','daxue_MBA_1','178');
INSERT INTO book_word VALUES(45887,'trust','daxue_MBA_1','3574');
INSERT INTO book_word VALUES(45888,'supply','daxue_MBA_1','3378');
INSERT INTO book_word VALUES(45889,'hit','daxue_MBA_1','2127');
INSERT INTO book_word VALUES(45890,'chief','daxue_MBA_1','1354');
INSERT INTO book_word VALUES(45891,'heaven','daxue_MBA_1','4119');
INSERT INTO book_word VALUES(45892,'smoke','daxue_MBA_1','3216');
INSERT INTO book_word VALUES(45893,'part','daxue_MBA_1','2716');
INSERT INTO book_word VALUES(45894,'fond','daxue_MBA_1','1879');
INSERT INTO book_word VALUES(45895,'slogan','daxue_MBA_1','4789');
INSERT INTO book_word VALUES(45896,'come','daxue_MBA_1','1412');
INSERT INTO book_word VALUES(45897,'lion','daxue_MBA_1','2346');
INSERT INTO book_word VALUES(45898,'fail','daxue_MBA_1','1797');
INSERT INTO book_word VALUES(45899,'would','daxue_MBA_1','3811');
INSERT INTO book_word VALUES(45900,'corner','daxue_MBA_1','66');
INSERT INTO book_word VALUES(45901,'truck','daxue_MBA_1','810');
INSERT INTO book_word VALUES(45902,'ideal','daxue_MBA_1','6387');
INSERT INTO book_word VALUES(45903,'dish','daxue_MBA_1','1622');
INSERT INTO book_word VALUES(45904,'correct','daxue_MBA_1','1490');
INSERT INTO book_word VALUES(45905,'several','daxue_MBA_1','3132');
INSERT INTO book_word VALUES(45906,'stand','daxue_MBA_1','221');
INSERT INTO book_word VALUES(45907,'ocean','daxue_MBA_1','2606');
INSERT INTO book_word VALUES(45908,'paragraph','daxue_MBA_1','2712');
INSERT INTO book_word VALUES(45909,'towel','daxue_MBA_1','239');
INSERT INTO book_word VALUES(45910,'whom','daxue_MBA_1','3761');
INSERT INTO book_word VALUES(45911,'purpose','daxue_MBA_1','4457');
INSERT INTO book_word VALUES(45912,'iron','daxue_MBA_1','4082');
INSERT INTO book_word VALUES(45913,'rather','daxue_MBA_1','2922');
INSERT INTO book_word VALUES(45914,'cross','daxue_MBA_1','1511');
INSERT INTO book_word VALUES(45915,'gate','daxue_MBA_1','1947');
INSERT INTO book_word VALUES(45916,'explain','daxue_MBA_1','1780');
INSERT INTO book_word VALUES(45917,'beef','daxue_MBA_1','1129');
INSERT INTO book_word VALUES(45918,'key','daxue_MBA_1','2274');
INSERT INTO book_word VALUES(45919,'ice','daxue_MBA_1','2162');
INSERT INTO book_word VALUES(45920,'excuse','daxue_MBA_1','454');
INSERT INTO book_word VALUES(45921,'street','daxue_MBA_1','3334');
INSERT INTO book_word VALUES(45922,'path','daxue_MBA_1','4430');
INSERT INTO book_word VALUES(45923,'Fahrenheit','daxue_MBA_1','5201');
INSERT INTO book_word VALUES(45924,'ten','daxue_MBA_1','3441');
INSERT INTO book_word VALUES(45925,'wolf','daxue_MBA_1','3787');
INSERT INTO book_word VALUES(45926,'lot','daxue_MBA_1','2372');
INSERT INTO book_word VALUES(45927,'still','daxue_MBA_1','3319');
INSERT INTO book_word VALUES(45928,'top','daxue_MBA_1','235');
INSERT INTO book_word VALUES(45929,'soil','daxue_MBA_1','4017');
INSERT INTO book_word VALUES(45930,'deep','daxue_MBA_1','1560');
INSERT INTO book_word VALUES(45931,'pest','daxue_MBA_1','4434');
INSERT INTO book_word VALUES(45932,'blue','daxue_MBA_1','1178');
INSERT INTO book_word VALUES(45933,'storey','daxue_MBA_1','5573');
INSERT INTO book_word VALUES(45934,'problem','daxue_MBA_1','2856');
INSERT INTO book_word VALUES(45935,'enter','daxue_MBA_1','1739');
INSERT INTO book_word VALUES(45936,'BC','daxue_MBA_1','1112');
INSERT INTO book_word VALUES(45937,'handsome','daxue_MBA_1','4163');
INSERT INTO book_word VALUES(45938,'indeed','daxue_MBA_1','2199');
INSERT INTO book_word VALUES(45939,'gift','daxue_MBA_1','1968');
INSERT INTO book_word VALUES(45940,'protect','daxue_MBA_1','2867');
INSERT INTO book_word VALUES(45941,'theater','daxue_MBA_1','3463');
INSERT INTO book_word VALUES(45942,'ease','daxue_MBA_1','1688');
INSERT INTO book_word VALUES(45943,'feather','daxue_MBA_1','1820');
INSERT INTO book_word VALUES(45944,'already','daxue_MBA_1','946');
INSERT INTO book_word VALUES(45945,'labor','daxue_MBA_1','2296');
INSERT INTO book_word VALUES(45946,'bury','daxue_MBA_1','1248');
INSERT INTO book_word VALUES(45947,'new','daxue_MBA_1','2550');
INSERT INTO book_word VALUES(45948,'fan','daxue_MBA_1','4145');
INSERT INTO book_word VALUES(45949,'pair','daxue_MBA_1','2703');
INSERT INTO book_word VALUES(45950,'join','daxue_MBA_1','2253');
INSERT INTO book_word VALUES(45951,'small','daxue_MBA_1','3213');
INSERT INTO book_word VALUES(45952,'January','daxue_MBA_1','2244');
INSERT INTO book_word VALUES(45953,'while','daxue_MBA_1','3756');
INSERT INTO book_word VALUES(45954,'dress','daxue_MBA_1','1658');
INSERT INTO book_word VALUES(45955,'hall','daxue_MBA_1','2054');
INSERT INTO book_word VALUES(45956,'rule','daxue_MBA_1','201');
INSERT INTO book_word VALUES(45957,'low','daxue_MBA_1','2377');
INSERT INTO book_word VALUES(45958,'India','daxue_MBA_1','2202');
INSERT INTO book_word VALUES(45959,'your','daxue_MBA_1','3833');
INSERT INTO book_word VALUES(45960,'riddle','daxue_MBA_1','4481');
INSERT INTO book_word VALUES(45961,'laboratory','daxue_MBA_1','2297');
INSERT INTO book_word VALUES(45962,'pole','daxue_MBA_1','4440');
INSERT INTO book_word VALUES(45963,'bottle','daxue_MBA_1','1197');
INSERT INTO book_word VALUES(45964,'stair','daxue_MBA_1','3303');
INSERT INTO book_word VALUES(45965,'what','daxue_MBA_1','826');
INSERT INTO book_word VALUES(45966,'article','daxue_MBA_1','15');
INSERT INTO book_word VALUES(45967,'team','daxue_MBA_1','3426');
INSERT INTO book_word VALUES(45968,'lecture','daxue_MBA_1','2322');
INSERT INTO book_word VALUES(45969,'fun','daxue_MBA_1','1928');
INSERT INTO book_word VALUES(45970,'Russia','daxue_MBA_1','3037');
INSERT INTO book_word VALUES(45971,'thin','daxue_MBA_1','3479');
INSERT INTO book_word VALUES(45972,'kneel','daxue_MBA_1','6298');
INSERT INTO book_word VALUES(45973,'bell','daxue_MBA_1','436');
INSERT INTO book_word VALUES(45974,'guest','daxue_MBA_1','2045');
INSERT INTO book_word VALUES(45975,'often','daxue_MBA_1','2616');
INSERT INTO book_word VALUES(45976,'shower','daxue_MBA_1','4109');
INSERT INTO book_word VALUES(45977,'Africa','daxue_MBA_1','890');
INSERT INTO book_word VALUES(45978,'map','daxue_MBA_1','2404');
INSERT INTO book_word VALUES(45979,'September','daxue_MBA_1','3118');
INSERT INTO book_word VALUES(45980,'chess','daxue_MBA_1','1352');
INSERT INTO book_word VALUES(45981,'Asia','daxue_MBA_1','1035');
INSERT INTO book_word VALUES(45982,'race','daxue_MBA_1','388');
INSERT INTO book_word VALUES(45983,'manner','daxue_MBA_1','3887');
INSERT INTO book_word VALUES(45984,'fix','daxue_MBA_1','1861');
INSERT INTO book_word VALUES(45985,'dollar','daxue_MBA_1','1639');
INSERT INTO book_word VALUES(45986,'chalk','daxue_MBA_1','1334');
INSERT INTO book_word VALUES(45987,'fat','daxue_MBA_1','4111');
INSERT INTO book_word VALUES(45988,'whatever','daxue_MBA_1','3746');
INSERT INTO book_word VALUES(45989,'speak','daxue_MBA_1','3273');
INSERT INTO book_word VALUES(45990,'dessert','daxue_MBA_1','78');
INSERT INTO book_word VALUES(45991,'egg','daxue_MBA_1','1702');
INSERT INTO book_word VALUES(45992,'sea','daxue_MBA_1','3084');
INSERT INTO book_word VALUES(45993,'care','daxue_MBA_1','44');
INSERT INTO book_word VALUES(45994,'hill','daxue_MBA_1','2120');
INSERT INTO book_word VALUES(45995,'Monday','daxue_MBA_1','2486');
INSERT INTO book_word VALUES(45996,'much','daxue_MBA_1','2514');
INSERT INTO book_word VALUES(45997,'whether','daxue_MBA_1','3753');
INSERT INTO book_word VALUES(45998,'probable','daxue_MBA_1','2855');
INSERT INTO book_word VALUES(45999,'ask','daxue_MBA_1','1038');
INSERT INTO book_word VALUES(46000,'blind','daxue_MBA_1','4246');
INSERT INTO book_word VALUES(46001,'pig','daxue_MBA_1','2771');
INSERT INTO book_word VALUES(46002,'mother','daxue_MBA_1','2499');
INSERT INTO book_word VALUES(46003,'dictionary','daxue_MBA_1','1592');
INSERT INTO book_word VALUES(46004,'honest','daxue_MBA_1','4170');
INSERT INTO book_word VALUES(46005,'volcano','daxue_MBA_1','819');
INSERT INTO book_word VALUES(46006,'America','daxue_MBA_1','955');
INSERT INTO book_word VALUES(46007,'tell','daxue_MBA_1','3438');
INSERT INTO book_word VALUES(46008,'pass','daxue_MBA_1','158');
INSERT INTO book_word VALUES(46009,'elder','daxue_MBA_1','1712');
INSERT INTO book_word VALUES(46010,'thing','daxue_MBA_1','3480');
INSERT INTO book_word VALUES(46011,'exist','daxue_MBA_1','1775');
INSERT INTO book_word VALUES(46012,'year','daxue_MBA_1','3825');
INSERT INTO book_word VALUES(46013,'back','daxue_MBA_1','20');
INSERT INTO book_word VALUES(46014,'help','daxue_MBA_1','2103');
INSERT INTO book_word VALUES(46015,'eve','daxue_MBA_1','5128');
INSERT INTO book_word VALUES(46016,'thereby','daxue_MBA_1','4757');
INSERT INTO book_word VALUES(46017,'chemistry','daxue_MBA_1','3873');
INSERT INTO book_word VALUES(46018,'passbook','daxue_MBA_1','15842');
INSERT INTO book_word VALUES(46019,'toll','daxue_MBA_1','8417');
INSERT INTO book_word VALUES(46020,'ball','daxue_MBA_1','4232');
INSERT INTO book_word VALUES(46021,'hot','daxue_MBA_1','2145');
INSERT INTO book_word VALUES(46022,'recent','daxue_MBA_1','2937');
INSERT INTO book_word VALUES(46023,'desire','daxue_MBA_1','3875');
INSERT INTO book_word VALUES(46024,'twenty','daxue_MBA_1','811');
INSERT INTO book_word VALUES(46025,'five','daxue_MBA_1','1860');
INSERT INTO book_word VALUES(46026,'soldier','daxue_MBA_1','4509');
INSERT INTO book_word VALUES(46027,'joy','daxue_MBA_1','2258');
INSERT INTO book_word VALUES(46028,'spell','daxue_MBA_1','3281');
INSERT INTO book_word VALUES(46029,'shine','daxue_MBA_1','3148');
INSERT INTO book_word VALUES(46030,'half','daxue_MBA_1','2053');
INSERT INTO book_word VALUES(46031,'request','daxue_MBA_1','2982');
INSERT INTO book_word VALUES(46032,'beginning','daxue_MBA_1','1134');
INSERT INTO book_word VALUES(46033,'expect','daxue_MBA_1','456');
INSERT INTO book_word VALUES(46034,'clever','daxue_MBA_1','3954');
INSERT INTO book_word VALUES(46035,'window','daxue_MBA_1','3775');
INSERT INTO book_word VALUES(46036,'pity','daxue_MBA_1','2778');
INSERT INTO book_word VALUES(46037,'semester','daxue_MBA_1','397');
INSERT INTO book_word VALUES(46038,'movie','daxue_MBA_1','2511');
INSERT INTO book_word VALUES(46039,'lemon','daxue_MBA_1','2327');
INSERT INTO book_word VALUES(46040,'nor','daxue_MBA_1','2576');
INSERT INTO book_word VALUES(46041,'supper','daxue_MBA_1','3377');
INSERT INTO book_word VALUES(46042,'physics','daxue_MBA_1','4180');
INSERT INTO book_word VALUES(46043,'organize','daxue_MBA_1','392');
INSERT INTO book_word VALUES(46044,'why','daxue_MBA_1','3763');
INSERT INTO book_word VALUES(46045,'throat','daxue_MBA_1','3496');
INSERT INTO book_word VALUES(46046,'invite','daxue_MBA_1','4081');
INSERT INTO book_word VALUES(46047,'Latin','daxue_MBA_1','4658');
INSERT INTO book_word VALUES(46048,'among','daxue_MBA_1','957');
INSERT INTO book_word VALUES(46049,'body','daxue_MBA_1','1181');
INSERT INTO book_word VALUES(46050,'edit','daxue_MBA_1','7558');
INSERT INTO book_word VALUES(46051,'university','daxue_MBA_1','3629');
INSERT INTO book_word VALUES(46052,'danger','daxue_MBA_1','1535');
INSERT INTO book_word VALUES(46053,'thief','daxue_MBA_1','3478');
INSERT INTO book_word VALUES(46054,'whenever','daxue_MBA_1','3750');
INSERT INTO book_word VALUES(46055,'remember','daxue_MBA_1','192');
INSERT INTO book_word VALUES(46056,'mate','daxue_MBA_1','5381');
INSERT INTO book_word VALUES(46057,'telephone','daxue_MBA_1','3435');
INSERT INTO book_word VALUES(46058,'size','daxue_MBA_1','3197');
INSERT INTO book_word VALUES(46059,'reduce','daxue_MBA_1','2950');
INSERT INTO book_word VALUES(46060,'February','daxue_MBA_1','1821');
INSERT INTO book_word VALUES(46061,'sister','daxue_MBA_1','3189');
INSERT INTO book_word VALUES(46062,'ticket','daxue_MBA_1','3505');
INSERT INTO book_word VALUES(46063,'begin','daxue_MBA_1','1133');
INSERT INTO book_word VALUES(46064,'west','daxue_MBA_1','3740');
INSERT INTO book_word VALUES(46065,'cook','daxue_MBA_1','1483');
INSERT INTO book_word VALUES(46066,'me','daxue_MBA_1','2421');
INSERT INTO book_word VALUES(46067,'quiz','daxue_MBA_1','4012');
INSERT INTO book_word VALUES(46068,'sit','daxue_MBA_1','3190');
INSERT INTO book_word VALUES(46069,'dance','daxue_MBA_1','4305');
INSERT INTO book_word VALUES(46070,'weak','daxue_MBA_1','3721');
INSERT INTO book_word VALUES(46071,'busy','daxue_MBA_1','1253');
INSERT INTO book_word VALUES(46072,'grocery','daxue_MBA_1','6432');
INSERT INTO book_word VALUES(46073,'decade','daxue_MBA_1','1553');
INSERT INTO book_word VALUES(46074,'guitar','daxue_MBA_1','4118');
INSERT INTO book_word VALUES(46075,'rose','daxue_MBA_1','3025');
INSERT INTO book_word VALUES(46076,'current','daxue_MBA_1','445');
INSERT INTO book_word VALUES(46077,'sun','daxue_MBA_1','3364');
INSERT INTO book_word VALUES(46078,'German','daxue_MBA_1','1953');
INSERT INTO book_word VALUES(46079,'safe','daxue_MBA_1','3042');
INSERT INTO book_word VALUES(46080,'knife','daxue_MBA_1','2289');
INSERT INTO book_word VALUES(46081,'region','daxue_MBA_1','5978');
INSERT INTO book_word VALUES(46082,'theory','daxue_MBA_1','3472');
INSERT INTO book_word VALUES(46083,'dairy','daxue_MBA_1','5280');
INSERT INTO book_word VALUES(46084,'tunnel','daxue_MBA_1','6600');
INSERT INTO book_word VALUES(46085,'volume','daxue_MBA_1','4792');
INSERT INTO book_word VALUES(46086,'telegram','daxue_MBA_1','3433');
INSERT INTO book_word VALUES(46087,'found','daxue_MBA_1','1898');
INSERT INTO book_word VALUES(46088,'below','daxue_MBA_1','1144');
INSERT INTO book_word VALUES(46089,'patient','daxue_MBA_1','160');
INSERT INTO book_word VALUES(46090,'text','daxue_MBA_1','4546');
INSERT INTO book_word VALUES(46091,'ink','daxue_MBA_1','4388');
INSERT INTO book_word VALUES(46092,'doll','daxue_MBA_1','4327');
INSERT INTO book_word VALUES(46093,'warn','daxue_MBA_1','822');
INSERT INTO book_word VALUES(46094,'important','daxue_MBA_1','2174');
INSERT INTO book_word VALUES(46095,'cheap','daxue_MBA_1','1343');
INSERT INTO book_word VALUES(46096,'touch','daxue_MBA_1','3539');
INSERT INTO book_word VALUES(46097,'condition','daxue_MBA_1','61');
INSERT INTO book_word VALUES(46098,'hunger','daxue_MBA_1','2158');
INSERT INTO book_word VALUES(46099,'river','daxue_MBA_1','3012');
INSERT INTO book_word VALUES(46100,'son','daxue_MBA_1','3250');
INSERT INTO book_word VALUES(46101,'whichever','daxue_MBA_1','3755');
INSERT INTO book_word VALUES(46102,'near','daxue_MBA_1','2535');
INSERT INTO book_word VALUES(46103,'glass','daxue_MBA_1','1979');
INSERT INTO book_word VALUES(46104,'field','daxue_MBA_1','1836');
INSERT INTO book_word VALUES(46105,'reply','daxue_MBA_1','2977');
INSERT INTO book_word VALUES(46106,'policy','daxue_MBA_1','3889');
INSERT INTO book_word VALUES(46107,'travel','daxue_MBA_1','3558');
INSERT INTO book_word VALUES(46108,'sudden','daxue_MBA_1','3356');
INSERT INTO book_word VALUES(46109,'after','daxue_MBA_1','892');
INSERT INTO book_word VALUES(46110,'cough','daxue_MBA_1','1494');
INSERT INTO book_word VALUES(46111,'range','daxue_MBA_1','2918');
INSERT INTO book_word VALUES(46112,'green','daxue_MBA_1','2032');
INSERT INTO book_word VALUES(46113,'program','daxue_MBA_1','180');
INSERT INTO book_word VALUES(46114,'play','daxue_MBA_1','2787');
INSERT INTO book_word VALUES(46115,'main','daxue_MBA_1','2390');
INSERT INTO book_word VALUES(46116,'section','daxue_MBA_1','3095');
INSERT INTO book_word VALUES(46117,'worry','daxue_MBA_1','3806');
INSERT INTO book_word VALUES(46118,'hear','daxue_MBA_1','406');
INSERT INTO book_word VALUES(46119,'camera','daxue_MBA_1','42');
INSERT INTO book_word VALUES(46120,'shoot','daxue_MBA_1','475');
INSERT INTO book_word VALUES(46121,'politics','daxue_MBA_1','2808');
INSERT INTO book_word VALUES(46122,'black','daxue_MBA_1','1172');
INSERT INTO book_word VALUES(46123,'hardly','daxue_MBA_1','2070');
INSERT INTO book_word VALUES(46124,'plant','daxue_MBA_1','2783');
INSERT INTO book_word VALUES(46125,'queen','daxue_MBA_1','2899');
INSERT INTO book_word VALUES(46126,'light','daxue_MBA_1','2342');
INSERT INTO book_word VALUES(46127,'member','daxue_MBA_1','2434');
INSERT INTO book_word VALUES(46128,'sand','daxue_MBA_1','3054');
INSERT INTO book_word VALUES(46129,'moreover','daxue_MBA_1','4912');
INSERT INTO book_word VALUES(46130,'lake','daxue_MBA_1','2301');
INSERT INTO book_word VALUES(46131,'great','daxue_MBA_1','2029');
INSERT INTO book_word VALUES(46132,'letter','daxue_MBA_1','2335');
INSERT INTO book_word VALUES(46133,'factory','daxue_MBA_1','1795');
INSERT INTO book_word VALUES(46134,'soda','daxue_MBA_1','279');
INSERT INTO book_word VALUES(46135,'vote','daxue_MBA_1','3691');
INSERT INTO book_word VALUES(46136,'wise','daxue_MBA_1','3781');
INSERT INTO book_word VALUES(46137,'Portuguese','daxue_MBA_1','5385');
INSERT INTO book_word VALUES(46138,'elephant','daxue_MBA_1','1719');
INSERT INTO book_word VALUES(46139,'pupil','daxue_MBA_1','2880');
INSERT INTO book_word VALUES(46140,'pin','daxue_MBA_1','4025');
INSERT INTO book_word VALUES(46141,'must','daxue_MBA_1','5444');
INSERT INTO book_word VALUES(46142,'slave','daxue_MBA_1','4503');
INSERT INTO book_word VALUES(46143,'pardon','daxue_MBA_1','2713');
INSERT INTO book_word VALUES(46144,'thumb','daxue_MBA_1','4827');
INSERT INTO book_word VALUES(46145,'or','daxue_MBA_1','2650');
INSERT INTO book_word VALUES(46146,'type','daxue_MBA_1','488');
INSERT INTO book_word VALUES(46147,'exam','daxue_MBA_1','1770');
INSERT INTO book_word VALUES(46148,'find','daxue_MBA_1','93');
INSERT INTO book_word VALUES(46149,'distant','daxue_MBA_1','1627');
INSERT INTO book_word VALUES(46150,'sky','daxue_MBA_1','3206');
INSERT INTO book_word VALUES(46151,'myself','daxue_MBA_1','2525');
INSERT INTO book_word VALUES(46152,'doctor','daxue_MBA_1','4325');
INSERT INTO book_word VALUES(46153,'skill','daxue_MBA_1','3199');
INSERT INTO book_word VALUES(46154,'time','daxue_MBA_1','3509');
INSERT INTO book_word VALUES(46155,'bird','daxue_MBA_1','1163');
INSERT INTO book_word VALUES(46156,'Europe','daxue_MBA_1','1752');
INSERT INTO book_word VALUES(46157,'female','daxue_MBA_1','1829');
INSERT INTO book_word VALUES(46158,'log','daxue_MBA_1','6407');
INSERT INTO book_word VALUES(46159,'hobby','daxue_MBA_1','2129');
INSERT INTO book_word VALUES(46160,'mistress','daxue_MBA_1','2476');
INSERT INTO book_word VALUES(46161,'result','daxue_MBA_1','2990');
INSERT INTO book_word VALUES(46162,'classmate','daxue_MBA_1','1379');
INSERT INTO book_word VALUES(46163,'themselves','daxue_MBA_1','3469');
INSERT INTO book_word VALUES(46164,'yellow','daxue_MBA_1','3827');
INSERT INTO book_word VALUES(46165,'breakfast','daxue_MBA_1','4253');
INSERT INTO book_word VALUES(46166,'lend','daxue_MBA_1','2329');
INSERT INTO book_word VALUES(46167,'net','daxue_MBA_1','146');
INSERT INTO book_word VALUES(46168,'serve','daxue_MBA_1','207');
INSERT INTO book_word VALUES(46169,'film','daxue_MBA_1','1845');
INSERT INTO book_word VALUES(46170,'grammar','daxue_MBA_1','2015');
INSERT INTO book_word VALUES(46171,'boat','daxue_MBA_1','1179');
INSERT INTO book_word VALUES(46172,'Italy','daxue_MBA_1','2240');
INSERT INTO book_word VALUES(46173,'quilt','daxue_MBA_1','3933');
INSERT INTO book_word VALUES(46174,'fine','daxue_MBA_1','4360');
INSERT INTO book_word VALUES(46175,'violin','daxue_MBA_1','3681');
INSERT INTO book_word VALUES(46176,'and','daxue_MBA_1','965');
INSERT INTO book_word VALUES(46177,'ill','daxue_MBA_1','2166');
INSERT INTO book_word VALUES(46178,'residence','daxue_MBA_1','5705');
INSERT INTO book_word VALUES(46179,'wire','daxue_MBA_1','3780');
INSERT INTO book_word VALUES(46180,'per','daxue_MBA_1','2741');
INSERT INTO book_word VALUES(46181,'prize','daxue_MBA_1','2854');
INSERT INTO book_word VALUES(46182,'snake','daxue_MBA_1','3220');
INSERT INTO book_word VALUES(46183,'my','daxue_MBA_1','2524');
INSERT INTO book_word VALUES(46184,'both','daxue_MBA_1','1196');
INSERT INTO book_word VALUES(46185,'panda','daxue_MBA_1','2708');
INSERT INTO book_word VALUES(46186,'hair','daxue_MBA_1','2052');
INSERT INTO book_word VALUES(46187,'moon','daxue_MBA_1','2490');
INSERT INTO book_word VALUES(46188,'monitor','daxue_MBA_1','376');
INSERT INTO book_word VALUES(46189,'above','daxue_MBA_1','840');
INSERT INTO book_word VALUES(46190,'point','daxue_MBA_1','462');
INSERT INTO book_word VALUES(46191,'area','daxue_MBA_1','14');
INSERT INTO book_word VALUES(46192,'mail','daxue_MBA_1','2389');
INSERT INTO book_word VALUES(46193,'swim','daxue_MBA_1','226');
INSERT INTO book_word VALUES(46194,'lazy','daxue_MBA_1','2314');
INSERT INTO book_word VALUES(46195,'along','daxue_MBA_1','943');
INSERT INTO book_word VALUES(46196,'federal','daxue_MBA_1','1822');
INSERT INTO book_word VALUES(46197,'root','daxue_MBA_1','3023');
INSERT INTO book_word VALUES(46198,'they','daxue_MBA_1','3476');
INSERT INTO book_word VALUES(46199,'go','daxue_MBA_1','1983');
INSERT INTO book_word VALUES(46200,'copy','daxue_MBA_1','65');
INSERT INTO book_word VALUES(46201,'potato','daxue_MBA_1','171');
INSERT INTO book_word VALUES(46202,'air','daxue_MBA_1','920');
INSERT INTO book_word VALUES(46203,'borrow','daxue_MBA_1','4252');
INSERT INTO book_word VALUES(46204,'other','daxue_MBA_1','154');
INSERT INTO book_word VALUES(46205,'palace','daxue_MBA_1','2704');
INSERT INTO book_word VALUES(46206,'professor','daxue_MBA_1','4449');
INSERT INTO book_word VALUES(46207,'row','daxue_MBA_1','468');
INSERT INTO book_word VALUES(46208,'nerve','daxue_MBA_1','5699');
INSERT INTO book_word VALUES(46209,'scissors','daxue_MBA_1','3074');
INSERT INTO book_word VALUES(46210,'memory','daxue_MBA_1','2437');
INSERT INTO book_word VALUES(46211,'percentage','daxue_MBA_1','2743');
INSERT INTO book_word VALUES(46212,'bone','daxue_MBA_1','1183');
INSERT INTO book_word VALUES(46213,'door','daxue_MBA_1','1640');
INSERT INTO book_word VALUES(46214,'least','daxue_MBA_1','2320');
INSERT INTO book_word VALUES(46215,'eleven','daxue_MBA_1','1720');
INSERT INTO book_word VALUES(46216,'ugly','daxue_MBA_1','243');
INSERT INTO book_word VALUES(46217,'tear','daxue_MBA_1','4541');
INSERT INTO book_word VALUES(46218,'royal','daxue_MBA_1','4484');
INSERT INTO book_word VALUES(46219,'tax','daxue_MBA_1','229');
INSERT INTO book_word VALUES(46220,'fill','daxue_MBA_1','1843');
INSERT INTO book_word VALUES(46221,'if','daxue_MBA_1','2165');
INSERT INTO book_word VALUES(46222,'hi','daxue_MBA_1','2114');
INSERT INTO book_word VALUES(46223,'bee','daxue_MBA_1','1128');
INSERT INTO book_word VALUES(46224,'tomorrow','daxue_MBA_1','3525');
INSERT INTO book_word VALUES(46225,'happen','daxue_MBA_1','2064');
INSERT INTO book_word VALUES(46226,'cart','daxue_MBA_1','6306');
INSERT INTO book_word VALUES(46227,'lady','daxue_MBA_1','123');
INSERT INTO book_word VALUES(46228,'list','daxue_MBA_1','2348');
INSERT INTO book_word VALUES(46229,'assessment','gaoz_bsd_5','1042');
INSERT INTO book_word VALUES(46230,'strength','gaoz_bsd_5','3335');
INSERT INTO book_word VALUES(46231,'weakness','gaoz_bsd_5','3722');
INSERT INTO book_word VALUES(46232,'gain','gaoz_bsd_5','4373');
INSERT INTO book_word VALUES(46233,'appropriately','gaoz_bsd_5','16640');
INSERT INTO book_word VALUES(46234,'passive','gaoz_bsd_5','2723');
INSERT INTO book_word VALUES(46235,'phrase','gaoz_bsd_5','2762');
INSERT INTO book_word VALUES(46236,'concentrate','gaoz_bsd_5','442');
INSERT INTO book_word VALUES(46237,'previous','gaoz_bsd_5','5510');
INSERT INTO book_word VALUES(46238,'positive','gaoz_bsd_5','4638');
INSERT INTO book_word VALUES(46239,'associate','gaoz_bsd_5','1044');
INSERT INTO book_word VALUES(46240,'mental','gaoz_bsd_5','2438');
INSERT INTO book_word VALUES(46241,'lawyer','gaoz_bsd_5','2313');
INSERT INTO book_word VALUES(46242,'senior','gaoz_bsd_5','3856');
INSERT INTO book_word VALUES(46243,'physicist','gaoz_bsd_5','2765');
INSERT INTO book_word VALUES(46244,'beard','gaoz_bsd_5','4238');
INSERT INTO book_word VALUES(46245,'blond','gaoz_bsd_5','7766');
INSERT INTO book_word VALUES(46246,'sunglasses','gaoz_bsd_5','3367');
INSERT INTO book_word VALUES(46247,'uniform','gaoz_bsd_5','3622');
INSERT INTO book_word VALUES(46248,'moustache','gaoz_bsd_5','2508');
INSERT INTO book_word VALUES(46249,'heel','gaoz_bsd_5','386');
INSERT INTO book_word VALUES(46250,'sleeve','gaoz_bsd_5','3210');
INSERT INTO book_word VALUES(46251,'facial','gaoz_bsd_5','1793');
INSERT INTO book_word VALUES(46252,'expression','gaoz_bsd_5','4349');
INSERT INTO book_word VALUES(46253,'connection','gaoz_bsd_5','1463');
INSERT INTO book_word VALUES(46254,'chain','gaoz_bsd_5','1330');
INSERT INTO book_word VALUES(46255,'aircraft','gaoz_bsd_5','921');
INSERT INTO book_word VALUES(46256,'emergency','gaoz_bsd_5','370');
INSERT INTO book_word VALUES(46257,'pray','gaoz_bsd_5','2833');
INSERT INTO book_word VALUES(46258,'gifted','gaoz_bsd_5','1969');
INSERT INTO book_word VALUES(46259,'accurately','gaoz_bsd_5','8126');
INSERT INTO book_word VALUES(46260,'description','gaoz_bsd_5','4314');
INSERT INTO book_word VALUES(46261,'academic','gaoz_bsd_5','4203');
INSERT INTO book_word VALUES(46262,'predict','gaoz_bsd_5','2836');
INSERT INTO book_word VALUES(46263,'deserve','gaoz_bsd_5','77');
INSERT INTO book_word VALUES(46264,'failure','gaoz_bsd_5','4144');
INSERT INTO book_word VALUES(46265,'mistaken','gaoz_bsd_5','2475');
INSERT INTO book_word VALUES(46266,'association','gaoz_bsd_5','521');
INSERT INTO book_word VALUES(46267,'thus','gaoz_bsd_5','3501');
INSERT INTO book_word VALUES(46268,'possibility','gaoz_bsd_5','722');
INSERT INTO book_word VALUES(46269,'disability','gaoz_bsd_5','10290');
INSERT INTO book_word VALUES(46270,'entirely','gaoz_bsd_5','8156');
INSERT INTO book_word VALUES(46271,'hers','gaoz_bsd_5','2111');
INSERT INTO book_word VALUES(46272,'theirs','gaoz_bsd_5','3466');
INSERT INTO book_word VALUES(46273,'Easter','gaoz_bsd_5','1691');
INSERT INTO book_word VALUES(46274,'embassy','gaoz_bsd_5','1722');
INSERT INTO book_word VALUES(46275,'accuse','gaoz_bsd_5','855');
INSERT INTO book_word VALUES(46276,'lightning','gaoz_bsd_5','2343');
INSERT INTO book_word VALUES(46277,'personality','gaoz_bsd_5','7857');
INSERT INTO book_word VALUES(46278,'clerk','gaoz_bsd_5','4280');
INSERT INTO book_word VALUES(46279,'conductor','gaoz_bsd_5','3955');
INSERT INTO book_word VALUES(46280,'butcher','gaoz_bsd_5','439');
INSERT INTO book_word VALUES(46281,'athletic','gaoz_bsd_5','1053');
INSERT INTO book_word VALUES(46282,'independent','gaoz_bsd_5','2201');
INSERT INTO book_word VALUES(46283,'neat','gaoz_bsd_5','2538');
INSERT INTO book_word VALUES(46284,'selfish','gaoz_bsd_5','4492');
INSERT INTO book_word VALUES(46285,'sharp','gaoz_bsd_5','3938');
INSERT INTO book_word VALUES(46286,'characteristic','gaoz_bsd_5','3980');
INSERT INTO book_word VALUES(46287,'desire','gaoz_bsd_5','3875');
INSERT INTO book_word VALUES(46288,'satisfaction','gaoz_bsd_5','3997');
INSERT INTO book_word VALUES(46289,'harvest','gaoz_bsd_5','2075');
INSERT INTO book_word VALUES(46290,'biology','gaoz_bsd_5','1162');
INSERT INTO book_word VALUES(46291,'pineapple','gaoz_bsd_5','2775');
INSERT INTO book_word VALUES(46292,'peach','gaoz_bsd_5','2732');
INSERT INTO book_word VALUES(46293,'kindness','gaoz_bsd_5','2282');
INSERT INTO book_word VALUES(46294,'requirement','gaoz_bsd_5','2983');
INSERT INTO book_word VALUES(46295,'airline','gaoz_bsd_5','922');
INSERT INTO book_word VALUES(46296,'aboard','gaoz_bsd_5','838');
INSERT INTO book_word VALUES(46297,'damp','gaoz_bsd_5','1534');
INSERT INTO book_word VALUES(46298,'assistant','gaoz_bsd_5','4002');
INSERT INTO book_word VALUES(46299,'independence','gaoz_bsd_5','2200');
INSERT INTO book_word VALUES(46300,'poet','gaoz_bsd_5','2799');
INSERT INTO book_word VALUES(46301,'translator','gaoz_bsd_5','3556');
INSERT INTO book_word VALUES(46302,'tutor','gaoz_bsd_5','4559');
INSERT INTO book_word VALUES(46303,'tear','gaoz_bsd_5','4541');
INSERT INTO book_word VALUES(46304,'cheek','gaoz_bsd_5','1345');
INSERT INTO book_word VALUES(46305,'hug','gaoz_bsd_5','2152');
INSERT INTO book_word VALUES(46306,'upset','gaoz_bsd_5','244');
INSERT INTO book_word VALUES(46307,'fault','gaoz_bsd_5','1813');
INSERT INTO book_word VALUES(46308,'thunder','gaoz_bsd_5','3893');
INSERT INTO book_word VALUES(46309,'wool','gaoz_bsd_5','3792');
INSERT INTO book_word VALUES(46310,'pine','gaoz_bsd_5','2774');
INSERT INTO book_word VALUES(46311,'seed','gaoz_bsd_5','3099');
INSERT INTO book_word VALUES(46312,'squirrel','gaoz_bsd_5','781');
INSERT INTO book_word VALUES(46313,'sparrow','gaoz_bsd_5','3272');
INSERT INTO book_word VALUES(46314,'bleed','gaoz_bsd_5','1174');
INSERT INTO book_word VALUES(46315,'broken','gaoz_bsd_5','1227');
INSERT INTO book_word VALUES(46316,'relief','gaoz_bsd_5','2968');
INSERT INTO book_word VALUES(46317,'shelter','gaoz_bsd_5','3147');
INSERT INTO book_word VALUES(46318,'scholar','gaoz_bsd_5','4491');
INSERT INTO book_word VALUES(46319,'bench','gaoz_bsd_5','1146');
INSERT INTO book_word VALUES(46320,'housewife','gaoz_bsd_5','4066');
INSERT INTO book_word VALUES(46321,'astronomy','gaoz_bsd_5','1048');
INSERT INTO book_word VALUES(46322,'allergic','gaoz_bsd_5','938');
INSERT INTO book_word VALUES(46323,'anxiety','gaoz_bsd_5','4052');
INSERT INTO book_word VALUES(46324,'revision','gaoz_bsd_5','4479');
INSERT INTO book_word VALUES(46325,'oral','gaoz_bsd_5','2652');
INSERT INTO book_word VALUES(46326,'straw','gaoz_bsd_5','4521');
INSERT INTO book_word VALUES(46327,'glare','gaoz_bsd_5','1978');
INSERT INTO book_word VALUES(46328,'section','gaoz_bsd_5','3095');
INSERT INTO book_word VALUES(46329,'literary','gaoz_bsd_5','4392');
INSERT INTO book_word VALUES(46330,'glance','gaoz_bsd_5','3921');
INSERT INTO book_word VALUES(46331,'steam','gaoz_bsd_5','4516');
INSERT INTO book_word VALUES(46332,'confirm','gaoz_bsd_5','4057');
INSERT INTO book_word VALUES(46333,'librarian','gaoz_bsd_5','4175');
INSERT INTO book_word VALUES(46334,'file','gaoz_bsd_5','1842');
INSERT INTO book_word VALUES(46335,'sigh','gaoz_bsd_5','3173');
INSERT INTO book_word VALUES(46336,'grateful','gaoz_bsd_5','4379');
INSERT INTO book_word VALUES(46337,'guilty','gaoz_bsd_5','4117');
INSERT INTO book_word VALUES(46338,'alike','gaoz_bsd_5','930');
INSERT INTO book_word VALUES(46339,'shortcoming','gaoz_bsd_5','3939');
INSERT INTO book_word VALUES(46340,'account','gaoz_bsd_5','426');
INSERT INTO book_word VALUES(46341,'button','gaoz_bsd_5','1255');
INSERT INTO book_word VALUES(46342,'parrot','gaoz_bsd_5','9036');
INSERT INTO book_word VALUES(46343,'cage','gaoz_bsd_5','6463');
INSERT INTO book_word VALUES(46344,'judge','gaoz_bsd_5','4087');
INSERT INTO book_word VALUES(46345,'claw','gaoz_bsd_5','1381');
INSERT INTO book_word VALUES(46346,'yoghurt','gaoz_bsd_5','4575');
INSERT INTO book_word VALUES(46347,'honey','gaoz_bsd_5','4171');
INSERT INTO book_word VALUES(46348,'chew','gaoz_bsd_5','4271');
INSERT INTO book_word VALUES(46349,'satellite','gaoz_bsd_5','4489');
INSERT INTO book_word VALUES(46350,'wrinkle','gaoz_bsd_5','3816');
INSERT INTO book_word VALUES(46351,'forehead','gaoz_bsd_5','1888');
INSERT INTO book_word VALUES(46352,'block','gaoz_bsd_5','1175');
INSERT INTO book_word VALUES(46353,'lap','gaoz_bsd_5','2305');
INSERT INTO book_word VALUES(46354,'devote','gaoz_bsd_5','579');
INSERT INTO book_word VALUES(46355,'salty','gaoz_bsd_5','3052');
INSERT INTO book_word VALUES(46356,'carrot','gaoz_bsd_5','4264');
INSERT INTO book_word VALUES(46357,'pea','gaoz_bsd_5','2731');
INSERT INTO book_word VALUES(46358,'companion','gaoz_bsd_5','1438');
INSERT INTO book_word VALUES(46359,'devotion','gaoz_bsd_5','3957');
INSERT INTO book_word VALUES(46360,'forever','gaoz_bsd_5','403');
INSERT INTO book_word VALUES(46361,'carpenter','gaoz_bsd_5','1295');
INSERT INTO book_word VALUES(46362,'chemist','gaoz_bsd_5','1350');
INSERT INTO book_word VALUES(46363,'receptionist','gaoz_bsd_5','2938');
INSERT INTO book_word VALUES(46364,'typist','gaoz_bsd_5','3598');
INSERT INTO book_word VALUES(46365,'insurance','gaoz_bsd_5','2220');
INSERT INTO book_word VALUES(46366,'bonus','gaoz_bsd_5','4249');
INSERT INTO book_word VALUES(46367,'fee','gaoz_bsd_5','89');
INSERT INTO book_word VALUES(46368,'income','gaoz_bsd_5','2196');
INSERT INTO book_word VALUES(46369,'reward','gaoz_bsd_5','2995');
INSERT INTO book_word VALUES(46370,'wage','gaoz_bsd_5','3694');
INSERT INTO book_word VALUES(46371,'charge','gaoz_bsd_5','361');
INSERT INTO book_word VALUES(46372,'summary','gaoz_bsd_5','3362');
INSERT INTO book_word VALUES(46373,'guidance','gaoz_bsd_5','2046');
INSERT INTO book_word VALUES(46374,'paragraph','gaoz_bsd_5','2712');
INSERT INTO book_word VALUES(46375,'timetable','gaoz_bsd_5','4553');
INSERT INTO book_word VALUES(46376,'institute','gaoz_bsd_5','2216');
INSERT INTO book_word VALUES(46377,'aid','gaoz_bsd_5','917');
INSERT INTO book_word VALUES(46378,'pump','gaoz_bsd_5','4454');
INSERT INTO book_word VALUES(46379,'data','gaoz_bsd_5','1539');
INSERT INTO book_word VALUES(46380,'deer','gaoz_bsd_5','1562');
INSERT INTO book_word VALUES(46381,'topic','gaoz_bsd_5','236');
INSERT INTO book_word VALUES(46382,'receipt','gaoz_bsd_5','187');
INSERT INTO book_word VALUES(46383,'error','gaoz_bsd_5','1748');
INSERT INTO book_word VALUES(46384,'liquid','gaoz_bsd_5','128');
INSERT INTO book_word VALUES(46385,'comprehension','gaoz_bsd_5','3850');
INSERT INTO book_word VALUES(46386,'consult','gaoz_bsd_5','1471');
INSERT INTO book_word VALUES(46387,'chart','gaoz_bsd_5','3952');
INSERT INTO book_word VALUES(46388,'casual','gaoz_bsd_5','4267');
INSERT INTO book_word VALUES(46389,'quarrel','gaoz_bsd_5','2898');
INSERT INTO book_word VALUES(46390,'nursery','gaoz_bsd_5','2598');
INSERT INTO book_word VALUES(46391,'collar','gaoz_bsd_5','1408');
INSERT INTO book_word VALUES(46392,'appointment','gaoz_bsd_5','12');
INSERT INTO book_word VALUES(46393,'childhood','gaoz_bsd_5','4037');
INSERT INTO book_word VALUES(46394,'typewriter','gaoz_bsd_5','3595');
INSERT INTO book_word VALUES(46395,'instant','gaoz_bsd_5','4076');
INSERT INTO book_word VALUES(46396,'battle','gaoz_bsd_5','1109');
INSERT INTO book_word VALUES(46397,'civil','gaoz_bsd_5','4055');
INSERT INTO book_word VALUES(46398,'moral','gaoz_bsd_5','2492');
INSERT INTO book_word VALUES(46399,'basis','gaoz_bsd_5','1102');
INSERT INTO book_word VALUES(46400,'corn','gaoz_bsd_5','1488');
INSERT INTO book_word VALUES(46401,'cattle','gaoz_bsd_5','1312');
INSERT INTO book_word VALUES(46402,'frost','gaoz_bsd_5','4372');
INSERT INTO book_word VALUES(46403,'surrounding','gaoz_bsd_5','3385');
INSERT INTO book_word VALUES(46404,'steep','gaoz_bsd_5','3316');
INSERT INTO book_word VALUES(46405,'grain','gaoz_bsd_5','2013');
INSERT INTO book_word VALUES(46406,'lip','gaoz_bsd_5','2347');
INSERT INTO book_word VALUES(46407,'mud','gaoz_bsd_5','2515');
INSERT INTO book_word VALUES(46408,'wisdom','gaoz_bsd_5','3870');
INSERT INTO book_word VALUES(46409,'idiom','gaoz_bsd_5','4072');
INSERT INTO book_word VALUES(46410,'junior','gaoz_bsd_5','4090');
INSERT INTO book_word VALUES(46411,'universe','gaoz_bsd_5','3628');
INSERT INTO book_word VALUES(46412,'mankind','gaoz_bsd_5','2402');
INSERT INTO book_word VALUES(46413,'nest','gaoz_bsd_5','2547');
INSERT INTO book_word VALUES(46414,'feather','gaoz_bsd_5','1820');
INSERT INTO book_word VALUES(46415,'overcome','gaoz_bsd_5','704');
INSERT INTO book_word VALUES(46416,'grasp','gaoz_bsd_5','4154');
INSERT INTO book_word VALUES(46417,'inspect','gaoz_bsd_5','4075');
INSERT INTO book_word VALUES(46418,'illegal','gaoz_bsd_5','2167');
INSERT INTO book_word VALUES(46419,'commit','gaoz_bsd_5','1431');
INSERT INTO book_word VALUES(46420,'existence','gaoz_bsd_5','1776');
INSERT INTO book_word VALUES(46421,'glory','gaoz_bsd_5','399');
INSERT INTO book_word VALUES(46422,'constantly','gaoz_bsd_5','310');
INSERT INTO book_word VALUES(46423,'beneath','gaoz_bsd_5','4128');
INSERT INTO book_word VALUES(46424,'bend','gaoz_bsd_5','4240');
INSERT INTO book_word VALUES(46425,'stage','gaoz_bsd_5','423');
INSERT INTO book_word VALUES(46426,'hesitate','gaoz_bsd_5','5376');
INSERT INTO book_word VALUES(46427,'wrist','gaoz_bsd_5','3817');
INSERT INTO book_word VALUES(46428,'twist','gaoz_bsd_5','3593');
INSERT INTO book_word VALUES(46429,'judgement','gaoz_bsd_5','2259');
INSERT INTO book_word VALUES(46430,'decrease','gaoz_bsd_5','1558');
INSERT INTO book_word VALUES(46431,'multiply','gaoz_bsd_5','2517');
INSERT INTO book_word VALUES(46432,'division','gaoz_bsd_5','1633');
INSERT INTO book_word VALUES(46433,'branch','gaoz_bsd_5','1205');
INSERT INTO book_word VALUES(46434,'operate','gaoz_bsd_5','2644');
INSERT INTO book_word VALUES(46435,'dynamic','gaoz_bsd_5','1679');
INSERT INTO book_word VALUES(46436,'respond','gaoz_bsd_5','197');
INSERT INTO book_word VALUES(46437,'flexible','gaoz_bsd_5','613');
INSERT INTO book_word VALUES(46438,'envy','gaoz_bsd_5','3913');
INSERT INTO book_word VALUES(46439,'bother','gaoz_bsd_5','270');
INSERT INTO book_word VALUES(46440,'continent','gaoz_bsd_5','4296');
INSERT INTO book_word VALUES(46441,'comfort','gaoz_bsd_5','1427');
INSERT INTO book_word VALUES(46442,'slave','gaoz_bsd_5','4503');
INSERT INTO book_word VALUES(46443,'panic','gaoz_bsd_5','2709');
INSERT INTO book_word VALUES(46444,'arithmetic','gaoz_bsd_5','1017');
INSERT INTO book_word VALUES(46445,'enclose','gaoz_bsd_5','5374');
INSERT INTO book_word VALUES(46446,'curriculum','gaoz_bsd_5','8066');
INSERT INTO book_word VALUES(46447,'qualification','gaoz_bsd_5','2895');
INSERT INTO book_word VALUES(46448,'arrow','gaoz_bsd_5','1024');
INSERT INTO book_word VALUES(46449,'oxygen','gaoz_bsd_5','2693');
INSERT INTO book_word VALUES(46450,'tick','gaoz_bsd_5','3504');
INSERT INTO book_word VALUES(46451,'ox','gaoz_bsd_5','2691');
INSERT INTO book_word VALUES(46452,'spelling','gaoz_bsd_5','3282');
INSERT INTO book_word VALUES(46453,'backwards','gaoz_bsd_5','9726');
INSERT INTO book_word VALUES(46454,'correction','gaoz_bsd_5','1491');
INSERT INTO book_word VALUES(46455,'simplify','gaoz_bsd_5','3183');
INSERT INTO book_word VALUES(46456,'jar','gaoz_bsd_5','4084');
INSERT INTO book_word VALUES(46457,'secure','gaoz_bsd_5','3096');
INSERT INTO book_word VALUES(46458,'frankly','gaoz_bsd_5','10743');
INSERT INTO book_word VALUES(46459,'blank','gaoz_bsd_5','1173');
INSERT INTO book_word VALUES(46460,'swell','gaoz_bsd_5','3389');
INSERT INTO book_word VALUES(46461,'suspect','gaoz_bsd_5','3386');
INSERT INTO book_word VALUES(46462,'lump','gaoz_bsd_5','5731');
INSERT INTO book_word VALUES(46463,'throat','gaoz_bsd_5','3496');
INSERT INTO book_word VALUES(46464,'chief','gaoz_bsd_5','1354');
INSERT INTO book_word VALUES(46465,'postage','gaoz_bsd_5','2821');
INSERT INTO book_word VALUES(46466,'airmail','gaoz_bsd_5','923');
INSERT INTO book_word VALUES(46467,'user','gaoz_bsd_5','3651');
INSERT INTO book_word VALUES(46468,'instruct','gaoz_bsd_5','2218');
INSERT INTO book_word VALUES(46469,'bury','gaoz_bsd_5','1248');
INSERT INTO book_word VALUES(46470,'alphabet','gaoz_bsd_5','4217');
INSERT INTO book_word VALUES(46471,'distinguish','gaoz_bsd_5','3911');
INSERT INTO book_word VALUES(46472,'drill','gaoz_bsd_5','1659');
INSERT INTO book_word VALUES(46473,'motto','gaoz_bsd_5','2503');
INSERT INTO book_word VALUES(46474,'conservative','gaoz_bsd_5','1465');
INSERT INTO book_word VALUES(46475,'assignment','gaoz_bsd_5','6047');
INSERT INTO book_word VALUES(46476,'alternative','gaoz_bsd_5','4218');
INSERT INTO book_word VALUES(46477,'punishment','gaoz_bsd_5','3932');
INSERT INTO book_word VALUES(46478,'reputation','gaoz_bsd_5','4476');
INSERT INTO book_word VALUES(46479,'slight','gaoz_bsd_5','4504');
INSERT INTO book_word VALUES(46480,'loose','gaoz_bsd_5','3987');
INSERT INTO book_word VALUES(46481,'obey','gaoz_bsd_5','2602');
INSERT INTO book_word VALUES(46482,'mild','gaoz_bsd_5','2459');
INSERT INTO book_word VALUES(46483,'receiver','gaoz_bsd_5','2936');
INSERT INTO book_word VALUES(46484,'pace','gaoz_bsd_5','2694');
INSERT INTO book_word VALUES(46485,'outstanding','gaoz_bsd_5','2678');
INSERT INTO book_word VALUES(46486,'reflect','gaoz_bsd_5','4468');
INSERT INTO book_word VALUES(46487,'select','gaoz_bsd_5','3104');
INSERT INTO book_word VALUES(46488,'misunderstand','gaoz_bsd_5','2477');
INSERT INTO book_word VALUES(46489,'angle','gaoz_bsd_5','10');
INSERT INTO book_word VALUES(46490,'triangle','gaoz_bsd_5','3565');
INSERT INTO book_word VALUES(46491,'atom','gaoz_bsd_5','1057');
INSERT INTO book_word VALUES(46492,'pour','gaoz_bsd_5','4444');
INSERT INTO book_word VALUES(46493,'powder','gaoz_bsd_5','725');
INSERT INTO book_word VALUES(46494,'flame','gaoz_bsd_5','3916');
INSERT INTO book_word VALUES(46495,'lack','gaoz_bsd_5','2300');
INSERT INTO book_word VALUES(46496,'spit','gaoz_bsd_5','3285');
INSERT INTO book_word VALUES(46497,'drag','gaoz_bsd_5','82');
INSERT INTO book_word VALUES(46498,'acid','gaoz_bsd_5','857');
INSERT INTO book_word VALUES(46499,'onion','gaoz_bsd_5','4421');
INSERT INTO book_word VALUES(46500,'ours','gaoz_bsd_5','2664');
INSERT INTO book_word VALUES(46501,'access','gaoz_bsd_5','395');
INSERT INTO book_word VALUES(46502,'worthwhile','gaoz_bsd_5','3810');
INSERT INTO book_word VALUES(46503,'spy','gaoz_bsd_5','3294');
INSERT INTO book_word VALUES(46504,'glue','gaoz_bsd_5','4064');
INSERT INTO book_word VALUES(46505,'fellow','gaoz_bsd_5','1828');
INSERT INTO book_word VALUES(46506,'acquire','gaoz_bsd_5','859');
INSERT INTO book_word VALUES(46507,'thinking','gaoz_bsd_5','3484');
INSERT INTO book_word VALUES(46508,'rank','gaoz_bsd_5','2919');
INSERT INTO book_word VALUES(46509,'bureaucratic','gaoz_bsd_5','1243');
INSERT INTO book_word VALUES(46510,'worthy','gaoz_bsd_5','4033');
INSERT INTO book_word VALUES(46511,'religion','gaoz_bsd_5','2969');
INSERT INTO book_word VALUES(46512,'ignore','gaoz_bsd_5','408');
INSERT INTO book_word VALUES(46513,'unwilling','gaoz_bsd_5','3641');
INSERT INTO book_word VALUES(46514,'assumption','gaoz_bsd_5','1046');
INSERT INTO book_word VALUES(46515,'urge','gaoz_bsd_5','4565');
INSERT INTO book_word VALUES(46516,'inspire','gaoz_bsd_5','2214');
INSERT INTO book_word VALUES(46517,'shadow','gaoz_bsd_5','3137');
INSERT INTO book_word VALUES(46518,'conventional','gaoz_bsd_5','3982');
INSERT INTO book_word VALUES(46519,'kingdom','gaoz_bsd_5','2284');
INSERT INTO book_word VALUES(46520,'vital','gaoz_bsd_5','3688');
INSERT INTO book_word VALUES(46521,'beneficial','gaoz_bsd_5','1147');
INSERT INTO book_word VALUES(46522,'image','gaoz_bsd_5','6244');
INSERT INTO book_word VALUES(46523,'assume','gaoz_bsd_5','1045');
INSERT INTO book_word VALUES(46524,'adapt','gaoz_bsd_5','870');
INSERT INTO book_word VALUES(46525,'facility','gaoz_bsd_5','5584');
INSERT INTO book_word VALUES(46526,'appreciation','gaoz_bsd_5','1001');
INSERT INTO book_word VALUES(46527,'biochemistry','gaoz_bsd_5','1160');
INSERT INTO book_word VALUES(46528,'choir','gaoz_bsd_5','4273');
INSERT INTO book_word VALUES(46529,'endanger','gaoz_bsd_8','7253');
INSERT INTO book_word VALUES(46530,'trap','gaoz_bsd_8','3557');
INSERT INTO book_word VALUES(46531,'ecology','gaoz_bsd_8','1696');
INSERT INTO book_word VALUES(46532,'botanical','gaoz_bsd_8','1194');
INSERT INTO book_word VALUES(46533,'consultant','gaoz_bsd_8','1472');
INSERT INTO book_word VALUES(46534,'brewery','gaoz_bsd_8','1217');
INSERT INTO book_word VALUES(46535,'reserve','gaoz_bsd_8','196');
INSERT INTO book_word VALUES(46536,'principle','gaoz_bsd_8','3930');
INSERT INTO book_word VALUES(46537,'boycott','gaoz_bsd_8','4035');
INSERT INTO book_word VALUES(46538,'corrupt','gaoz_bsd_8','7075');
INSERT INTO book_word VALUES(46539,'conservation','gaoz_bsd_8','5044');
INSERT INTO book_word VALUES(46540,'consensus','gaoz_bsd_8','1464');
INSERT INTO book_word VALUES(46541,'beyond','gaoz_bsd_8','1153');
INSERT INTO book_word VALUES(46542,'claim','gaoz_bsd_8','6469');
INSERT INTO book_word VALUES(46543,'relevant','gaoz_bsd_8','2966');
INSERT INTO book_word VALUES(46544,'ray','gaoz_bsd_8','2926');
INSERT INTO book_word VALUES(46545,'bounce','gaoz_bsd_8','4003');
INSERT INTO book_word VALUES(46546,'pin','gaoz_bsd_8','4025');
INSERT INTO book_word VALUES(46547,'agriculture','gaoz_bsd_8','914');
INSERT INTO book_word VALUES(46548,'coincidence','gaoz_bsd_8','1406');
INSERT INTO book_word VALUES(46549,'condemn','gaoz_bsd_8','1455');
INSERT INTO book_word VALUES(46550,'drought','gaoz_bsd_8','6498');
INSERT INTO book_word VALUES(46551,'federal','gaoz_bsd_8','1822');
INSERT INTO book_word VALUES(46552,'reservation','gaoz_bsd_8','2984');
INSERT INTO book_word VALUES(46553,'sacrifice','gaoz_bsd_8','3867');
INSERT INTO book_word VALUES(46554,'advocate','gaoz_bsd_8','887');
INSERT INTO book_word VALUES(46555,'recycle','gaoz_bsd_8','2947');
INSERT INTO book_word VALUES(46556,'substitute','gaoz_bsd_8','4524');
INSERT INTO book_word VALUES(46557,'threaten','gaoz_bsd_8','6448');
INSERT INTO book_word VALUES(46558,'pancake','gaoz_bsd_8','2707');
INSERT INTO book_word VALUES(46559,'hurricane','gaoz_bsd_8','4070');
INSERT INTO book_word VALUES(46560,'species','gaoz_bsd_8','7487');
INSERT INTO book_word VALUES(46561,'leopard','gaoz_bsd_8','7045');
INSERT INTO book_word VALUES(46562,'alligator','gaoz_bsd_8','9586');
INSERT INTO book_word VALUES(46563,'extinct','gaoz_bsd_8','7810');
INSERT INTO book_word VALUES(46564,'habitat','gaoz_bsd_8','8331');
INSERT INTO book_word VALUES(46565,'tortoise','gaoz_bsd_8','3536');
INSERT INTO book_word VALUES(46566,'mainland','gaoz_bsd_8','2391');
INSERT INTO book_word VALUES(46567,'hook','gaoz_bsd_8','4172');
INSERT INTO book_word VALUES(46568,'seize','gaoz_bsd_8','3102');
INSERT INTO book_word VALUES(46569,'behalf','gaoz_bsd_8','1135');
INSERT INTO book_word VALUES(46570,'Tibet','gaoz_bsd_8','3502');
INSERT INTO book_word VALUES(46571,'fashionable','gaoz_bsd_8','4841');
INSERT INTO book_word VALUES(46572,'enforce','gaoz_bsd_8','5721');
INSERT INTO book_word VALUES(46573,'landslide','gaoz_bsd_8','13623');
INSERT INTO book_word VALUES(46574,'typhoon','gaoz_bsd_8','3596');
INSERT INTO book_word VALUES(46575,'grand','gaoz_bsd_8','2016');
INSERT INTO book_word VALUES(46576,'scale','gaoz_bsd_8','4752');
INSERT INTO book_word VALUES(46577,'changeable','gaoz_bsd_8','1339');
INSERT INTO book_word VALUES(46578,'thunderstorm','gaoz_bsd_8','3499');
INSERT INTO book_word VALUES(46579,'rainfall','gaoz_bsd_8','2915');
INSERT INTO book_word VALUES(46580,'irrigation','gaoz_bsd_8','2236');
INSERT INTO book_word VALUES(46581,'arm','gaoz_bsd_8','1018');
INSERT INTO book_word VALUES(46582,'rough','gaoz_bsd_8','3027');
INSERT INTO book_word VALUES(46583,'quake','gaoz_bsd_8','2894');
INSERT INTO book_word VALUES(46584,'offshore','gaoz_bsd_8','2615');
INSERT INTO book_word VALUES(46585,'catastrophe','gaoz_bsd_8','1306');
INSERT INTO book_word VALUES(46586,'separation','gaoz_bsd_8','3117');
INSERT INTO book_word VALUES(46587,'means','gaoz_bsd_8','2424');
INSERT INTO book_word VALUES(46588,'construct','gaoz_bsd_8','1469');
INSERT INTO book_word VALUES(46589,'shabby','gaoz_bsd_8','3135');
INSERT INTO book_word VALUES(46590,'clay','gaoz_bsd_8','1382');
INSERT INTO book_word VALUES(46591,'brick','gaoz_bsd_8','4254');
INSERT INTO book_word VALUES(46592,'slip','gaoz_bsd_8','4505');
INSERT INTO book_word VALUES(46593,'mountainous','gaoz_bsd_8','2505');
INSERT INTO book_word VALUES(46594,'howl','gaoz_bsd_8','4385');
INSERT INTO book_word VALUES(46595,'flee','gaoz_bsd_8','4364');
INSERT INTO book_word VALUES(46596,'potential','gaoz_bsd_8','2827');
INSERT INTO book_word VALUES(46597,'roll','gaoz_bsd_8','3018');
INSERT INTO book_word VALUES(46598,'plug','gaoz_bsd_8','2795');
INSERT INTO book_word VALUES(46599,'quilt','gaoz_bsd_8','3933');
INSERT INTO book_word VALUES(46600,'cushion','gaoz_bsd_8','1524');
INSERT INTO book_word VALUES(46601,'industrialization','gaoz_bsd_8','13153');
INSERT INTO book_word VALUES(46602,'skyscraper','gaoz_bsd_8','3207');
INSERT INTO book_word VALUES(46603,'negative','gaoz_bsd_8','5349');
INSERT INTO book_word VALUES(46604,'adopt','gaoz_bsd_8','4212');
INSERT INTO book_word VALUES(46605,'soundproof','gaoz_bsd_8','14271');
INSERT INTO book_word VALUES(46606,'rail','gaoz_bsd_8','2910');
INSERT INTO book_word VALUES(46607,'warehouse','gaoz_bsd_8','3709');
INSERT INTO book_word VALUES(46608,'considerate','gaoz_bsd_8','3906');
INSERT INTO book_word VALUES(46609,'decibel','gaoz_bsd_8','8671');
INSERT INTO book_word VALUES(46610,'finance','gaoz_bsd_8','1846');
INSERT INTO book_word VALUES(46611,'allocate','gaoz_bsd_8','940');
INSERT INTO book_word VALUES(46612,'politics','gaoz_bsd_8','2808');
INSERT INTO book_word VALUES(46613,'fragile','gaoz_bsd_8','4371');
INSERT INTO book_word VALUES(46614,'pest','gaoz_bsd_8','4434');
INSERT INTO book_word VALUES(46615,'sharpener','gaoz_bsd_8','3144');
INSERT INTO book_word VALUES(46616,'sharpen','gaoz_bsd_8','3973');
INSERT INTO book_word VALUES(46617,'valid','gaoz_bsd_8','3658');
INSERT INTO book_word VALUES(46618,'evolution','gaoz_bsd_8','3914');
INSERT INTO book_word VALUES(46619,'trunk','gaoz_bsd_8','3573');
INSERT INTO book_word VALUES(46620,'mature','gaoz_bsd_8','3990');
INSERT INTO book_word VALUES(46621,'carve','gaoz_bsd_8','4265');
INSERT INTO book_word VALUES(46622,'calculate','gaoz_bsd_8','1265');
INSERT INTO book_word VALUES(46623,'cube','gaoz_bsd_8','4300');
INSERT INTO book_word VALUES(46624,'cubic','gaoz_bsd_8','1517');
INSERT INTO book_word VALUES(46625,'betray','gaoz_bsd_8','4241');
INSERT INTO book_word VALUES(46626,'friction','gaoz_bsd_8','1912');
INSERT INTO book_word VALUES(46627,'recipe','gaoz_bsd_8','2939');
INSERT INTO book_word VALUES(46628,'Muslim','gaoz_bsd_8','11492');
INSERT INTO book_word VALUES(46629,'holy','gaoz_bsd_8','2133');
INSERT INTO book_word VALUES(46630,'memorial','gaoz_bsd_8','2435');
INSERT INTO book_word VALUES(46631,'justice','gaoz_bsd_8','2267');
INSERT INTO book_word VALUES(46632,'widow','gaoz_bsd_8','5763');
INSERT INTO book_word VALUES(46633,'minister','gaoz_bsd_8','833');
INSERT INTO book_word VALUES(46634,'compromise','gaoz_bsd_8','3904');
INSERT INTO book_word VALUES(46635,'immigration','gaoz_bsd_8','2171');
INSERT INTO book_word VALUES(46636,'civilian','gaoz_bsd_8','1371');
INSERT INTO book_word VALUES(46637,'prejudice','gaoz_bsd_8','4446');
INSERT INTO book_word VALUES(46638,'racial','gaoz_bsd_8','4461');
INSERT INTO book_word VALUES(46639,'community','gaoz_bsd_8','5912');
INSERT INTO book_word VALUES(46640,'drummer','gaoz_bsd_8','10395');
INSERT INTO book_word VALUES(46641,'furnished','gaoz_bsd_8','1934');
INSERT INTO book_word VALUES(46642,'bachelor','gaoz_bsd_8','1077');
INSERT INTO book_word VALUES(46643,'expose','gaoz_bsd_8','3878');
INSERT INTO book_word VALUES(46644,'alcoholic','gaoz_bsd_8','928');
INSERT INTO book_word VALUES(46645,'adolescent','gaoz_bsd_8','4211');
INSERT INTO book_word VALUES(46646,'council','gaoz_bsd_8','4671');
INSERT INTO book_word VALUES(46647,'chorus','gaoz_bsd_8','1360');
INSERT INTO book_word VALUES(46648,'departure','gaoz_bsd_8','1572');
INSERT INTO book_word VALUES(46649,'lounge','gaoz_bsd_8','4395');
INSERT INTO book_word VALUES(46650,'suite','gaoz_bsd_8','4191');
INSERT INTO book_word VALUES(46651,'classify','gaoz_bsd_8','1378');
INSERT INTO book_word VALUES(46652,'maid','gaoz_bsd_8','2388');
INSERT INTO book_word VALUES(46653,'laundry','gaoz_bsd_8','3885');
INSERT INTO book_word VALUES(46654,'tailor','gaoz_bsd_8','4538');
INSERT INTO book_word VALUES(46655,'fortnight','gaoz_bsd_8','1894');
INSERT INTO book_word VALUES(46656,'adolescence','gaoz_bsd_8','4210');
INSERT INTO book_word VALUES(46657,'antique','gaoz_bsd_8','982');
INSERT INTO book_word VALUES(46658,'statesman','gaoz_bsd_8','3310');
INSERT INTO book_word VALUES(46659,'bedding','gaoz_bsd_8','9764');
INSERT INTO book_word VALUES(46660,'bungalow','gaoz_bsd_8','1241');
INSERT INTO book_word VALUES(46661,'smog','gaoz_bsd_8','3215');
INSERT INTO book_word VALUES(46662,'rugby','gaoz_bsd_8','3032');
INSERT INTO book_word VALUES(46663,'bakery','gaoz_bsd_8','1086');
INSERT INTO book_word VALUES(46664,'sneaker','gaoz_bsd_8','3222');
INSERT INTO book_word VALUES(46665,'subscribe','gaoz_bsd_8','3348');
INSERT INTO book_word VALUES(46666,'appoint','gaoz_bsd_8','1000');
INSERT INTO book_word VALUES(46667,'union','gaoz_bsd_8','3624');
INSERT INTO book_word VALUES(46668,'sculpture','gaoz_bsd_8','3083');
INSERT INTO book_word VALUES(46669,'pyramid','gaoz_bsd_8','2893');
INSERT INTO book_word VALUES(46670,'commercial','gaoz_bsd_8','441');
INSERT INTO book_word VALUES(46671,'nutrition','gaoz_bsd_8','2600');
INSERT INTO book_word VALUES(46672,'tip','gaoz_bsd_8','486');
INSERT INTO book_word VALUES(46673,'possession','gaoz_bsd_8','2819');
INSERT INTO book_word VALUES(46674,'compass','gaoz_bsd_8','1443');
INSERT INTO book_word VALUES(46675,'allowance','gaoz_bsd_8','941');
INSERT INTO book_word VALUES(46676,'contradict','gaoz_bsd_8','1477');
INSERT INTO book_word VALUES(46677,'sarcastic','gaoz_bsd_8','8295');
INSERT INTO book_word VALUES(46678,'slavery','gaoz_bsd_8','3208');
INSERT INTO book_word VALUES(46679,'oilfield','gaoz_bsd_8','2619');
INSERT INTO book_word VALUES(46680,'security','gaoz_bsd_8','3097');
INSERT INTO book_word VALUES(46681,'weep','gaoz_bsd_8','3735');
INSERT INTO book_word VALUES(46682,'shoot','gaoz_bsd_8','475');
INSERT INTO book_word VALUES(46683,'unconscious','gaoz_bsd_8','3609');
INSERT INTO book_word VALUES(46684,'pile','gaoz_bsd_8','2772');
INSERT INTO book_word VALUES(46685,'frontier','gaoz_bsd_8','1923');
INSERT INTO book_word VALUES(46686,'trench','gaoz_bsd_8','7544');
INSERT INTO book_word VALUES(46687,'representative','gaoz_bsd_8','4475');
INSERT INTO book_word VALUES(46688,'greet','gaoz_bsd_8','4156');
INSERT INTO book_word VALUES(46689,'remark','gaoz_bsd_8','749');
INSERT INTO book_word VALUES(46690,'distribute','gaoz_bsd_8','1628');
INSERT INTO book_word VALUES(46691,'consume','gaoz_bsd_8','1473');
INSERT INTO book_word VALUES(46692,'bond','gaoz_bsd_8','1182');
INSERT INTO book_word VALUES(46693,'shot','gaoz_bsd_8','210');
INSERT INTO book_word VALUES(46694,'ward','gaoz_bsd_8','3708');
INSERT INTO book_word VALUES(46695,'scar','gaoz_bsd_8','3065');
INSERT INTO book_word VALUES(46696,'surgeon','gaoz_bsd_8','3382');
INSERT INTO book_word VALUES(46697,'bandage','gaoz_bsd_8','3901');
INSERT INTO book_word VALUES(46698,'salute','gaoz_bsd_8','4488');
INSERT INTO book_word VALUES(46699,'sob','gaoz_bsd_8','3234');
INSERT INTO book_word VALUES(46700,'swear','gaoz_bsd_8','4049');
INSERT INTO book_word VALUES(46701,'acquaintance','gaoz_bsd_8','4208');
INSERT INTO book_word VALUES(46702,'westwards','gaoz_bsd_8','3743');
INSERT INTO book_word VALUES(46703,'handful','gaoz_bsd_8','2059');
INSERT INTO book_word VALUES(46704,'tank','gaoz_bsd_8','3414');
INSERT INTO book_word VALUES(46705,'firework','gaoz_bsd_8','7186');
INSERT INTO book_word VALUES(46706,'greed','gaoz_bsd_8','6991');
INSERT INTO book_word VALUES(46707,'import','gaoz_bsd_8','2172');
INSERT INTO book_word VALUES(46708,'sponsor','gaoz_bsd_8','4511');
INSERT INTO book_word VALUES(46709,'strengthen','gaoz_bsd_8','3336');
INSERT INTO book_word VALUES(46710,'despite','gaoz_bsd_8','5282');
INSERT INTO book_word VALUES(46711,'stable','gaoz_bsd_8','3298');
INSERT INTO book_word VALUES(46712,'intend','gaoz_bsd_8','4077');
INSERT INTO book_word VALUES(46713,'draft','gaoz_bsd_8','1651');
INSERT INTO book_word VALUES(46714,'unfit','gaoz_bsd_8','3616');
INSERT INTO book_word VALUES(46715,'spray','gaoz_bsd_8','477');
INSERT INTO book_word VALUES(46716,'dam','gaoz_bsd_8','4304');
INSERT INTO book_word VALUES(46717,'tram','gaoz_bsd_8','3554');
INSERT INTO book_word VALUES(46718,'thermos','gaoz_bsd_8','4019');
INSERT INTO book_word VALUES(46719,'expense','gaoz_bsd_8','4346');
INSERT INTO book_word VALUES(46720,'arbitrary','gaoz_bsd_8','1009');
INSERT INTO book_word VALUES(46721,'theoretical','gaoz_bsd_8','3471');
INSERT INTO book_word VALUES(46722,'communism','gaoz_bsd_8','1436');
INSERT INTO book_word VALUES(46723,'socialism','gaoz_bsd_8','3235');
INSERT INTO book_word VALUES(46724,'communist','gaoz_bsd_8','1437');
INSERT INTO book_word VALUES(46725,'inequality','gaoz_bsd_8','13025');
INSERT INTO book_word VALUES(46726,'abortion','gaoz_bsd_8','4200');
INSERT INTO book_word VALUES(46727,'household','gaoz_bsd_8','6293');
INSERT INTO book_word VALUES(46728,'graph','gaoz_bsd_8','2025');
INSERT INTO book_word VALUES(46729,'voluntary','gaoz_bsd_8','820');
INSERT INTO book_word VALUES(46730,'abundant','gaoz_bsd_8','846');
INSERT INTO book_word VALUES(46731,'consumer','gaoz_bsd_8','7303');
INSERT INTO book_word VALUES(46732,'deposit','gaoz_bsd_8','76');
INSERT INTO book_word VALUES(46733,'currency','gaoz_bsd_8','1522');
INSERT INTO book_word VALUES(46734,'signature','gaoz_bsd_8','4031');
INSERT INTO book_word VALUES(46735,'taxpayer','gaoz_bsd_8','13193');
INSERT INTO book_word VALUES(46736,'govern','gaoz_bsd_8','2009');
INSERT INTO book_word VALUES(46737,'accumulate','gaoz_bsd_8','4205');
INSERT INTO book_word VALUES(46738,'ownership','gaoz_bsd_8','2690');
INSERT INTO book_word VALUES(46739,'burden','gaoz_bsd_8','1242');
INSERT INTO book_word VALUES(46740,'rag','gaoz_bsd_8','2909');
INSERT INTO book_word VALUES(46741,'vacant','gaoz_bsd_8','3654');
INSERT INTO book_word VALUES(46742,'resistance','gaoz_bsd_8','4883');
INSERT INTO book_word VALUES(46743,'adjustment','gaoz_bsd_8','877');
INSERT INTO book_word VALUES(46744,'diverse','gaoz_bsd_8','1631');
INSERT INTO book_word VALUES(46745,'grill','gaoz_bsd_8','4380');
INSERT INTO book_word VALUES(46746,'vice','gaoz_bsd_8','3671');
INSERT INTO book_word VALUES(46747,'mutton','gaoz_bsd_8','2523');
INSERT INTO book_word VALUES(46748,'brunch','gaoz_bsd_8','1231');
INSERT INTO book_word VALUES(46749,'buffet','gaoz_bsd_8','4261');
INSERT INTO book_word VALUES(46750,'bare','gaoz_bsd_8','1094');
INSERT INTO book_word VALUES(46751,'pension','gaoz_bsd_8','2738');
INSERT INTO book_word VALUES(46752,'resign','gaoz_bsd_8','2985');
INSERT INTO book_word VALUES(46753,'pregnant','gaoz_bsd_8','3929');
INSERT INTO book_word VALUES(46754,'fingernail','gaoz_bsd_8','1848');
INSERT INTO book_word VALUES(46755,'hydrogen','gaoz_bsd_8','4386');
INSERT INTO book_word VALUES(46756,'format','gaoz_bsd_8','1893');
INSERT INTO book_word VALUES(46757,'choke','gaoz_bsd_8','4274');
INSERT INTO book_word VALUES(46758,'delete','gaoz_bsd_8','1568');
INSERT INTO book_word VALUES(46759,'shrink','gaoz_bsd_8','3858');
INSERT INTO book_word VALUES(46760,'leisure','gaoz_bsd_8','6314');
INSERT INTO book_word VALUES(46761,'virtue','gaoz_bsd_8','3946');
INSERT INTO book_word VALUES(46762,'framework','gaoz_bsd_8','1904');
INSERT INTO book_word VALUES(46763,'feast','gaoz_bsd_8','1819');
INSERT INTO book_word VALUES(46764,'surplus','gaoz_bsd_8','3383');
INSERT INTO book_word VALUES(46765,'elect','gaoz_bsd_8','1713');
INSERT INTO book_word VALUES(46766,'merciful','gaoz_bsd_8','2442');
INSERT INTO book_word VALUES(46767,'sow','gaoz_bsd_8','3265');
INSERT INTO book_word VALUES(46768,'roundabout','gaoz_bsd_8','4015');
INSERT INTO book_word VALUES(46769,'collision','gaoz_bsd_8','4133');
INSERT INTO book_word VALUES(46770,'weed','gaoz_bsd_8','3730');
INSERT INTO book_word VALUES(46771,'fountain','gaoz_bsd_8','4370');
INSERT INTO book_word VALUES(46772,'paddle','gaoz_bsd_8','4426');
INSERT INTO book_word VALUES(46773,'wag','gaoz_bsd_8','3693');
INSERT INTO book_word VALUES(46774,'packet','gaoz_bsd_8','2696');
INSERT INTO book_word VALUES(46775,'grocer','gaoz_bsd_8','2036');
INSERT INTO book_word VALUES(46776,'rot','gaoz_bsd_8','3026');
INSERT INTO book_word VALUES(46777,'league','gaoz_bsd_8','4101');
INSERT INTO book_word VALUES(46778,'ministry','gaoz_bsd_8','2469');
INSERT INTO book_word VALUES(46779,'poster','gaoz_bsd_8','723');
INSERT INTO book_word VALUES(46780,'skip','gaoz_bsd_8','4502');
INSERT INTO book_word VALUES(46781,'edition','gaoz_bsd_8','4142');
INSERT INTO book_word VALUES(46782,'alley','gaoz_bsd_8','939');
INSERT INTO book_word VALUES(46783,'rectangular','gaoz_bsd_8','11860');
INSERT INTO book_word VALUES(46784,'mop','gaoz_bsd_8','4407');
INSERT INTO book_word VALUES(46785,'flagrant','gaoz_bsd_8','13009');
INSERT INTO book_word VALUES(46786,'cast','gaoz_bsd_8','1303');
INSERT INTO book_word VALUES(46787,'undertake','gaoz_bsd_8','4561');
INSERT INTO book_word VALUES(46788,'preservation','gaoz_bsd_8','6812');
INSERT INTO book_word VALUES(46789,'squeeze','gaoz_bsd_8','3296');
INSERT INTO book_word VALUES(46790,'arch','gaoz_bsd_8','1010');
INSERT INTO book_word VALUES(46791,'thirst','gaoz_bsd_8','3486');
INSERT INTO book_word VALUES(46792,'container','gaoz_bsd_8','1474');
INSERT INTO book_word VALUES(46793,'relay','gaoz_bsd_8','2965');
INSERT INTO book_word VALUES(46794,'spoonful','gaoz_bsd_8','3289');
INSERT INTO book_word VALUES(46795,'robbery','gaoz_bsd_8','6328');
INSERT INTO book_word VALUES(46796,'rape','gaoz_bsd_8','8468');
INSERT INTO book_word VALUES(46797,'shoplifting','gaoz_bsd_8','15857');
INSERT INTO book_word VALUES(46798,'penalty','gaoz_bsd_8','6708');
INSERT INTO book_word VALUES(46799,'fine','gaoz_bsd_8','4360');
INSERT INTO book_word VALUES(46800,'sentence','gaoz_bsd_8','3115');
INSERT INTO book_word VALUES(46801,'abolish','gaoz_bsd_8','493');
INSERT INTO book_word VALUES(46802,'revenge','gaoz_bsd_8','6567');
INSERT INTO book_word VALUES(46803,'moreover','gaoz_bsd_8','4912');
INSERT INTO book_word VALUES(46804,'furthermore','gaoz_bsd_8','4601');
INSERT INTO book_word VALUES(46805,'consequently','gaoz_bsd_8','5371');
INSERT INTO book_word VALUES(46806,'anchor','gaoz_bsd_8','5765');
INSERT INTO book_word VALUES(46807,'seaweed','gaoz_bsd_8','3090');
INSERT INTO book_word VALUES(46808,'swing','gaoz_bsd_8','4534');
INSERT INTO book_word VALUES(46809,'seagull','gaoz_bsd_8','3085');
INSERT INTO book_word VALUES(46810,'spiritual','gaoz_bsd_8','3284');
INSERT INTO book_word VALUES(46811,'Buddhism','gaoz_bsd_8','1233');
INSERT INTO book_word VALUES(46812,'prayer','gaoz_bsd_8','2834');
INSERT INTO book_word VALUES(46813,'merchant','gaoz_bsd_8','2441');
INSERT INTO book_word VALUES(46814,'wax','gaoz_bsd_8','3718');
INSERT INTO book_word VALUES(46815,'motivate','gaoz_bsd_4','6069');
INSERT INTO book_word VALUES(46816,'motivation','gaoz_bsd_4','2501');
INSERT INTO book_word VALUES(46817,'technique','gaoz_bsd_4','4542');
INSERT INTO book_word VALUES(46818,'native','gaoz_bsd_4','2532');
INSERT INTO book_word VALUES(46819,'achievement','gaoz_bsd_4','4207');
INSERT INTO book_word VALUES(46820,'billion','gaoz_bsd_4','1158');
INSERT INTO book_word VALUES(46821,'percentage','gaoz_bsd_4','2743');
INSERT INTO book_word VALUES(46822,'exist','gaoz_bsd_4','1775');
INSERT INTO book_word VALUES(46823,'variety','gaoz_bsd_4','246');
INSERT INTO book_word VALUES(46824,'alien','gaoz_bsd_4','381');
INSERT INTO book_word VALUES(46825,'bow','gaoz_bsd_4','1199');
INSERT INTO book_word VALUES(46826,'applause','gaoz_bsd_4','7117');
INSERT INTO book_word VALUES(46827,'Latin','gaoz_bsd_4','4658');
INSERT INTO book_word VALUES(46828,'Roman','gaoz_bsd_4','5476');
INSERT INTO book_word VALUES(46829,'defeat','gaoz_bsd_4','1563');
INSERT INTO book_word VALUES(46830,'earn','gaoz_bsd_4','83');
INSERT INTO book_word VALUES(46831,'wallet','gaoz_bsd_4','3703');
INSERT INTO book_word VALUES(46832,'beg','gaoz_bsd_4','1132');
INSERT INTO book_word VALUES(46833,'determine','gaoz_bsd_4','1584');
INSERT INTO book_word VALUES(46834,'enjoyable','gaoz_bsd_4','1736');
INSERT INTO book_word VALUES(46835,'concern','gaoz_bsd_4','4293');
INSERT INTO book_word VALUES(46836,'hardworking','gaoz_bsd_4','2072');
INSERT INTO book_word VALUES(46837,'dormitory','gaoz_bsd_4','1642');
INSERT INTO book_word VALUES(46838,'pleased','gaoz_bsd_4','3928');
INSERT INTO book_word VALUES(46839,'aware','gaoz_bsd_4','3899');
INSERT INTO book_word VALUES(46840,'businessman','gaoz_bsd_4','1251');
INSERT INTO book_word VALUES(46841,'stove','gaoz_bsd_4','3330');
INSERT INTO book_word VALUES(46842,'drunk','gaoz_bsd_4','4061');
INSERT INTO book_word VALUES(46843,'journalist','gaoz_bsd_4','2256');
INSERT INTO book_word VALUES(46844,'greedy','gaoz_bsd_4','4155');
INSERT INTO book_word VALUES(46845,'popcorn','gaoz_bsd_4','3890');
INSERT INTO book_word VALUES(46846,'cigarette','gaoz_bsd_4','4277');
INSERT INTO book_word VALUES(46847,'resolution','gaoz_bsd_4','6562');
INSERT INTO book_word VALUES(46848,'rude','gaoz_bsd_4','469');
INSERT INTO book_word VALUES(46849,'armchair','gaoz_bsd_4','1019');
INSERT INTO book_word VALUES(46850,'carpet','gaoz_bsd_4','1296');
INSERT INTO book_word VALUES(46851,'vase','gaoz_bsd_4','3662');
INSERT INTO book_word VALUES(46852,'bargain','gaoz_bsd_4','1095');
INSERT INTO book_word VALUES(46853,'cash','gaoz_bsd_4','46');
INSERT INTO book_word VALUES(46854,'product','gaoz_bsd_4','2859');
INSERT INTO book_word VALUES(46855,'fax','gaoz_bsd_4','1817');
INSERT INTO book_word VALUES(46856,'scarf','gaoz_bsd_4','3066');
INSERT INTO book_word VALUES(46857,'necklace','gaoz_bsd_4','2539');
INSERT INTO book_word VALUES(46858,'enthusiastic','gaoz_bsd_4','1741');
INSERT INTO book_word VALUES(46859,'ashamed','gaoz_bsd_4','4223');
INSERT INTO book_word VALUES(46860,'firm','gaoz_bsd_4','1853');
INSERT INTO book_word VALUES(46861,'aggressive','gaoz_bsd_4','903');
INSERT INTO book_word VALUES(46862,'clothing','gaoz_bsd_4','1394');
INSERT INTO book_word VALUES(46863,'annoy','gaoz_bsd_4','3895');
INSERT INTO book_word VALUES(46864,'salesgirl','gaoz_bsd_4','3049');
INSERT INTO book_word VALUES(46865,'salesman','gaoz_bsd_4','3996');
INSERT INTO book_word VALUES(46866,'blouse','gaoz_bsd_4','1177');
INSERT INTO book_word VALUES(46867,'boot','gaoz_bsd_4','1190');
INSERT INTO book_word VALUES(46868,'leather','gaoz_bsd_4','4102');
INSERT INTO book_word VALUES(46869,'vest','gaoz_bsd_4','3669');
INSERT INTO book_word VALUES(46870,'comment','gaoz_bsd_4','1430');
INSERT INTO book_word VALUES(46871,'amusement','gaoz_bsd_4','961');
INSERT INTO book_word VALUES(46872,'diamond','gaoz_bsd_4','412');
INSERT INTO book_word VALUES(46873,'cookie','gaoz_bsd_4','4297');
INSERT INTO book_word VALUES(46874,'appeal','gaoz_bsd_4','4221');
INSERT INTO book_word VALUES(46875,'approximately','gaoz_bsd_4','1004');
INSERT INTO book_word VALUES(46876,'soil','gaoz_bsd_4','4017');
INSERT INTO book_word VALUES(46877,'contain','gaoz_bsd_4','4059');
INSERT INTO book_word VALUES(46878,'balance','gaoz_bsd_4','21');
INSERT INTO book_word VALUES(46879,'remove','gaoz_bsd_4','2971');
INSERT INTO book_word VALUES(46880,'erosion','gaoz_bsd_4','7254');
INSERT INTO book_word VALUES(46881,'importance','gaoz_bsd_4','2173');
INSERT INTO book_word VALUES(46882,'crop','gaoz_bsd_4','1510');
INSERT INTO book_word VALUES(46883,'economy','gaoz_bsd_4','5544');
INSERT INTO book_word VALUES(46884,'puzzle','gaoz_bsd_4','2891');
INSERT INTO book_word VALUES(46885,'valley','gaoz_bsd_4','3659');
INSERT INTO book_word VALUES(46886,'homeland','gaoz_bsd_4','2135');
INSERT INTO book_word VALUES(46887,'motherland','gaoz_bsd_4','2500');
INSERT INTO book_word VALUES(46888,'behave','gaoz_bsd_4','1136');
INSERT INTO book_word VALUES(46889,'advance','gaoz_bsd_4','883');
INSERT INTO book_word VALUES(46890,'software','gaoz_bsd_4','3241');
INSERT INTO book_word VALUES(46891,'practical','gaoz_bsd_4','2830');
INSERT INTO book_word VALUES(46892,'laptop','gaoz_bsd_4','8390');
INSERT INTO book_word VALUES(46893,'useless','gaoz_bsd_4','3650');
INSERT INTO book_word VALUES(46894,'headphone','gaoz_bsd_4','17696');
INSERT INTO book_word VALUES(46895,'wire','gaoz_bsd_4','3780');
INSERT INTO book_word VALUES(46896,'bath','gaoz_bsd_4','4237');
INSERT INTO book_word VALUES(46897,'signal','gaoz_bsd_4','4498');
INSERT INTO book_word VALUES(46898,'freedom','gaoz_bsd_4','1908');
INSERT INTO book_word VALUES(46899,'photography','gaoz_bsd_4','7858');
INSERT INTO book_word VALUES(46900,'automatic','gaoz_bsd_4','4228');
INSERT INTO book_word VALUES(46901,'focus','gaoz_bsd_4','4007');
INSERT INTO book_word VALUES(46902,'flash','gaoz_bsd_4','4147');
INSERT INTO book_word VALUES(46903,'noisy','gaoz_bsd_4','2572');
INSERT INTO book_word VALUES(46904,'customer','gaoz_bsd_4','69');
INSERT INTO book_word VALUES(46905,'cleaner','gaoz_bsd_4','1384');
INSERT INTO book_word VALUES(46906,'refrigerator','gaoz_bsd_4','4013');
INSERT INTO book_word VALUES(46907,'translation','gaoz_bsd_4','4556');
INSERT INTO book_word VALUES(46908,'electric','gaoz_bsd_4','1714');
INSERT INTO book_word VALUES(46909,'kettle','gaoz_bsd_4','2273');
INSERT INTO book_word VALUES(46910,'contact','gaoz_bsd_4','6335');
INSERT INTO book_word VALUES(46911,'truly','gaoz_bsd_4','3572');
INSERT INTO book_word VALUES(46912,'textbook','gaoz_bsd_4','232');
INSERT INTO book_word VALUES(46913,'disk','gaoz_bsd_4','1623');
INSERT INTO book_word VALUES(46914,'replace','gaoz_bsd_4','2976');
INSERT INTO book_word VALUES(46915,'rhyme','gaoz_bsd_4','4480');
INSERT INTO book_word VALUES(46916,'media','gaoz_bsd_4','2427');
INSERT INTO book_word VALUES(46917,'chat','gaoz_bsd_4','1342');
INSERT INTO book_word VALUES(46918,'quiz','gaoz_bsd_4','4012');
INSERT INTO book_word VALUES(46919,'opera','gaoz_bsd_4','2642');
INSERT INTO book_word VALUES(46920,'current','gaoz_bsd_4','445');
INSERT INTO book_word VALUES(46921,'affair','gaoz_bsd_4','4122');
INSERT INTO book_word VALUES(46922,'photographer','gaoz_bsd_4','2761');
INSERT INTO book_word VALUES(46923,'bomb','gaoz_bsd_4','29');
INSERT INTO book_word VALUES(46924,'explode','gaoz_bsd_4','4348');
INSERT INTO book_word VALUES(46925,'agenda','gaoz_bsd_4','900');
INSERT INTO book_word VALUES(46926,'nation','gaoz_bsd_4','2528');
INSERT INTO book_word VALUES(46927,'political','gaoz_bsd_4','4442');
INSERT INTO book_word VALUES(46928,'widespread','gaoz_bsd_4','3765');
INSERT INTO book_word VALUES(46929,'poverty','gaoz_bsd_4','5386');
INSERT INTO book_word VALUES(46930,'electricity','gaoz_bsd_4','1716');
INSERT INTO book_word VALUES(46931,'AIDS','gaoz_bsd_4','918');
INSERT INTO book_word VALUES(46932,'sex','gaoz_bsd_4','3134');
INSERT INTO book_word VALUES(46933,'administration','gaoz_bsd_4','878');
INSERT INTO book_word VALUES(46934,'reform','gaoz_bsd_4','4469');
INSERT INTO book_word VALUES(46935,'debt','gaoz_bsd_4','1552');
INSERT INTO book_word VALUES(46936,'belief','gaoz_bsd_4','1141');
INSERT INTO book_word VALUES(46937,'painful','gaoz_bsd_4','4179');
INSERT INTO book_word VALUES(46938,'host','gaoz_bsd_4','110');
INSERT INTO book_word VALUES(46939,'announce','gaoz_bsd_4','971');
INSERT INTO book_word VALUES(46940,'committee','gaoz_bsd_4','1432');
INSERT INTO book_word VALUES(46941,'distinction','gaoz_bsd_4','4139');
INSERT INTO book_word VALUES(46942,'application','gaoz_bsd_4','998');
INSERT INTO book_word VALUES(46943,'pub','gaoz_bsd_4','2872');
INSERT INTO book_word VALUES(46944,'delighted','gaoz_bsd_4','4313');
INSERT INTO book_word VALUES(46945,'publish','gaoz_bsd_4','4453');
INSERT INTO book_word VALUES(46946,'incident','gaoz_bsd_4','2195');
INSERT INTO book_word VALUES(46947,'evidence','gaoz_bsd_4','3877');
INSERT INTO book_word VALUES(46948,'explanation','gaoz_bsd_4','4347');
INSERT INTO book_word VALUES(46949,'analyze','gaoz_bsd_4','7999');
INSERT INTO book_word VALUES(46950,'arise','gaoz_bsd_4','1016');
INSERT INTO book_word VALUES(46951,'blame','gaoz_bsd_4','4243');
INSERT INTO book_word VALUES(46952,'willing','gaoz_bsd_4','3770');
INSERT INTO book_word VALUES(46953,'self','gaoz_bsd_4','3105');
INSERT INTO book_word VALUES(46954,'employ','gaoz_bsd_4','1725');
INSERT INTO book_word VALUES(46955,'legal','gaoz_bsd_4','2326');
INSERT INTO book_word VALUES(46956,'attempt','gaoz_bsd_4','1060');
INSERT INTO book_word VALUES(46957,'defend','gaoz_bsd_4','1565');
INSERT INTO book_word VALUES(46958,'argument','gaoz_bsd_4','1015');
INSERT INTO book_word VALUES(46959,'process','gaoz_bsd_4','2857');
INSERT INTO book_word VALUES(46960,'profit','gaoz_bsd_4','4450');
INSERT INTO book_word VALUES(46961,'analysis','gaoz_bsd_4','9');
INSERT INTO book_word VALUES(46962,'encouragement','gaoz_bsd_4','1727');
INSERT INTO book_word VALUES(46963,'onto','gaoz_bsd_4','2638');
INSERT INTO book_word VALUES(46964,'attitude','gaoz_bsd_4','18');
INSERT INTO book_word VALUES(46965,'dislike','gaoz_bsd_4','1624');
INSERT INTO book_word VALUES(46966,'pretend','gaoz_bsd_4','2843');
INSERT INTO book_word VALUES(46967,'hire','gaoz_bsd_4','2125');
INSERT INTO book_word VALUES(46968,'bush','gaoz_bsd_4','1250');
INSERT INTO book_word VALUES(46969,'respect','gaoz_bsd_4','4478');
INSERT INTO book_word VALUES(46970,'disagreement','gaoz_bsd_4','1610');
INSERT INTO book_word VALUES(46971,'channel','gaoz_bsd_4','50');
INSERT INTO book_word VALUES(46972,'advertise','gaoz_bsd_4','884');
INSERT INTO book_word VALUES(46973,'classic','gaoz_bsd_4','1376');
INSERT INTO book_word VALUES(46974,'certain','gaoz_bsd_4','1329');
INSERT INTO book_word VALUES(46975,'sew','gaoz_bsd_4','3133');
INSERT INTO book_word VALUES(46976,'beer','gaoz_bsd_4','26');
INSERT INTO book_word VALUES(46977,'corporation','gaoz_bsd_4','1489');
INSERT INTO book_word VALUES(46978,'brand','gaoz_bsd_4','3902');
INSERT INTO book_word VALUES(46979,'suitable','gaoz_bsd_4','3361');
INSERT INTO book_word VALUES(46980,'budget','gaoz_bsd_4','1235');
INSERT INTO book_word VALUES(46981,'boom','gaoz_bsd_4','1189');
INSERT INTO book_word VALUES(46982,'visual','gaoz_bsd_4','3687');
INSERT INTO book_word VALUES(46983,'concept','gaoz_bsd_4','1453');
INSERT INTO book_word VALUES(46984,'approach','gaoz_bsd_4','4020');
INSERT INTO book_word VALUES(46985,'humor','gaoz_bsd_4','4068');
INSERT INTO book_word VALUES(46986,'contemporary','gaoz_bsd_4','1475');
INSERT INTO book_word VALUES(46987,'contribution','gaoz_bsd_4','8088');
INSERT INTO book_word VALUES(46988,'citizen','gaoz_bsd_4','1369');
INSERT INTO book_word VALUES(46989,'niece','gaoz_bsd_4','2559');
INSERT INTO book_word VALUES(46990,'nephew','gaoz_bsd_4','4416');
INSERT INTO book_word VALUES(46991,'consideration','gaoz_bsd_4','4136');
INSERT INTO book_word VALUES(46992,'bravery','gaoz_bsd_4','1206');
INSERT INTO book_word VALUES(46993,'innocent','gaoz_bsd_4','4009');
INSERT INTO book_word VALUES(46994,'conclude','gaoz_bsd_4','1454');
INSERT INTO book_word VALUES(46995,'astronomer','gaoz_bsd_4','1047');
INSERT INTO book_word VALUES(46996,'spokesman','gaoz_bsd_4','7688');
INSERT INTO book_word VALUES(46997,'sightseeing','gaoz_bsd_4','3175');
INSERT INTO book_word VALUES(46998,'greengrocer','gaoz_bsd_4','2033');
INSERT INTO book_word VALUES(46999,'fiction','gaoz_bsd_4','1835');
INSERT INTO book_word VALUES(47000,'scene','gaoz_bsd_4','4490');
INSERT INTO book_word VALUES(47001,'southwest','gaoz_bsd_4','3263');
INSERT INTO book_word VALUES(47002,'fog','gaoz_bsd_4','1876');
INSERT INTO book_word VALUES(47003,'tire','gaoz_bsd_4','3512');
INSERT INTO book_word VALUES(47004,'muddy','gaoz_bsd_4','2516');
INSERT INTO book_word VALUES(47005,'ankle','gaoz_bsd_4','969');
INSERT INTO book_word VALUES(47006,'ambulance','gaoz_bsd_4','512');
INSERT INTO book_word VALUES(47007,'strawberry','gaoz_bsd_4','4522');
INSERT INTO book_word VALUES(47008,'load','gaoz_bsd_4','371');
INSERT INTO book_word VALUES(47009,'district','gaoz_bsd_4','1629');
INSERT INTO book_word VALUES(47010,'editor','gaoz_bsd_4','1698');
INSERT INTO book_word VALUES(47011,'ahead','gaoz_bsd_4','915');
INSERT INTO book_word VALUES(47012,'harmful','gaoz_bsd_4','4041');
INSERT INTO book_word VALUES(47013,'yours','gaoz_bsd_4','3834');
INSERT INTO book_word VALUES(47014,'faithfully','gaoz_bsd_4','10592');
INSERT INTO book_word VALUES(47015,'unemployment','gaoz_bsd_4','4050');
INSERT INTO book_word VALUES(47016,'interrupt','gaoz_bsd_4','3923');
INSERT INTO book_word VALUES(47017,'tobacco','gaoz_bsd_4','3517');
INSERT INTO book_word VALUES(47018,'anyhow','gaoz_bsd_4','985');
INSERT INTO book_word VALUES(47019,'environmental','gaoz_bsd_4','7037');
INSERT INTO book_word VALUES(47020,'protection','gaoz_bsd_4','2868');
INSERT INTO book_word VALUES(47021,'kangaroo','gaoz_bsd_4','3883');
INSERT INTO book_word VALUES(47022,'steak','gaoz_bsd_4','3313');
INSERT INTO book_word VALUES(47023,'roast','gaoz_bsd_4','4482');
INSERT INTO book_word VALUES(47024,'soccer','gaoz_bsd_4','4507');
INSERT INTO book_word VALUES(47025,'owe','gaoz_bsd_4','2687');
INSERT INTO book_word VALUES(47026,'apology','gaoz_bsd_4','3871');
INSERT INTO book_word VALUES(47027,'absorb','gaoz_bsd_4','844');
INSERT INTO book_word VALUES(47028,'brief','gaoz_bsd_4','3949');
INSERT INTO book_word VALUES(47029,'expectation','gaoz_bsd_4','4006');
INSERT INTO book_word VALUES(47030,'bacon','gaoz_bsd_4','4230');
INSERT INTO book_word VALUES(47031,'slice','gaoz_bsd_4','212');
INSERT INTO book_word VALUES(47032,'toast','gaoz_bsd_4','4554');
INSERT INTO book_word VALUES(47033,'waiter','gaoz_bsd_4','3698');
INSERT INTO book_word VALUES(47034,'waitress','gaoz_bsd_4','4571');
INSERT INTO book_word VALUES(47035,'exchange','gaoz_bsd_4','4342');
INSERT INTO book_word VALUES(47036,'wander','gaoz_bsd_4','3705');
INSERT INTO book_word VALUES(47037,'mushroom','gaoz_bsd_4','2518');
INSERT INTO book_word VALUES(47038,'tasty','gaoz_bsd_4','228');
INSERT INTO book_word VALUES(47039,'foggy','gaoz_bsd_4','4365');
INSERT INTO book_word VALUES(47040,'laughter','gaoz_bsd_4','2311');
INSERT INTO book_word VALUES(47041,'majority','gaoz_bsd_4','2393');
INSERT INTO book_word VALUES(47042,'reasonable','gaoz_bsd_4','464');
INSERT INTO book_word VALUES(47043,'mosquito','gaoz_bsd_4','4011');
INSERT INTO book_word VALUES(47044,'northeast','gaoz_bsd_4','2579');
INSERT INTO book_word VALUES(47045,'physician','gaoz_bsd_4','2764');
INSERT INTO book_word VALUES(47046,'book','gaoz_bsd_4','1184');
INSERT INTO book_word VALUES(47047,'modest','gaoz_bsd_4','2483');
INSERT INTO book_word VALUES(47048,'indicate','gaoz_bsd_4','2204');
INSERT INTO book_word VALUES(47049,'eastern','gaoz_bsd_4','1692');
INSERT INTO book_word VALUES(47050,'movement','gaoz_bsd_4','2510');
INSERT INTO book_word VALUES(47051,'lemon','gaoz_bsd_4','2327');
INSERT INTO book_word VALUES(47052,'informal','gaoz_bsd_4','11157');
INSERT INTO book_word VALUES(47053,'bowling','gaoz_bsd_4','1200');
INSERT INTO book_word VALUES(47054,'flashlight','gaoz_bsd_4','4362');
INSERT INTO book_word VALUES(47055,'cave','gaoz_bsd_4','1315');
INSERT INTO book_word VALUES(47056,'cosy','gaoz_bsd_4','3907');
INSERT INTO book_word VALUES(47057,'novel','gaoz_bsd_4','3860');
INSERT INTO book_word VALUES(47058,'circus','gaoz_bsd_4','4279');
INSERT INTO book_word VALUES(47059,'schoolmate','gaoz_bsd_4','3071');
INSERT INTO book_word VALUES(47060,'headmaster','gaoz_bsd_4','2087');
INSERT INTO book_word VALUES(47061,'jeep','gaoz_bsd_4','2248');
INSERT INTO book_word VALUES(47062,'blanket','gaoz_bsd_4','4244');
INSERT INTO book_word VALUES(47063,'sheet','gaoz_bsd_4','422');
INSERT INTO book_word VALUES(47064,'request','gaoz_bsd_4','2982');
INSERT INTO book_word VALUES(47065,'parcel','gaoz_bsd_4','4427');
INSERT INTO book_word VALUES(47066,'handkerchief','gaoz_bsd_4','2060');
INSERT INTO book_word VALUES(47067,'canteen','gaoz_bsd_4','1284');
INSERT INTO book_word VALUES(47068,'mailbox','gaoz_bsd_4','3962');
INSERT INTO book_word VALUES(47069,'twin','gaoz_bsd_4','3592');
INSERT INTO book_word VALUES(47070,'courtyard','gaoz_bsd_4','1500');
INSERT INTO book_word VALUES(47071,'arrival','gaoz_bsd_4','1022');
INSERT INTO book_word VALUES(47072,'familiar','gaoz_bsd_4','1801');
INSERT INTO book_word VALUES(47073,'aspect','gaoz_bsd_4','1040');
INSERT INTO book_word VALUES(47074,'splendid','gaoz_bsd_4','4510');
INSERT INTO book_word VALUES(47075,'cocoa','gaoz_bsd_4','1403');
INSERT INTO book_word VALUES(47076,'outgoing','gaoz_bsd_4','2673');
INSERT INTO book_word VALUES(47077,'dessert','gaoz_bsd_4','78');
INSERT INTO book_word VALUES(47078,'cautious','gaoz_bsd_4','1314');
INSERT INTO book_word VALUES(47079,'stare','gaoz_bsd_4','4513');
INSERT INTO book_word VALUES(47080,'whisper','gaoz_bsd_4','827');
INSERT INTO book_word VALUES(47081,'custom','gaoz_bsd_4','4303');
INSERT INTO book_word VALUES(47082,'appetite','gaoz_bsd_4','11');
INSERT INTO book_word VALUES(47083,'yummy','gaoz_bsd_4','3838');
INSERT INTO book_word VALUES(47084,'spoken','gaoz_bsd_4','3288');
INSERT INTO book_word VALUES(47085,'fur','gaoz_bsd_4','1933');
INSERT INTO book_word VALUES(47086,'conduct','gaoz_bsd_4','1456');
INSERT INTO book_word VALUES(47087,'band','gaoz_bsd_4','410');
INSERT INTO book_word VALUES(47088,'burglar','gaoz_bsd_4','1244');
INSERT INTO book_word VALUES(47089,'bark','gaoz_bsd_4','1096');
INSERT INTO book_word VALUES(47090,'injure','gaoz_bsd_4','2210');
INSERT INTO book_word VALUES(47091,'educator','gaoz_bsd_4','1700');
INSERT INTO book_word VALUES(47092,'erupt','gaoz_bsd_4','1749');
INSERT INTO book_word VALUES(47093,'dinosaur','gaoz_bsd_4','447');
INSERT INTO book_word VALUES(47094,'detective','gaoz_bsd_4','1582');
INSERT INTO book_word VALUES(47095,'partner','gaoz_bsd_4','2718');
INSERT INTO book_word VALUES(47096,'earthquake','gaoz_bsd_4','1687');
INSERT INTO book_word VALUES(47097,'acre','gaoz_bsd_4','861');
INSERT INTO book_word VALUES(47098,'attach','gaoz_bsd_4','1058');
INSERT INTO book_word VALUES(47099,'birthplace','gaoz_bsd_4','1166');
INSERT INTO book_word VALUES(47100,'chef','gaoz_bsd_4','4270');
INSERT INTO book_word VALUES(47101,'fusion','gaoz_bsd_4','8797');
INSERT INTO book_word VALUES(47102,'vast','gaoz_bsd_4','3663');
INSERT INTO book_word VALUES(47103,'export','gaoz_bsd_4','1785');
INSERT INTO book_word VALUES(47104,'fond','gaoz_bsd_4','1879');
INSERT INTO book_word VALUES(47105,'outdoors','gaoz_bsd_4','2671');
INSERT INTO book_word VALUES(47106,'literature','gaoz_bsd_4','4023');
INSERT INTO book_word VALUES(47107,'contrary','gaoz_bsd_4','1479');
INSERT INTO book_word VALUES(47108,'broad','gaoz_bsd_4','1225');
INSERT INTO book_word VALUES(47109,'bear','gaoz_bsd_4','1118');
INSERT INTO book_word VALUES(47110,'minority','gaoz_bsd_4','2470');
INSERT INTO book_word VALUES(47111,'unfair','gaoz_bsd_4','4563');
INSERT INTO book_word VALUES(47112,'forgive','gaoz_bsd_4','3918');
INSERT INTO book_word VALUES(47113,'preview','gaoz_bsd_4','2844');
INSERT INTO book_word VALUES(47114,'dusk','gaoz_bsd_4','4335');
INSERT INTO book_word VALUES(47115,'spot','gaoz_bsd_4','3291');
INSERT INTO book_word VALUES(47116,'garlic','gaoz_bsd_4','1945');
INSERT INTO book_word VALUES(47117,'apron','gaoz_bsd_4','1006');
INSERT INTO book_word VALUES(47118,'ashtray','gaoz_bsd_4','12930');
INSERT INTO book_word VALUES(47119,'cassette','gaoz_bsd_4','6232');
INSERT INTO book_word VALUES(47120,'comb','gaoz_bsd_4','4286');
INSERT INTO book_word VALUES(47121,'scissors','gaoz_bsd_4','3074');
INSERT INTO book_word VALUES(47122,'dustbin','gaoz_bsd_4','1676');
INSERT INTO book_word VALUES(47123,'addition','gaoz_bsd_4','4209');
INSERT INTO book_word VALUES(47124,'contrast','gaoz_bsd_4','5279');
INSERT INTO book_word VALUES(47125,'participate','gaoz_bsd_3','4428');
INSERT INTO book_word VALUES(47126,'evaluate','gaoz_bsd_3','1754');
INSERT INTO book_word VALUES(47127,'arrange','gaoz_bsd_3','4125');
INSERT INTO book_word VALUES(47128,'chimpanzee','gaoz_bsd_3','12811');
INSERT INTO book_word VALUES(47129,'dolphin','gaoz_bsd_3','10356');
INSERT INTO book_word VALUES(47130,'sign','gaoz_bsd_3','372');
INSERT INTO book_word VALUES(47131,'hunt','gaoz_bsd_3','4069');
INSERT INTO book_word VALUES(47132,'actor','gaoz_bsd_3','3976');
INSERT INTO book_word VALUES(47133,'actress','gaoz_bsd_3','867');
INSERT INTO book_word VALUES(47134,'writer','gaoz_bsd_3','5364');
INSERT INTO book_word VALUES(47135,'collection','gaoz_bsd_3','4284');
INSERT INTO book_word VALUES(47136,'boxing','gaoz_bsd_3','1202');
INSERT INTO book_word VALUES(47137,'ski','gaoz_bsd_3','3198');
INSERT INTO book_word VALUES(47138,'frightening','gaoz_bsd_3','10755');
INSERT INTO book_word VALUES(47139,'underwater','gaoz_bsd_3','12550');
INSERT INTO book_word VALUES(47140,'spirit','gaoz_bsd_3','3283');
INSERT INTO book_word VALUES(47141,'explorer','gaoz_bsd_3','1784');
INSERT INTO book_word VALUES(47142,'sailor','gaoz_bsd_3','3046');
INSERT INTO book_word VALUES(47143,'voyage','gaoz_bsd_3','3692');
INSERT INTO book_word VALUES(47144,'ancestor','gaoz_bsd_3','4124');
INSERT INTO book_word VALUES(47145,'further','gaoz_bsd_3','1936');
INSERT INTO book_word VALUES(47146,'persuade','gaoz_bsd_3','2755');
INSERT INTO book_word VALUES(47147,'unknown','gaoz_bsd_3','3630');
INSERT INTO book_word VALUES(47148,'eventually','gaoz_bsd_3','86');
INSERT INTO book_word VALUES(47149,'deed','gaoz_bsd_3','1559');
INSERT INTO book_word VALUES(47150,'journey','gaoz_bsd_3','2257');
INSERT INTO book_word VALUES(47151,'lecture','gaoz_bsd_3','2322');
INSERT INTO book_word VALUES(47152,'brake','gaoz_bsd_3','1204');
INSERT INTO book_word VALUES(47153,'apologise','gaoz_bsd_3','16297');
INSERT INTO book_word VALUES(47154,'pollute','gaoz_bsd_3','2809');
INSERT INTO book_word VALUES(47155,'pollution','gaoz_bsd_3','3967');
INSERT INTO book_word VALUES(47156,'industrial','gaoz_bsd_3','6259');
INSERT INTO book_word VALUES(47157,'agricultural','gaoz_bsd_3','913');
INSERT INTO book_word VALUES(47158,'chemical','gaoz_bsd_3','1349');
INSERT INTO book_word VALUES(47159,'ban','gaoz_bsd_3','4235');
INSERT INTO book_word VALUES(47160,'altogether','gaoz_bsd_3','949');
INSERT INTO book_word VALUES(47161,'handle','gaoz_bsd_3','419');
INSERT INTO book_word VALUES(47162,'department','gaoz_bsd_3','383');
INSERT INTO book_word VALUES(47163,'solution','gaoz_bsd_3','5899');
INSERT INTO book_word VALUES(47164,'port','gaoz_bsd_3','2817');
INSERT INTO book_word VALUES(47165,'present','gaoz_bsd_3','175');
INSERT INTO book_word VALUES(47166,'intelligence','gaoz_bsd_3','2222');
INSERT INTO book_word VALUES(47167,'intelligent','gaoz_bsd_3','6391');
INSERT INTO book_word VALUES(47168,'iceberg','gaoz_bsd_3','12749');
INSERT INTO book_word VALUES(47169,'seal','gaoz_bsd_3','3086');
INSERT INTO book_word VALUES(47170,'energetic','gaoz_bsd_3','1732');
INSERT INTO book_word VALUES(47171,'penguin','gaoz_bsd_3','11665');
INSERT INTO book_word VALUES(47172,'coral','gaoz_bsd_3','1486');
INSERT INTO book_word VALUES(47173,'discovery','gaoz_bsd_3','1617');
INSERT INTO book_word VALUES(47174,'crab','gaoz_bsd_3','7076');
INSERT INTO book_word VALUES(47175,'educate','gaoz_bsd_3','1699');
INSERT INTO book_word VALUES(47176,'attraction','gaoz_bsd_3','389');
INSERT INTO book_word VALUES(47177,'attract','gaoz_bsd_3','1064');
INSERT INTO book_word VALUES(47178,'shark','gaoz_bsd_3','3143');
INSERT INTO book_word VALUES(47179,'discount','gaoz_bsd_3','384');
INSERT INTO book_word VALUES(47180,'trick','gaoz_bsd_3','4195');
INSERT INTO book_word VALUES(47181,'melt','gaoz_bsd_3','6315');
INSERT INTO book_word VALUES(47182,'measure','gaoz_bsd_3','133');
INSERT INTO book_word VALUES(47183,'length','gaoz_bsd_3','2330');
INSERT INTO book_word VALUES(47184,'centimetre','gaoz_bsd_3','1325');
INSERT INTO book_word VALUES(47185,'barrel','gaoz_bsd_3','5716');
INSERT INTO book_word VALUES(47186,'horrible','gaoz_bsd_3','421');
INSERT INTO book_word VALUES(47187,'float','gaoz_bsd_3','1867');
INSERT INTO book_word VALUES(47188,'terrify','gaoz_bsd_3','4545');
INSERT INTO book_word VALUES(47189,'escape','gaoz_bsd_3','4340');
INSERT INTO book_word VALUES(47190,'terror','gaoz_bsd_3','3448');
INSERT INTO book_word VALUES(47191,'soul','gaoz_bsd_3','3256');
INSERT INTO book_word VALUES(47192,'survive','gaoz_bsd_3','4048');
INSERT INTO book_word VALUES(47193,'recover','gaoz_bsd_3','2945');
INSERT INTO book_word VALUES(47194,'scream','gaoz_bsd_3','3081');
INSERT INTO book_word VALUES(47195,'sink','gaoz_bsd_3','4500');
INSERT INTO book_word VALUES(47196,'unable','gaoz_bsd_3','3603');
INSERT INTO book_word VALUES(47197,'recognise','gaoz_bsd_3','4465');
INSERT INTO book_word VALUES(47198,'Oceania','gaoz_bsd_3','2607');
INSERT INTO book_word VALUES(47199,'opposite','gaoz_bsd_3','2649');
INSERT INTO book_word VALUES(47200,'net','gaoz_bsd_3','146');
INSERT INTO book_word VALUES(47201,'leak','gaoz_bsd_3','2318');
INSERT INTO book_word VALUES(47202,'stadium','gaoz_bsd_3','3299');
INSERT INTO book_word VALUES(47203,'debate','gaoz_bsd_3','1551');
INSERT INTO book_word VALUES(47204,'local','gaoz_bsd_3','129');
INSERT INTO book_word VALUES(47205,'shopkeeper','gaoz_bsd_3','4497');
INSERT INTO book_word VALUES(47206,'bay','gaoz_bsd_3','1111');
INSERT INTO book_word VALUES(47207,'wildlife','gaoz_bsd_3','3768');
INSERT INTO book_word VALUES(47208,'disagree','gaoz_bsd_3','1609');
INSERT INTO book_word VALUES(47209,'adventure','gaoz_bsd_3','3864');
INSERT INTO book_word VALUES(47210,'desert','gaoz_bsd_3','1576');
INSERT INTO book_word VALUES(47211,'canoe','gaoz_bsd_3','5369');
INSERT INTO book_word VALUES(47212,'hike','gaoz_bsd_3','7410');
INSERT INTO book_word VALUES(47213,'presenter','gaoz_bsd_3','13170');
INSERT INTO book_word VALUES(47214,'major','gaoz_bsd_3','2392');
INSERT INTO book_word VALUES(47215,'wild','gaoz_bsd_3','3767');
INSERT INTO book_word VALUES(47216,'raft','gaoz_bsd_3','11818');
INSERT INTO book_word VALUES(47217,'horizon','gaoz_bsd_3','4809');
INSERT INTO book_word VALUES(47218,'uncomfortable','gaoz_bsd_3','3607');
INSERT INTO book_word VALUES(47219,'route','gaoz_bsd_3','263');
INSERT INTO book_word VALUES(47220,'porter','gaoz_bsd_3','168');
INSERT INTO book_word VALUES(47221,'luggage','gaoz_bsd_3','2379');
INSERT INTO book_word VALUES(47222,'accommodation','gaoz_bsd_3','851');
INSERT INTO book_word VALUES(47223,'hostel','gaoz_bsd_3','10995');
INSERT INTO book_word VALUES(47224,'maximum','gaoz_bsd_3','2419');
INSERT INTO book_word VALUES(47225,'altitude','gaoz_bsd_3','4219');
INSERT INTO book_word VALUES(47226,'extra','gaoz_bsd_3','385');
INSERT INTO book_word VALUES(47227,'optional','gaoz_bsd_3','4422');
INSERT INTO book_word VALUES(47228,'differ','gaoz_bsd_3','1595');
INSERT INTO book_word VALUES(47229,'anxious','gaoz_bsd_3','369');
INSERT INTO book_word VALUES(47230,'gymnastics','gaoz_bsd_3','2049');
INSERT INTO book_word VALUES(47231,'similarity','gaoz_bsd_3','7163');
INSERT INTO book_word VALUES(47232,'exactly','gaoz_bsd_3','4341');
INSERT INTO book_word VALUES(47233,'risk','gaoz_bsd_3','3011');
INSERT INTO book_word VALUES(47234,'excitement','gaoz_bsd_3','7915');
INSERT INTO book_word VALUES(47235,'various','gaoz_bsd_3','3661');
INSERT INTO book_word VALUES(47236,'flow','gaoz_bsd_3','1870');
INSERT INTO book_word VALUES(47237,'equipment','gaoz_bsd_3','4339');
INSERT INTO book_word VALUES(47238,'dull','gaoz_bsd_3','4334');
INSERT INTO book_word VALUES(47239,'preference','gaoz_bsd_3','2837');
INSERT INTO book_word VALUES(47240,'jog','gaoz_bsd_3','4086');
INSERT INTO book_word VALUES(47241,'traveler','gaoz_bsd_3','3559');
INSERT INTO book_word VALUES(47242,'emperor','gaoz_bsd_3','1723');
INSERT INTO book_word VALUES(47243,'court','gaoz_bsd_3','1499');
INSERT INTO book_word VALUES(47244,'amaze','gaoz_bsd_3','4034');
INSERT INTO book_word VALUES(47245,'goods','gaoz_bsd_3','2007');
INSERT INTO book_word VALUES(47246,'confuse','gaoz_bsd_3','3905');
INSERT INTO book_word VALUES(47247,'fuel','gaoz_bsd_3','1927');
INSERT INTO book_word VALUES(47248,'wealthy','gaoz_bsd_3','3723');
INSERT INTO book_word VALUES(47249,'author','gaoz_bsd_3','1069');
INSERT INTO book_word VALUES(47250,'dictation','gaoz_bsd_3','1591');
INSERT INTO book_word VALUES(47251,'statement','gaoz_bsd_3','3309');
INSERT INTO book_word VALUES(47252,'quantity','gaoz_bsd_3','2897');
INSERT INTO book_word VALUES(47253,'professor','gaoz_bsd_3','4449');
INSERT INTO book_word VALUES(47254,'hunter','gaoz_bsd_3','2159');
INSERT INTO book_word VALUES(47255,'skin','gaoz_bsd_3','3203');
INSERT INTO book_word VALUES(47256,'preparation','gaoz_bsd_3','3855');
INSERT INTO book_word VALUES(47257,'sledge','gaoz_bsd_3','12183');
INSERT INTO book_word VALUES(47258,'shock','gaoz_bsd_3','3151');
INSERT INTO book_word VALUES(47259,'goal','gaoz_bsd_3','1997');
INSERT INTO book_word VALUES(47260,'ambition','gaoz_bsd_3','4123');
INSERT INTO book_word VALUES(47261,'exhausted','gaoz_bsd_3','13211');
INSERT INTO book_word VALUES(47262,'hopeless','gaoz_bsd_3','2142');
INSERT INTO book_word VALUES(47263,'cheerful','gaoz_bsd_3','1347');
INSERT INTO book_word VALUES(47264,'distant','gaoz_bsd_3','1627');
INSERT INTO book_word VALUES(47265,'within','gaoz_bsd_3','3784');
INSERT INTO book_word VALUES(47266,'sadness','gaoz_bsd_3','3041');
INSERT INTO book_word VALUES(47267,'function','gaoz_bsd_3','1929');
INSERT INTO book_word VALUES(47268,'patience','gaoz_bsd_3','159');
INSERT INTO book_word VALUES(47269,'nationality','gaoz_bsd_3','2530');
INSERT INTO book_word VALUES(47270,'aim','gaoz_bsd_3','919');
INSERT INTO book_word VALUES(47271,'transport','gaoz_bsd_3','4557');
INSERT INTO book_word VALUES(47272,'observe','gaoz_bsd_3','4418');
INSERT INTO book_word VALUES(47273,'disadvantage','gaoz_bsd_3','4321');
INSERT INTO book_word VALUES(47274,'staff','gaoz_bsd_3','3300');
INSERT INTO book_word VALUES(47275,'survival','gaoz_bsd_3','4529');
INSERT INTO book_word VALUES(47276,'shelter','gaoz_bsd_3','3147');
INSERT INTO book_word VALUES(47277,'philosophy','gaoz_bsd_3','6299');
INSERT INTO book_word VALUES(47278,'limit','gaoz_bsd_3','2345');
INSERT INTO book_word VALUES(47279,'ferry','gaoz_bsd_3','1830');
INSERT INTO book_word VALUES(47280,'minibus','gaoz_bsd_3','2467');
INSERT INTO book_word VALUES(47281,'cyclist','gaoz_bsd_3','1531');
INSERT INTO book_word VALUES(47282,'motorist','gaoz_bsd_3','11479');
INSERT INTO book_word VALUES(47283,'pedestrian','gaoz_bsd_3','4432');
INSERT INTO book_word VALUES(47284,'jam','gaoz_bsd_3','4174');
INSERT INTO book_word VALUES(47285,'actually','gaoz_bsd_3','283');
INSERT INTO book_word VALUES(47286,'benefit','gaoz_bsd_3','4129');
INSERT INTO book_word VALUES(47287,'flat','gaoz_bsd_3','4363');
INSERT INTO book_word VALUES(47288,'convenient','gaoz_bsd_3','64');
INSERT INTO book_word VALUES(47289,'therefore','gaoz_bsd_3','3474');
INSERT INTO book_word VALUES(47290,'bicycle','gaoz_bsd_3','1154');
INSERT INTO book_word VALUES(47291,'parking','gaoz_bsd_3','4042');
INSERT INTO book_word VALUES(47292,'convenience','gaoz_bsd_3','444');
INSERT INTO book_word VALUES(47293,'hopeful','gaoz_bsd_3','2141');
INSERT INTO book_word VALUES(47294,'neighbourhood','gaoz_bsd_3','4415');
INSERT INTO book_word VALUES(47295,'wherever','gaoz_bsd_3','3752');
INSERT INTO book_word VALUES(47296,'thief','gaoz_bsd_3','3478');
INSERT INTO book_word VALUES(47297,'chip','gaoz_bsd_3','302');
INSERT INTO book_word VALUES(47298,'insert','gaoz_bsd_3','4073');
INSERT INTO book_word VALUES(47299,'indeed','gaoz_bsd_3','2199');
INSERT INTO book_word VALUES(47300,'consequence','gaoz_bsd_3','4295');
INSERT INTO book_word VALUES(47301,'arrest','gaoz_bsd_3','3872');
INSERT INTO book_word VALUES(47302,'bone','gaoz_bsd_3','1183');
INSERT INTO book_word VALUES(47303,'argue','gaoz_bsd_3','1014');
INSERT INTO book_word VALUES(47304,'baggage','gaoz_bsd_3','1085');
INSERT INTO book_word VALUES(47305,'platform','gaoz_bsd_3','2786');
INSERT INTO book_word VALUES(47306,'belt','gaoz_bsd_3','1145');
INSERT INTO book_word VALUES(47307,'ambassador','gaoz_bsd_3','953');
INSERT INTO book_word VALUES(47308,'sensitive','gaoz_bsd_3','4185');
INSERT INTO book_word VALUES(47309,'grey','gaoz_bsd_3','2035');
INSERT INTO book_word VALUES(47310,'gentle','gaoz_bsd_3','4040');
INSERT INTO book_word VALUES(47311,'fierce','gaoz_bsd_3','3915');
INSERT INTO book_word VALUES(47312,'vocabulary','gaoz_bsd_3','4570');
INSERT INTO book_word VALUES(47313,'accent','gaoz_bsd_3','3894');
INSERT INTO book_word VALUES(47314,'interpreter','gaoz_bsd_3','2225');
INSERT INTO book_word VALUES(47315,'likely','gaoz_bsd_3','2344');
INSERT INTO book_word VALUES(47316,'schedule','gaoz_bsd_3','473');
INSERT INTO book_word VALUES(47317,'timetable','gaoz_bsd_3','4553');
INSERT INTO book_word VALUES(47318,'foolish','gaoz_bsd_3','1881');
INSERT INTO book_word VALUES(47319,'responsibility','gaoz_bsd_3','3936');
INSERT INTO book_word VALUES(47320,'hostess','gaoz_bsd_3','4065');
INSERT INTO book_word VALUES(47321,'case','gaoz_bsd_3','4266');
INSERT INTO book_word VALUES(47322,'suitcase','gaoz_bsd_3','791');
INSERT INTO book_word VALUES(47323,'content','gaoz_bsd_3','4060');
INSERT INTO book_word VALUES(47324,'petrol','gaoz_bsd_3','2756');
INSERT INTO book_word VALUES(47325,'gas','gaoz_bsd_3','1946');
INSERT INTO book_word VALUES(47326,'solar','gaoz_bsd_3','3242');
INSERT INTO book_word VALUES(47327,'sunlight','gaoz_bsd_3','3368');
INSERT INTO book_word VALUES(47328,'kindergarten','gaoz_bsd_3','2281');
INSERT INTO book_word VALUES(47329,'northwest','gaoz_bsd_3','2581');
INSERT INTO book_word VALUES(47330,'southeast','gaoz_bsd_3','3261');
INSERT INTO book_word VALUES(47331,'chapter','gaoz_bsd_3','1341');
INSERT INTO book_word VALUES(47332,'impression','gaoz_bsd_3','2177');
INSERT INTO book_word VALUES(47333,'reliable','gaoz_bsd_3','2967');
INSERT INTO book_word VALUES(47334,'golf','gaoz_bsd_3','2003');
INSERT INTO book_word VALUES(47335,'operator','gaoz_bsd_3','2646');
INSERT INTO book_word VALUES(47336,'appreciate','gaoz_bsd_3','13');
INSERT INTO book_word VALUES(47337,'essay','gaoz_bsd_3','1751');
INSERT INTO book_word VALUES(47338,'shopping','gaoz_bsd_3','3156');
INSERT INTO book_word VALUES(47339,'highway','gaoz_bsd_3','2119');
INSERT INTO book_word VALUES(47340,'construction','gaoz_bsd_3','1470');
INSERT INTO book_word VALUES(47341,'pavement','gaoz_bsd_3','6006');
INSERT INTO book_word VALUES(47342,'crossroads','gaoz_bsd_3','1513');
INSERT INTO book_word VALUES(47343,'mount','gaoz_bsd_3','4721');
INSERT INTO book_word VALUES(47344,'physical','gaoz_bsd_3','2763');
INSERT INTO book_word VALUES(47345,'motor','gaoz_bsd_3','4408');
INSERT INTO book_word VALUES(47346,'figure','gaoz_bsd_3','91');
INSERT INTO book_word VALUES(47347,'engine','gaoz_bsd_3','450');
INSERT INTO book_word VALUES(47348,'per','gaoz_bsd_3','2741');
INSERT INTO book_word VALUES(47349,'centigrade','gaoz_bsd_3','1323');
INSERT INTO book_word VALUES(47350,'addicted','gaoz_bsd_3','409');
INSERT INTO book_word VALUES(47351,'admit','gaoz_bsd_3','881');
INSERT INTO book_word VALUES(47352,'occupy','gaoz_bsd_3','6318');
INSERT INTO book_word VALUES(47353,'somehow','gaoz_bsd_3','5605');
INSERT INTO book_word VALUES(47354,'whichever','gaoz_bsd_3','3755');
INSERT INTO book_word VALUES(47355,'suit','gaoz_bsd_3','4525');
INSERT INTO book_word VALUES(47356,'damage','gaoz_bsd_3','1533');
INSERT INTO book_word VALUES(47357,'nowhere','gaoz_bsd_3','2595');
INSERT INTO book_word VALUES(47358,'crossing','gaoz_bsd_3','1512');
INSERT INTO book_word VALUES(47359,'tunnel','gaoz_bsd_3','6600');
INSERT INTO book_word VALUES(47360,'plus','gaoz_bsd_3','2796');
INSERT INTO book_word VALUES(47361,'frequent','gaoz_bsd_3','4039');
INSERT INTO book_word VALUES(47362,'fare','gaoz_bsd_3','4356');
INSERT INTO book_word VALUES(47363,'likely','gaoz_bsd_2','2344');
INSERT INTO book_word VALUES(47364,'concept','gaoz_bsd_2','1453');
INSERT INTO book_word VALUES(47365,'chart','gaoz_bsd_2','3952');
INSERT INTO book_word VALUES(47366,'focus','gaoz_bsd_2','4007');
INSERT INTO book_word VALUES(47367,'skip','gaoz_bsd_2','4502');
INSERT INTO book_word VALUES(47368,'fist','gaoz_bsd_2','4361');
INSERT INTO book_word VALUES(47369,'waist','gaoz_bsd_2','3695');
INSERT INTO book_word VALUES(47370,'nail','gaoz_bsd_2','3925');
INSERT INTO book_word VALUES(47371,'gallery','gaoz_bsd_2','1940');
INSERT INTO book_word VALUES(47372,'cyberspace','gaoz_bsd_2','8257');
INSERT INTO book_word VALUES(47373,'global','gaoz_bsd_2','7707');
INSERT INTO book_word VALUES(47374,'artificial','gaoz_bsd_2','4126');
INSERT INTO book_word VALUES(47375,'climate','gaoz_bsd_2','4056');
INSERT INTO book_word VALUES(47376,'flood','gaoz_bsd_2','3917');
INSERT INTO book_word VALUES(47377,'virtual','gaoz_bsd_2','818');
INSERT INTO book_word VALUES(47378,'reality','gaoz_bsd_2','2932');
INSERT INTO book_word VALUES(47379,'virus','gaoz_bsd_2','3683');
INSERT INTO book_word VALUES(47380,'affect','gaoz_bsd_2','889');
INSERT INTO book_word VALUES(47381,'rapidly','gaoz_bsd_2','5948');
INSERT INTO book_word VALUES(47382,'growth','gaoz_bsd_2','2041');
INSERT INTO book_word VALUES(47383,'pessimistic','gaoz_bsd_2','6359');
INSERT INTO book_word VALUES(47384,'hacker','gaoz_bsd_2','10865');
INSERT INTO book_word VALUES(47385,'optimistic','gaoz_bsd_2','3888');
INSERT INTO book_word VALUES(47386,'crime','gaoz_bsd_2','1508');
INSERT INTO book_word VALUES(47387,'criminal','gaoz_bsd_2','1509');
INSERT INTO book_word VALUES(47388,'terror','gaoz_bsd_2','3448');
INSERT INTO book_word VALUES(47389,'attack','gaoz_bsd_2','4226');
INSERT INTO book_word VALUES(47390,'chaos','gaoz_bsd_2','4021');
INSERT INTO book_word VALUES(47391,'crash','gaoz_bsd_2','3874');
INSERT INTO book_word VALUES(47392,'offer','gaoz_bsd_2','2613');
INSERT INTO book_word VALUES(47393,'entertainment','gaoz_bsd_2','4338');
INSERT INTO book_word VALUES(47394,'disappear','gaoz_bsd_2','1611');
INSERT INTO book_word VALUES(47395,'harm','gaoz_bsd_2','2073');
INSERT INTO book_word VALUES(47396,'obvious','gaoz_bsd_2','4419');
INSERT INTO book_word VALUES(47397,'destruction','gaoz_bsd_2','6490');
INSERT INTO book_word VALUES(47398,'military','gaoz_bsd_2','6528');
INSERT INTO book_word VALUES(47399,'scientific','gaoz_bsd_2','4028');
INSERT INTO book_word VALUES(47400,'nuclear','gaoz_bsd_2','3926');
INSERT INTO book_word VALUES(47401,'network','gaoz_bsd_2','2548');
INSERT INTO book_word VALUES(47402,'project','gaoz_bsd_2','2864');
INSERT INTO book_word VALUES(47403,'fashion','gaoz_bsd_2','6029');
INSERT INTO book_word VALUES(47404,'fancy','gaoz_bsd_2','4355');
INSERT INTO book_word VALUES(47405,'suggestion','gaoz_bsd_2','3360');
INSERT INTO book_word VALUES(47406,'reject','gaoz_bsd_2','4471');
INSERT INTO book_word VALUES(47407,'arrangement','gaoz_bsd_2','382');
INSERT INTO book_word VALUES(47408,'suggest','gaoz_bsd_2','482');
INSERT INTO book_word VALUES(47409,'title','gaoz_bsd_2','3515');
INSERT INTO book_word VALUES(47410,'destination','gaoz_bsd_2','1580');
INSERT INTO book_word VALUES(47411,'flesh','gaoz_bsd_2','1865');
INSERT INTO book_word VALUES(47412,'exit','gaoz_bsd_2','455');
INSERT INTO book_word VALUES(47413,'historical','gaoz_bsd_2','264');
INSERT INTO book_word VALUES(47414,'site','gaoz_bsd_2','5032');
INSERT INTO book_word VALUES(47415,'pack','gaoz_bsd_2','2695');
INSERT INTO book_word VALUES(47416,'dip','gaoz_bsd_2','1606');
INSERT INTO book_word VALUES(47417,'toe','gaoz_bsd_2','5094');
INSERT INTO book_word VALUES(47418,'millionaire','gaoz_bsd_2','4403');
INSERT INTO book_word VALUES(47419,'smoker','gaoz_bsd_2','3217');
INSERT INTO book_word VALUES(47420,'tourism','gaoz_bsd_2','3541');
INSERT INTO book_word VALUES(47421,'guide','gaoz_bsd_2','2047');
INSERT INTO book_word VALUES(47422,'locate','gaoz_bsd_2','5941');
INSERT INTO book_word VALUES(47423,'seaside','gaoz_bsd_2','3089');
INSERT INTO book_word VALUES(47424,'settle','gaoz_bsd_2','3125');
INSERT INTO book_word VALUES(47425,'settlement','gaoz_bsd_2','3126');
INSERT INTO book_word VALUES(47426,'central','gaoz_bsd_2','1326');
INSERT INTO book_word VALUES(47427,'suburb','gaoz_bsd_2','6075');
INSERT INTO book_word VALUES(47428,'zone','gaoz_bsd_2','3843');
INSERT INTO book_word VALUES(47429,'volcano','gaoz_bsd_2','819');
INSERT INTO book_word VALUES(47430,'harbor','gaoz_bsd_2','2068');
INSERT INTO book_word VALUES(47431,'view','gaoz_bsd_2','4568');
INSERT INTO book_word VALUES(47432,'sunshine','gaoz_bsd_2','3372');
INSERT INTO book_word VALUES(47433,'average','gaoz_bsd_2','1073');
INSERT INTO book_word VALUES(47434,'regular','gaoz_bsd_2','2961');
INSERT INTO book_word VALUES(47435,'location','gaoz_bsd_2','6523');
INSERT INTO book_word VALUES(47436,'material','gaoz_bsd_2','2415');
INSERT INTO book_word VALUES(47437,'officially','gaoz_bsd_2','13163');
INSERT INTO book_word VALUES(47438,'scenery','gaoz_bsd_2','763');
INSERT INTO book_word VALUES(47439,'cuisine','gaoz_bsd_2','1518');
INSERT INTO book_word VALUES(47440,'attractive','gaoz_bsd_2','3897');
INSERT INTO book_word VALUES(47441,'spider','gaoz_bsd_2','4925');
INSERT INTO book_word VALUES(47442,'web','gaoz_bsd_2','3727');
INSERT INTO book_word VALUES(47443,'folk','gaoz_bsd_2','97');
INSERT INTO book_word VALUES(47444,'jazz','gaoz_bsd_2','2246');
INSERT INTO book_word VALUES(47445,'disco','gaoz_bsd_2','10303');
INSERT INTO book_word VALUES(47446,'ballet','gaoz_bsd_2','4233');
INSERT INTO book_word VALUES(47447,'effect','gaoz_bsd_2','3852');
INSERT INTO book_word VALUES(47448,'disappoint','gaoz_bsd_2','1612');
INSERT INTO book_word VALUES(47449,'extraordinary','gaoz_bsd_2','4350');
INSERT INTO book_word VALUES(47450,'album','gaoz_bsd_2','427');
INSERT INTO book_word VALUES(47451,'performance','gaoz_bsd_2','2745');
INSERT INTO book_word VALUES(47452,'perform','gaoz_bsd_2','4044');
INSERT INTO book_word VALUES(47453,'award','gaoz_bsd_2','1074');
INSERT INTO book_word VALUES(47454,'base','gaoz_bsd_2','1097');
INSERT INTO book_word VALUES(47455,'extremely','gaoz_bsd_2','1787');
INSERT INTO book_word VALUES(47456,'creative','gaoz_bsd_2','4628');
INSERT INTO book_word VALUES(47457,'powerful','gaoz_bsd_2','172');
INSERT INTO book_word VALUES(47458,'anger','gaoz_bsd_2','967');
INSERT INTO book_word VALUES(47459,'system','gaoz_bsd_2','3395');
INSERT INTO book_word VALUES(47460,'audience','gaoz_bsd_2','3898');
INSERT INTO book_word VALUES(47461,'throughout','gaoz_bsd_2','3498');
INSERT INTO book_word VALUES(47462,'impress','gaoz_bsd_2','2176');
INSERT INTO book_word VALUES(47463,'performer','gaoz_bsd_2','2746');
INSERT INTO book_word VALUES(47464,'instrument','gaoz_bsd_2','2219');
INSERT INTO book_word VALUES(47465,'male','gaoz_bsd_2','2398');
INSERT INTO book_word VALUES(47466,'female','gaoz_bsd_2','1829');
INSERT INTO book_word VALUES(47467,'clown','gaoz_bsd_2','7179');
INSERT INTO book_word VALUES(47468,'carriage','gaoz_bsd_2','1297');
INSERT INTO book_word VALUES(47469,'combine','gaoz_bsd_2','4287');
INSERT INTO book_word VALUES(47470,'treasure','gaoz_bsd_2','4558');
INSERT INTO book_word VALUES(47471,'mask','gaoz_bsd_2','3989');
INSERT INTO book_word VALUES(47472,'costume','gaoz_bsd_2','8338');
INSERT INTO book_word VALUES(47473,'represent','gaoz_bsd_2','2980');
INSERT INTO book_word VALUES(47474,'general','gaoz_bsd_2','1950');
INSERT INTO book_word VALUES(47475,'pianist','gaoz_bsd_2','4024');
INSERT INTO book_word VALUES(47476,'musician','gaoz_bsd_2','2521');
INSERT INTO book_word VALUES(47477,'key','gaoz_bsd_2','2274');
INSERT INTO book_word VALUES(47478,'quit','gaoz_bsd_2','2903');
INSERT INTO book_word VALUES(47479,'talent','gaoz_bsd_2','4539');
INSERT INTO book_word VALUES(47480,'worldwide','gaoz_bsd_2','3803');
INSERT INTO book_word VALUES(47481,'identity','gaoz_bsd_2','3882');
INSERT INTO book_word VALUES(47482,'root','gaoz_bsd_2','3023');
INSERT INTO book_word VALUES(47483,'beauty','gaoz_bsd_2','1121');
INSERT INTO book_word VALUES(47484,'appearance','gaoz_bsd_2','993');
INSERT INTO book_word VALUES(47485,'shave','gaoz_bsd_2','3857');
INSERT INTO book_word VALUES(47486,'transform','gaoz_bsd_2','4194');
INSERT INTO book_word VALUES(47487,'waltz','gaoz_bsd_2','13131');
INSERT INTO book_word VALUES(47488,'encyclopedia','gaoz_bsd_2','7974');
INSERT INTO book_word VALUES(47489,'ordinary','gaoz_bsd_2','4423');
INSERT INTO book_word VALUES(47490,'generation','gaoz_bsd_2','1951');
INSERT INTO book_word VALUES(47491,'type','gaoz_bsd_2','488');
INSERT INTO book_word VALUES(47492,'unique','gaoz_bsd_2','813');
INSERT INTO book_word VALUES(47493,'noble','gaoz_bsd_2','2569');
INSERT INTO book_word VALUES(47494,'immigrant','gaoz_bsd_2','5204');
INSERT INTO book_word VALUES(47495,'sword','gaoz_bsd_2','3393');
INSERT INTO book_word VALUES(47496,'peacock','gaoz_bsd_2','7377');
INSERT INTO book_word VALUES(47497,'reaction','gaoz_bsd_2','6323');
INSERT INTO book_word VALUES(47498,'responsible','gaoz_bsd_2','5357');
INSERT INTO book_word VALUES(47499,'permission','gaoz_bsd_2','2749');
INSERT INTO book_word VALUES(47500,'realistic','gaoz_bsd_2','7725');
INSERT INTO book_word VALUES(47501,'abstract','gaoz_bsd_2','497');
INSERT INTO book_word VALUES(47502,'straight','gaoz_bsd_2','4188');
INSERT INTO book_word VALUES(47503,'wavy','gaoz_bsd_2','14133');
INSERT INTO book_word VALUES(47504,'imagination','gaoz_bsd_2','6438');
INSERT INTO book_word VALUES(47505,'painter','gaoz_bsd_2','2701');
INSERT INTO book_word VALUES(47506,'pain','gaoz_bsd_2','2699');
INSERT INTO book_word VALUES(47507,'exhibition','gaoz_bsd_2','4344');
INSERT INTO book_word VALUES(47508,'poetry','gaoz_bsd_2','5736');
INSERT INTO book_word VALUES(47509,'missile','gaoz_bsd_2','6532');
INSERT INTO book_word VALUES(47510,'mane','gaoz_bsd_2','11373');
INSERT INTO book_word VALUES(47511,'shade','gaoz_bsd_2','3136');
INSERT INTO book_word VALUES(47512,'sweat','gaoz_bsd_2','4532');
INSERT INTO book_word VALUES(47513,'youth','gaoz_bsd_2','3837');
INSERT INTO book_word VALUES(47514,'insect','gaoz_bsd_2','2213');
INSERT INTO book_word VALUES(47515,'creature','gaoz_bsd_2','3851');
INSERT INTO book_word VALUES(47516,'artist','gaoz_bsd_2','16');
INSERT INTO book_word VALUES(47517,'valuable','gaoz_bsd_2','814');
INSERT INTO book_word VALUES(47518,'typical','gaoz_bsd_2','3597');
INSERT INTO book_word VALUES(47519,'detail','gaoz_bsd_2','5914');
INSERT INTO book_word VALUES(47520,'cloth','gaoz_bsd_2','1392');
INSERT INTO book_word VALUES(47521,'fold','gaoz_bsd_2','4366');
INSERT INTO book_word VALUES(47522,'shallow','gaoz_bsd_2','3139');
INSERT INTO book_word VALUES(47523,'shore','gaoz_bsd_2','3157');
INSERT INTO book_word VALUES(47524,'eyesight','gaoz_bsd_2','1789');
INSERT INTO book_word VALUES(47525,'castle','gaoz_bsd_2','1304');
INSERT INTO book_word VALUES(47526,'marble','gaoz_bsd_2','2406');
INSERT INTO book_word VALUES(47527,'concrete','gaoz_bsd_2','4134');
INSERT INTO book_word VALUES(47528,'feature','gaoz_bsd_2','5660');
INSERT INTO book_word VALUES(47529,'balcony','gaoz_bsd_2','1087');
INSERT INTO book_word VALUES(47530,'roof','gaoz_bsd_2','4483');
INSERT INTO book_word VALUES(47531,'statue','gaoz_bsd_2','479');
INSERT INTO book_word VALUES(47532,'skyscraper','gaoz_bsd_2','3207');
INSERT INTO book_word VALUES(47533,'angel','gaoz_bsd_2','4590');
INSERT INTO book_word VALUES(47534,'architect','gaoz_bsd_2','1011');
INSERT INTO book_word VALUES(47535,'ruin','gaoz_bsd_2','4184');
INSERT INTO book_word VALUES(47536,'granite','gaoz_bsd_2','7188');
INSERT INTO book_word VALUES(47537,'phoenix','gaoz_bsd_2','11689');
INSERT INTO book_word VALUES(47538,'rooster','gaoz_bsd_2','3022');
INSERT INTO book_word VALUES(47539,'bat','gaoz_bsd_2','23');
INSERT INTO book_word VALUES(47540,'tomb','gaoz_bsd_2','3524');
INSERT INTO book_word VALUES(47541,'dynasty','gaoz_bsd_2','1680');
INSERT INTO book_word VALUES(47542,'religious','gaoz_bsd_2','4473');
INSERT INTO book_word VALUES(47543,'purpose','gaoz_bsd_2','4457');
INSERT INTO book_word VALUES(47544,'pattern','gaoz_bsd_2','2725');
INSERT INTO book_word VALUES(47545,'character','gaoz_bsd_2','51');
INSERT INTO book_word VALUES(47546,'happiness','gaoz_bsd_2','2066');
INSERT INTO book_word VALUES(47547,'temple','gaoz_bsd_2','3439');
INSERT INTO book_word VALUES(47548,'jewellery','gaoz_bsd_2','6843');
INSERT INTO book_word VALUES(47549,'cottage','gaoz_bsd_2','1493');
INSERT INTO book_word VALUES(47550,'rent','gaoz_bsd_2','2972');
INSERT INTO book_word VALUES(47551,'landlord','gaoz_bsd_2','5379');
INSERT INTO book_word VALUES(47552,'worm','gaoz_bsd_2','3804');
INSERT INTO book_word VALUES(47553,'pipe','gaoz_bsd_2','4438');
INSERT INTO book_word VALUES(47554,'mercy','gaoz_bsd_2','4176');
INSERT INTO book_word VALUES(47555,'washroom','gaoz_bsd_2','3713');
INSERT INTO book_word VALUES(47556,'damp','gaoz_bsd_2','1534');
INSERT INTO book_word VALUES(47557,'bathtub','gaoz_bsd_2','1107');
INSERT INTO book_word VALUES(47558,'basement','gaoz_bsd_2','1099');
INSERT INTO book_word VALUES(47559,'fence','gaoz_bsd_2','4358');
INSERT INTO book_word VALUES(47560,'narrow','gaoz_bsd_2','2527');
INSERT INTO book_word VALUES(47561,'garage','gaoz_bsd_2','4374');
INSERT INTO book_word VALUES(47562,'garbage','gaoz_bsd_2','414');
INSERT INTO book_word VALUES(47563,'apartment','gaoz_bsd_2','429');
INSERT INTO book_word VALUES(47564,'subway','gaoz_bsd_2','5144');
INSERT INTO book_word VALUES(47565,'downtown','gaoz_bsd_2','1646');
INSERT INTO book_word VALUES(47566,'lorry','gaoz_bsd_2','2368');
INSERT INTO book_word VALUES(47567,'curtain','gaoz_bsd_2','1523');
INSERT INTO book_word VALUES(47568,'conclusion','gaoz_bsd_2','4294');
INSERT INTO book_word VALUES(47569,'questionnaire','gaoz_bsd_1','4459');
INSERT INTO book_word VALUES(47570,'matter','gaoz_bsd_1','2418');
INSERT INTO book_word VALUES(47571,'partner','gaoz_bsd_1','2718');
INSERT INTO book_word VALUES(47572,'shepherd','gaoz_bsd_1','5114');
INSERT INTO book_word VALUES(47573,'peaceful','gaoz_bsd_1','3966');
INSERT INTO book_word VALUES(47574,'stressful','gaoz_bsd_1','12298');
INSERT INTO book_word VALUES(47575,'suppose','gaoz_bsd_1','225');
INSERT INTO book_word VALUES(47576,'series','gaoz_bsd_1','6575');
INSERT INTO book_word VALUES(47577,'cartoon','gaoz_bsd_1','1302');
INSERT INTO book_word VALUES(47578,'complain','gaoz_bsd_1','6051');
INSERT INTO book_word VALUES(47579,'couch','gaoz_bsd_1','7123');
INSERT INTO book_word VALUES(47580,'switch','gaoz_bsd_1','4192');
INSERT INTO book_word VALUES(47581,'play','gaoz_bsd_1','2787');
INSERT INTO book_word VALUES(47582,'portable','gaoz_bsd_1','3968');
INSERT INTO book_word VALUES(47583,'remote','gaoz_bsd_1','193');
INSERT INTO book_word VALUES(47584,'paperwork','gaoz_bsd_1','2711');
INSERT INTO book_word VALUES(47585,'alarm','gaoz_bsd_1','4216');
INSERT INTO book_word VALUES(47586,'urgent','gaoz_bsd_1','4000');
INSERT INTO book_word VALUES(47587,'personal','gaoz_bsd_1','2752');
INSERT INTO book_word VALUES(47588,'document','gaoz_bsd_1','4326');
INSERT INTO book_word VALUES(47589,'midnight','gaoz_bsd_1','2458');
INSERT INTO book_word VALUES(47590,'bored','gaoz_bsd_1','1192');
INSERT INTO book_word VALUES(47591,'stress','gaoz_bsd_1','4189');
INSERT INTO book_word VALUES(47592,'studio','gaoz_bsd_1','3343');
INSERT INTO book_word VALUES(47593,'expert','gaoz_bsd_1','1779');
INSERT INTO book_word VALUES(47594,'suffer','gaoz_bsd_1','3357');
INSERT INTO book_word VALUES(47595,'pressure','gaoz_bsd_1','176');
INSERT INTO book_word VALUES(47596,'social','gaoz_bsd_1','3869');
INSERT INTO book_word VALUES(47597,'reduce','gaoz_bsd_1','2950');
INSERT INTO book_word VALUES(47598,'organize','gaoz_bsd_1','392');
INSERT INTO book_word VALUES(47599,'diet','gaoz_bsd_1','4316');
INSERT INTO book_word VALUES(47600,'stand','gaoz_bsd_1','221');
INSERT INTO book_word VALUES(47601,'prefer','gaoz_bsd_1','174');
INSERT INTO book_word VALUES(47602,'volunteer','gaoz_bsd_1','3690');
INSERT INTO book_word VALUES(47603,'graduate','gaoz_bsd_1','105');
INSERT INTO book_word VALUES(47604,'minus','gaoz_bsd_1','691');
INSERT INTO book_word VALUES(47605,'basin','gaoz_bsd_1','1101');
INSERT INTO book_word VALUES(47606,'challenge','gaoz_bsd_1','1335');
INSERT INTO book_word VALUES(47607,'support','gaoz_bsd_1','4527');
INSERT INTO book_word VALUES(47608,'dial','gaoz_bsd_1','1587');
INSERT INTO book_word VALUES(47609,'design','gaoz_bsd_1','1577');
INSERT INTO book_word VALUES(47610,'advertisement','gaoz_bsd_1','3');
INSERT INTO book_word VALUES(47611,'presentation','gaoz_bsd_1','4447');
INSERT INTO book_word VALUES(47612,'solve','gaoz_bsd_1','6142');
INSERT INTO book_word VALUES(47613,'accountant','gaoz_bsd_1','4204');
INSERT INTO book_word VALUES(47614,'tube','gaoz_bsd_1','3578');
INSERT INTO book_word VALUES(47615,'crowded','gaoz_bsd_1','1515');
INSERT INTO book_word VALUES(47616,'nearby','gaoz_bsd_1','2536');
INSERT INTO book_word VALUES(47617,'otherwise','gaoz_bsd_1','2659');
INSERT INTO book_word VALUES(47618,'forecast','gaoz_bsd_1','3879');
INSERT INTO book_word VALUES(47619,'crowd','gaoz_bsd_1','1514');
INSERT INTO book_word VALUES(47620,'lung','gaoz_bsd_1','2381');
INSERT INTO book_word VALUES(47621,'distance','gaoz_bsd_1','4322');
INSERT INTO book_word VALUES(47622,'sickness','gaoz_bsd_1','3168');
INSERT INTO book_word VALUES(47623,'cigar','gaoz_bsd_1','1366');
INSERT INTO book_word VALUES(47624,'classical','gaoz_bsd_1','1377');
INSERT INTO book_word VALUES(47625,'survey','gaoz_bsd_1','6590');
INSERT INTO book_word VALUES(47626,'formal','gaoz_bsd_1','6312');
INSERT INTO book_word VALUES(47627,'cycle','gaoz_bsd_1','1530');
INSERT INTO book_word VALUES(47628,'style','gaoz_bsd_1','224');
INSERT INTO book_word VALUES(47629,'calm','gaoz_bsd_1','4263');
INSERT INTO book_word VALUES(47630,'generous','gaoz_bsd_1','3984');
INSERT INTO book_word VALUES(47631,'violent','gaoz_bsd_1','3680');
INSERT INTO book_word VALUES(47632,'character','gaoz_bsd_1','51');
INSERT INTO book_word VALUES(47633,'spaceship','gaoz_bsd_1','3267');
INSERT INTO book_word VALUES(47634,'province','gaoz_bsd_1','2871');
INSERT INTO book_word VALUES(47635,'astronaut','gaoz_bsd_1','4225');
INSERT INTO book_word VALUES(47636,'flight','gaoz_bsd_1','95');
INSERT INTO book_word VALUES(47637,'launch','gaoz_bsd_1','6401');
INSERT INTO book_word VALUES(47638,'gravity','gaoz_bsd_1','2027');
INSERT INTO book_word VALUES(47639,'rocket','gaoz_bsd_1','3016');
INSERT INTO book_word VALUES(47640,'soar','gaoz_bsd_1','8474');
INSERT INTO book_word VALUES(47641,'explore','gaoz_bsd_1','1783');
INSERT INTO book_word VALUES(47642,'reporter','gaoz_bsd_1','2979');
INSERT INTO book_word VALUES(47643,'glow','gaoz_bsd_1','4941');
INSERT INTO book_word VALUES(47644,'atmosphere','gaoz_bsd_1','1056');
INSERT INTO book_word VALUES(47645,'parachute','gaoz_bsd_1','7006');
INSERT INTO book_word VALUES(47646,'helicopter','gaoz_bsd_1','3986');
INSERT INTO book_word VALUES(47647,'million','gaoz_bsd_1','2463');
INSERT INTO book_word VALUES(47648,'wave','gaoz_bsd_1','3717');
INSERT INTO book_word VALUES(47649,'afterwards','gaoz_bsd_1','8070');
INSERT INTO book_word VALUES(47650,'revolution','gaoz_bsd_1','2994');
INSERT INTO book_word VALUES(47651,'found','gaoz_bsd_1','1898');
INSERT INTO book_word VALUES(47652,'republic','gaoz_bsd_1','2981');
INSERT INTO book_word VALUES(47653,'opinion','gaoz_bsd_1','2647');
INSERT INTO book_word VALUES(47654,'personally','gaoz_bsd_1','2753');
INSERT INTO book_word VALUES(47655,'racism','gaoz_bsd_1','9122');
INSERT INTO book_word VALUES(47656,'equal','gaoz_bsd_1','1745');
INSERT INTO book_word VALUES(47657,'struggle','gaoz_bsd_1','4190');
INSERT INTO book_word VALUES(47658,'protest','gaoz_bsd_1','6285');
INSERT INTO book_word VALUES(47659,'march','gaoz_bsd_1','3988');
INSERT INTO book_word VALUES(47660,'brilliant','gaoz_bsd_1','4256');
INSERT INTO book_word VALUES(47661,'skilful','gaoz_bsd_1','7924');
INSERT INTO book_word VALUES(47662,'awful','gaoz_bsd_1','4229');
INSERT INTO book_word VALUES(47663,'useless','gaoz_bsd_1','3650');
INSERT INTO book_word VALUES(47664,'compete','gaoz_bsd_1','4290');
INSERT INTO book_word VALUES(47665,'amazing','gaoz_bsd_1','360');
INSERT INTO book_word VALUES(47666,'unusual','gaoz_bsd_1','3640');
INSERT INTO book_word VALUES(47667,'champion','gaoz_bsd_1','1337');
INSERT INTO book_word VALUES(47668,'violence','gaoz_bsd_1','3679');
INSERT INTO book_word VALUES(47669,'bullet','gaoz_bsd_1','5855');
INSERT INTO book_word VALUES(47670,'career','gaoz_bsd_1','5523');
INSERT INTO book_word VALUES(47671,'keen','gaoz_bsd_1','6399');
INSERT INTO book_word VALUES(47672,'event','gaoz_bsd_1','1759');
INSERT INTO book_word VALUES(47673,'fortunately','gaoz_bsd_1','6240');
INSERT INTO book_word VALUES(47674,'athlete','gaoz_bsd_1','3896');
INSERT INTO book_word VALUES(47675,'superman','gaoz_bsd_1','3375');
INSERT INTO book_word VALUES(47676,'disaster','gaoz_bsd_1','4004');
INSERT INTO book_word VALUES(47677,'promote','gaoz_bsd_1','4452');
INSERT INTO book_word VALUES(47678,'injury','gaoz_bsd_1','2211');
INSERT INTO book_word VALUES(47679,'commit','gaoz_bsd_1','1431');
INSERT INTO book_word VALUES(47680,'relationship','gaoz_bsd_1','2964');
INSERT INTO book_word VALUES(47681,'react','gaoz_bsd_1','2927');
INSERT INTO book_word VALUES(47682,'divorce','gaoz_bsd_1','1634');
INSERT INTO book_word VALUES(47683,'involve','gaoz_bsd_1','659');
INSERT INTO book_word VALUES(47684,'charity','gaoz_bsd_1','4735');
INSERT INTO book_word VALUES(47685,'quality','gaoz_bsd_1','2896');
INSERT INTO book_word VALUES(47686,'disabled','gaoz_bsd_1','1608');
INSERT INTO book_word VALUES(47687,'confident','gaoz_bsd_1','4135');
INSERT INTO book_word VALUES(47688,'Olympic','gaoz_bsd_1','2622');
INSERT INTO book_word VALUES(47689,'badminton','gaoz_bsd_1','528');
INSERT INTO book_word VALUES(47690,'admire','gaoz_bsd_1','4121');
INSERT INTO book_word VALUES(47691,'dive','gaoz_bsd_1','4324');
INSERT INTO book_word VALUES(47692,'medal','gaoz_bsd_1','3924');
INSERT INTO book_word VALUES(47693,'absolutely','gaoz_bsd_1','285');
INSERT INTO book_word VALUES(47694,'graduation','gaoz_bsd_1','2012');
INSERT INTO book_word VALUES(47695,'scholarship','gaoz_bsd_1','3068');
INSERT INTO book_word VALUES(47696,'wedding','gaoz_bsd_1','251');
INSERT INTO book_word VALUES(47697,'Halloween','gaoz_bsd_1','12833');
INSERT INTO book_word VALUES(47698,'dragon','gaoz_bsd_1','4672');
INSERT INTO book_word VALUES(47699,'merry','gaoz_bsd_1','2444');
INSERT INTO book_word VALUES(47700,'turkey','gaoz_bsd_1','242');
INSERT INTO book_word VALUES(47701,'occasion','gaoz_bsd_1','5596');
INSERT INTO book_word VALUES(47702,'traditional','gaoz_bsd_1','3549');
INSERT INTO book_word VALUES(47703,'nowadays','gaoz_bsd_1','2594');
INSERT INTO book_word VALUES(47704,'include','gaoz_bsd_1','114');
INSERT INTO book_word VALUES(47705,'lantern','gaoz_bsd_1','4094');
INSERT INTO book_word VALUES(47706,'celebration','gaoz_bsd_1','1318');
INSERT INTO book_word VALUES(47707,'power','gaoz_bsd_1','2829');
INSERT INTO book_word VALUES(47708,'darkness','gaoz_bsd_1','1538');
INSERT INTO book_word VALUES(47709,'destroy','gaoz_bsd_1','1581');
INSERT INTO book_word VALUES(47710,'decorate','gaoz_bsd_1','4309');
INSERT INTO book_word VALUES(47711,'battery','gaoz_bsd_1','1108');
INSERT INTO book_word VALUES(47712,'boil','gaoz_bsd_1','4248');
INSERT INTO book_word VALUES(47713,'serve','gaoz_bsd_1','207');
INSERT INTO book_word VALUES(47714,'lunar','gaoz_bsd_1','6893');
INSERT INTO book_word VALUES(47715,'tradition','gaoz_bsd_1','4193');
INSERT INTO book_word VALUES(47716,'sticky','gaoz_bsd_1','4888');
INSERT INTO book_word VALUES(47717,'alcohol','gaoz_bsd_1','927');
INSERT INTO book_word VALUES(47718,'snack','gaoz_bsd_1','3219');
INSERT INTO book_word VALUES(47719,'reception','gaoz_bsd_1','189');
INSERT INTO book_word VALUES(47720,'retire','gaoz_bsd_1','2992');
INSERT INTO book_word VALUES(47721,'salary','gaoz_bsd_1','4027');
INSERT INTO book_word VALUES(47722,'apply','gaoz_bsd_1','999');
INSERT INTO book_word VALUES(47723,'opportunity','gaoz_bsd_1','5530');
INSERT INTO book_word VALUES(47724,'teenager','gaoz_bsd_1','3431');
INSERT INTO book_word VALUES(47725,'bunch','gaoz_bsd_1','1240');
INSERT INTO book_word VALUES(47726,'bride','gaoz_bsd_1','36');
INSERT INTO book_word VALUES(47727,'bridegroom','gaoz_bsd_1','4255');
INSERT INTO book_word VALUES(47728,'entrance','gaoz_bsd_1','1743');
INSERT INTO book_word VALUES(47729,'ceremony','gaoz_bsd_1','396');
INSERT INTO book_word VALUES(47730,'attend','gaoz_bsd_1','1061');
INSERT INTO book_word VALUES(47731,'ought','gaoz_bsd_1','2661');
INSERT INTO book_word VALUES(47732,'contribute','gaoz_bsd_1','4934');
INSERT INTO book_word VALUES(47733,'Greek','gaoz_bsd_1','2031');
INSERT INTO book_word VALUES(47734,'crown','gaoz_bsd_1','6482');
INSERT INTO book_word VALUES(47735,'ribbon','gaoz_bsd_1','5001');
INSERT INTO book_word VALUES(47736,'link','gaoz_bsd_1','672');
INSERT INTO book_word VALUES(47737,'carol','gaoz_bsd_1','9890');
INSERT INTO book_word VALUES(47738,'stocking','gaoz_bsd_1','3320');
INSERT INTO book_word VALUES(47739,'seriously','gaoz_bsd_1','5822');
INSERT INTO book_word VALUES(47740,'pole','gaoz_bsd_1','4440');
INSERT INTO book_word VALUES(47741,'envelope','gaoz_bsd_1','451');
INSERT INTO book_word VALUES(47742,'calendar','gaoz_bsd_1','6465');
INSERT INTO book_word VALUES(47743,'decoration','gaoz_bsd_1','1557');
INSERT INTO book_word VALUES(47744,'pudding','gaoz_bsd_1','6008');
INSERT INTO book_word VALUES(47745,'breast','gaoz_bsd_1','35');
INSERT INTO book_word VALUES(47746,'swallow','gaoz_bsd_1','424');
INSERT INTO book_word VALUES(47747,'adult','gaoz_bsd_1','368');
INSERT INTO book_word VALUES(47748,'mat','gaoz_bsd_1','2413');
INSERT INTO book_word VALUES(47749,'litre','gaoz_bsd_1','2351');
INSERT INTO book_word VALUES(47750,'fry','gaoz_bsd_1','1926');
INSERT INTO book_word VALUES(47751,'unfortunately','gaoz_bsd_1','3619');
INSERT INTO book_word VALUES(47752,'mess','gaoz_bsd_1','2445');
INSERT INTO book_word VALUES(47753,'production','gaoz_bsd_1','2860');
INSERT INTO book_word VALUES(47754,'needle','gaoz_bsd_1','2542');
INSERT INTO book_word VALUES(47755,'pillow','gaoz_bsd_1','2773');
INSERT INTO book_word VALUES(47756,'input','gaoz_bsd_7','6355');
INSERT INTO book_word VALUES(47757,'output','gaoz_bsd_7','2675');
INSERT INTO book_word VALUES(47758,'fluency','gaoz_bsd_7','1873');
INSERT INTO book_word VALUES(47759,'accuracy','gaoz_bsd_7','854');
INSERT INTO book_word VALUES(47760,'punctuation','gaoz_bsd_7','2879');
INSERT INTO book_word VALUES(47761,'royal','gaoz_bsd_7','4484');
INSERT INTO book_word VALUES(47762,'nationwide','gaoz_bsd_7','2531');
INSERT INTO book_word VALUES(47763,'thankful','gaoz_bsd_7','3452');
INSERT INTO book_word VALUES(47764,'constitution','gaoz_bsd_7','1468');
INSERT INTO book_word VALUES(47765,'liberty','gaoz_bsd_7','2338');
INSERT INTO book_word VALUES(47766,'excite','gaoz_bsd_7','1774');
INSERT INTO book_word VALUES(47767,'jungle','gaoz_bsd_7','664');
INSERT INTO book_word VALUES(47768,'cafeteria','gaoz_bsd_7','4262');
INSERT INTO book_word VALUES(47769,'fold','gaoz_bsd_7','4366');
INSERT INTO book_word VALUES(47770,'global','gaoz_bsd_7','7707');
INSERT INTO book_word VALUES(47771,'decade','gaoz_bsd_7','1553');
INSERT INTO book_word VALUES(47772,'trend','gaoz_bsd_7','3564');
INSERT INTO book_word VALUES(47773,'absence','gaoz_bsd_7','841');
INSERT INTO book_word VALUES(47774,'theory','gaoz_bsd_7','3472');
INSERT INTO book_word VALUES(47775,'acquisition','gaoz_bsd_7','860');
INSERT INTO book_word VALUES(47776,'attain','gaoz_bsd_7','1059');
INSERT INTO book_word VALUES(47777,'surround','gaoz_bsd_7','4528');
INSERT INTO book_word VALUES(47778,'curriculum','gaoz_bsd_7','8066');
INSERT INTO book_word VALUES(47779,'adequate','gaoz_bsd_7','875');
INSERT INTO book_word VALUES(47780,'medium','gaoz_bsd_7','2429');
INSERT INTO book_word VALUES(47781,'ensure','gaoz_bsd_7','6505');
INSERT INTO book_word VALUES(47782,'accelerate','gaoz_bsd_7','4051');
INSERT INTO book_word VALUES(47783,'target','gaoz_bsd_7','3418');
INSERT INTO book_word VALUES(47784,'enlarge','gaoz_bsd_7','4143');
INSERT INTO book_word VALUES(47785,'guarantee','gaoz_bsd_7','4158');
INSERT INTO book_word VALUES(47786,'adjust','gaoz_bsd_7','876');
INSERT INTO book_word VALUES(47787,'inform','gaoz_bsd_7','2207');
INSERT INTO book_word VALUES(47788,'dedication','gaoz_bsd_7','16185');
INSERT INTO book_word VALUES(47789,'dedicated','gaoz_bsd_7','15768');
INSERT INTO book_word VALUES(47790,'manual','gaoz_bsd_7','6368');
INSERT INTO book_word VALUES(47791,'theft','gaoz_bsd_7','4548');
INSERT INTO book_word VALUES(47792,'announcement','gaoz_bsd_7','972');
INSERT INTO book_word VALUES(47793,'cream','gaoz_bsd_7','1504');
INSERT INTO book_word VALUES(47794,'razor','gaoz_bsd_7','3935');
INSERT INTO book_word VALUES(47795,'mate','gaoz_bsd_7','5381');
INSERT INTO book_word VALUES(47796,'brochure','gaoz_bsd_7','37');
INSERT INTO book_word VALUES(47797,'cab','gaoz_bsd_7','41');
INSERT INTO book_word VALUES(47798,'relative','gaoz_bsd_7','4472');
INSERT INTO book_word VALUES(47799,'congratulate','gaoz_bsd_7','1459');
INSERT INTO book_word VALUES(47800,'explicit','gaoz_bsd_7','1781');
INSERT INTO book_word VALUES(47801,'eyebrow','gaoz_bsd_7','7964');
INSERT INTO book_word VALUES(47802,'upwards','gaoz_bsd_7','5484');
INSERT INTO book_word VALUES(47803,'upper','gaoz_bsd_7','3645');
INSERT INTO book_word VALUES(47804,'unconscious','gaoz_bsd_7','3609');
INSERT INTO book_word VALUES(47805,'rigid','gaoz_bsd_7','3003');
INSERT INTO book_word VALUES(47806,'tight','gaoz_bsd_7','3944');
INSERT INTO book_word VALUES(47807,'resemble','gaoz_bsd_7','4477');
INSERT INTO book_word VALUES(47808,'transparent','gaoz_bsd_7','809');
INSERT INTO book_word VALUES(47809,'unrest','gaoz_bsd_7','3635');
INSERT INTO book_word VALUES(47810,'merely','gaoz_bsd_7','2443');
INSERT INTO book_word VALUES(47811,'raze','gaoz_bsd_7','13986');
INSERT INTO book_word VALUES(47812,'purchase','gaoz_bsd_7','4456');
INSERT INTO book_word VALUES(47813,'negotiate','gaoz_bsd_7','2543');
INSERT INTO book_word VALUES(47814,'outline','gaoz_bsd_7','4425');
INSERT INTO book_word VALUES(47815,'ambiguous','gaoz_bsd_7','954');
INSERT INTO book_word VALUES(47816,'offence','gaoz_bsd_7','2612');
INSERT INTO book_word VALUES(47817,'approval','gaoz_bsd_7','5405');
INSERT INTO book_word VALUES(47818,'bent','gaoz_bsd_7','531');
INSERT INTO book_word VALUES(47819,'applicant','gaoz_bsd_7','997');
INSERT INTO book_word VALUES(47820,'certificate','gaoz_bsd_7','4269');
INSERT INTO book_word VALUES(47821,'registration','gaoz_bsd_7','12817');
INSERT INTO book_word VALUES(47822,'competence','gaoz_bsd_7','1445');
INSERT INTO book_word VALUES(47823,'diploma','gaoz_bsd_7','4318');
INSERT INTO book_word VALUES(47824,'marketing','gaoz_bsd_7','11393');
INSERT INTO book_word VALUES(47825,'overview','gaoz_bsd_7','7989');
INSERT INTO book_word VALUES(47826,'provided','gaoz_bsd_7','4749');
INSERT INTO book_word VALUES(47827,'register','gaoz_bsd_7','2959');
INSERT INTO book_word VALUES(47828,'candidate','gaoz_bsd_7','1281');
INSERT INTO book_word VALUES(47829,'diagram','gaoz_bsd_7','4315');
INSERT INTO book_word VALUES(47830,'caption','gaoz_bsd_7','1287');
INSERT INTO book_word VALUES(47831,'booth','gaoz_bsd_7','4251');
INSERT INTO book_word VALUES(47832,'barber','gaoz_bsd_7','3978');
INSERT INTO book_word VALUES(47833,'barbershop','gaoz_bsd_7','1093');
INSERT INTO book_word VALUES(47834,'bingo','gaoz_bsd_7','1159');
INSERT INTO book_word VALUES(47835,'fasten','gaoz_bsd_7','88');
INSERT INTO book_word VALUES(47836,'globe','gaoz_bsd_7','1981');
INSERT INTO book_word VALUES(47837,'haircut','gaoz_bsd_7','417');
INSERT INTO book_word VALUES(47838,'regulation','gaoz_bsd_7','3891');
INSERT INTO book_word VALUES(47839,'steward','gaoz_bsd_7','3317');
INSERT INTO book_word VALUES(47840,'stewardess','gaoz_bsd_7','3318');
INSERT INTO book_word VALUES(47841,'amateur','gaoz_bsd_7','510');
INSERT INTO book_word VALUES(47842,'sincerely','gaoz_bsd_7','3186');
INSERT INTO book_word VALUES(47843,'embarrass','gaoz_bsd_7','3912');
INSERT INTO book_word VALUES(47844,'punctual','gaoz_bsd_7','2877');
INSERT INTO book_word VALUES(47845,'directory','gaoz_bsd_7','448');
INSERT INTO book_word VALUES(47846,'personnel','gaoz_bsd_7','2754');
INSERT INTO book_word VALUES(47847,'bet','gaoz_bsd_7','6458');
INSERT INTO book_word VALUES(47848,'academy','gaoz_bsd_7','849');
INSERT INTO book_word VALUES(47849,'algebra','gaoz_bsd_7','929');
INSERT INTO book_word VALUES(47850,'geometry','gaoz_bsd_7','1952');
INSERT INTO book_word VALUES(47851,'bacteria','gaoz_bsd_7','1081');
INSERT INTO book_word VALUES(47852,'mass','gaoz_bsd_7','2411');
INSERT INTO book_word VALUES(47853,'radiation','gaoz_bsd_7','2906');
INSERT INTO book_word VALUES(47854,'radium','gaoz_bsd_7','2908');
INSERT INTO book_word VALUES(47855,'radioactive','gaoz_bsd_7','2907');
INSERT INTO book_word VALUES(47856,'shuttle','gaoz_bsd_7','394');
INSERT INTO book_word VALUES(47857,'crew','gaoz_bsd_7','1507');
INSERT INTO book_word VALUES(47858,'assist','gaoz_bsd_7','1043');
INSERT INTO book_word VALUES(47859,'emotional','gaoz_bsd_7','4773');
INSERT INTO book_word VALUES(47860,'technical','gaoz_bsd_7','3429');
INSERT INTO book_word VALUES(47861,'journal','gaoz_bsd_7','5696');
INSERT INTO book_word VALUES(47862,'issue','gaoz_bsd_7','6397');
INSERT INTO book_word VALUES(47863,'recreation','gaoz_bsd_7','4466');
INSERT INTO book_word VALUES(47864,'latter','gaoz_bsd_7','2309');
INSERT INTO book_word VALUES(47865,'seminar','gaoz_bsd_7','311');
INSERT INTO book_word VALUES(47866,'enterprise','gaoz_bsd_7','1740');
INSERT INTO book_word VALUES(47867,'click','gaoz_bsd_7','1388');
INSERT INTO book_word VALUES(47868,'handy','gaoz_bsd_7','3881');
INSERT INTO book_word VALUES(47869,'shortly','gaoz_bsd_7','3159');
INSERT INTO book_word VALUES(47870,'download','gaoz_bsd_7','4330');
INSERT INTO book_word VALUES(47871,'update','gaoz_bsd_7','8001');
INSERT INTO book_word VALUES(47872,'stainless','gaoz_bsd_7','3301');
INSERT INTO book_word VALUES(47873,'spill','gaoz_bsd_7','6582');
INSERT INTO book_word VALUES(47874,'stain','gaoz_bsd_7','3999');
INSERT INTO book_word VALUES(47875,'garment','gaoz_bsd_7','4150');
INSERT INTO book_word VALUES(47876,'starvation','gaoz_bsd_7','3941');
INSERT INTO book_word VALUES(47877,'welfare','gaoz_bsd_7','3737');
INSERT INTO book_word VALUES(47878,'discrimination','gaoz_bsd_7','3910');
INSERT INTO book_word VALUES(47879,'conflict','gaoz_bsd_7','1458');
INSERT INTO book_word VALUES(47880,'equality','gaoz_bsd_7','596');
INSERT INTO book_word VALUES(47881,'cell','gaoz_bsd_7','1319');
INSERT INTO book_word VALUES(47882,'assess','gaoz_bsd_7','1041');
INSERT INTO book_word VALUES(47883,'database','gaoz_bsd_7','1540');
INSERT INTO book_word VALUES(47884,'electronic','gaoz_bsd_7','1717');
INSERT INTO book_word VALUES(47885,'dawn','gaoz_bsd_7','1541');
INSERT INTO book_word VALUES(47886,'digital','gaoz_bsd_7','5160');
INSERT INTO book_word VALUES(47887,'source','gaoz_bsd_7','6100');
INSERT INTO book_word VALUES(47888,'specialist','gaoz_bsd_7','3277');
INSERT INTO book_word VALUES(47889,'participant','gaoz_bsd_7','7853');
INSERT INTO book_word VALUES(47890,'category','gaoz_bsd_7','1309');
INSERT INTO book_word VALUES(47891,'autonomous','gaoz_bsd_7','1070');
INSERT INTO book_word VALUES(47892,'programmer','gaoz_bsd_7','11757');
INSERT INTO book_word VALUES(47893,'creator','gaoz_bsd_7','10099');
INSERT INTO book_word VALUES(47894,'premiere','gaoz_bsd_7','16275');
INSERT INTO book_word VALUES(47895,'official','gaoz_bsd_7','4420');
INSERT INTO book_word VALUES(47896,'invest','gaoz_bsd_7','6394');
INSERT INTO book_word VALUES(47897,'colleague','gaoz_bsd_7','4283');
INSERT INTO book_word VALUES(47898,'hibernation','gaoz_bsd_7','2116');
INSERT INTO book_word VALUES(47899,'rescue','gaoz_bsd_7','4183');
INSERT INTO book_word VALUES(47900,'exit','gaoz_bsd_7','455');
INSERT INTO book_word VALUES(47901,'disconnect','gaoz_bsd_7','8701');
INSERT INTO book_word VALUES(47902,'original','gaoz_bsd_7','5136');
INSERT INTO book_word VALUES(47903,'operational','gaoz_bsd_7','5972');
INSERT INTO book_word VALUES(47904,'instructor','gaoz_bsd_7','6699');
INSERT INTO book_word VALUES(47905,'dilemma','gaoz_bsd_7','1602');
INSERT INTO book_word VALUES(47906,'microscope','gaoz_bsd_7','2454');
INSERT INTO book_word VALUES(47907,'procedure','gaoz_bsd_7','3994');
INSERT INTO book_word VALUES(47908,'organ','gaoz_bsd_7','2654');
INSERT INTO book_word VALUES(47909,'donate','gaoz_bsd_7','7987');
INSERT INTO book_word VALUES(47910,'correspond','gaoz_bsd_7','1492');
INSERT INTO book_word VALUES(47911,'meanwhile','gaoz_bsd_7','2426');
INSERT INTO book_word VALUES(47912,'split','gaoz_bsd_7','3286');
INSERT INTO book_word VALUES(47913,'premier','gaoz_bsd_7','2838');
INSERT INTO book_word VALUES(47914,'outspoken','gaoz_bsd_7','2677');
INSERT INTO book_word VALUES(47915,'telescope','gaoz_bsd_7','4018');
INSERT INTO book_word VALUES(47916,'galaxy','gaoz_bsd_7','8207');
INSERT INTO book_word VALUES(47917,'mist','gaoz_bsd_7','2473');
INSERT INTO book_word VALUES(47918,'mould','gaoz_bsd_7','5056');
INSERT INTO book_word VALUES(47919,'penicillin','gaoz_bsd_7','8165');
INSERT INTO book_word VALUES(47920,'outcome','gaoz_bsd_7','2670');
INSERT INTO book_word VALUES(47921,'cure','gaoz_bsd_7','4301');
INSERT INTO book_word VALUES(47922,'navy','gaoz_bsd_7','2534');
INSERT INTO book_word VALUES(47923,'missile','gaoz_bsd_7','6532');
INSERT INTO book_word VALUES(47924,'wrestle','gaoz_bsd_7','3815');
INSERT INTO book_word VALUES(47925,'circuit','gaoz_bsd_7','4054');
INSERT INTO book_word VALUES(47926,'microwave','gaoz_bsd_7','2455');
INSERT INTO book_word VALUES(47927,'patent','gaoz_bsd_7','711');
INSERT INTO book_word VALUES(47928,'jet','gaoz_bsd_7','2249');
INSERT INTO book_word VALUES(47929,'exploration','gaoz_bsd_7','7636');
INSERT INTO book_word VALUES(47930,'dot','gaoz_bsd_7','4328');
INSERT INTO book_word VALUES(47931,'ancestor','gaoz_bsd_7','4124');
INSERT INTO book_word VALUES(47932,'outwards','gaoz_bsd_7','6265');
INSERT INTO book_word VALUES(47933,'boundary','gaoz_bsd_7','533');
INSERT INTO book_word VALUES(47934,'fade','gaoz_bsd_7','1796');
INSERT INTO book_word VALUES(47935,'barrier','gaoz_bsd_7','5850');
INSERT INTO book_word VALUES(47936,'phenomenon','gaoz_bsd_7','2757');
INSERT INTO book_word VALUES(47937,'primitive','gaoz_bsd_7','731');
INSERT INTO book_word VALUES(47938,'orbit','gaoz_bsd_7','2653');
INSERT INTO book_word VALUES(47939,'permanent','gaoz_bsd_7','2748');
INSERT INTO book_word VALUES(47940,'headline','gaoz_bsd_7','2086');
INSERT INTO book_word VALUES(47941,'initial','gaoz_bsd_7','2209');
INSERT INTO book_word VALUES(47942,'spin','gaoz_bsd_7','4187');
INSERT INTO book_word VALUES(47943,'overhead','gaoz_bsd_7','2684');
INSERT INTO book_word VALUES(47944,'permit','gaoz_bsd_7','2750');
INSERT INTO book_word VALUES(47945,'sneeze','gaoz_bsd_7','4506');
INSERT INTO book_word VALUES(47946,'sniff','gaoz_bsd_7','4016');
INSERT INTO book_word VALUES(47947,'porridge','gaoz_bsd_7','2816');
INSERT INTO book_word VALUES(47948,'ripe','gaoz_bsd_7','3007');
INSERT INTO book_word VALUES(47949,'melon','gaoz_bsd_7','2432');
INSERT INTO book_word VALUES(47950,'ripen','gaoz_bsd_7','3008');
INSERT INTO book_word VALUES(47951,'walnut','gaoz_bsd_7','3704');
INSERT INTO book_word VALUES(47952,'press','gaoz_bsd_7','2842');
INSERT INTO book_word VALUES(47953,'socket','gaoz_bsd_7','3892');
INSERT INTO book_word VALUES(47954,'shaver','gaoz_bsd_7','3145');
INSERT INTO book_word VALUES(47955,'Mars','gaoz_bsd_7','7572');
INSERT INTO book_word VALUES(47956,'poisonous','gaoz_bsd_7','4439');
INSERT INTO book_word VALUES(47957,'poison','gaoz_bsd_7','2802');
INSERT INTO book_word VALUES(47958,'canal','gaoz_bsd_7','1278');
INSERT INTO book_word VALUES(47959,'declare','gaoz_bsd_7','1555');
INSERT INTO book_word VALUES(47960,'souvenir','gaoz_bsd_7','7882');
INSERT INTO book_word VALUES(47961,'settler','gaoz_bsd_7','3127');
INSERT INTO book_word VALUES(47962,'kidney','gaoz_bsd_7','7720');
INSERT INTO book_word VALUES(47963,'liver','gaoz_bsd_7','5415');
INSERT INTO book_word VALUES(47964,'interval','gaoz_bsd_7','4079');
INSERT INTO book_word VALUES(47965,'circulate','gaoz_bsd_7','1367');
INSERT INTO book_word VALUES(47966,'pump','gaoz_bsd_7','4454');
INSERT INTO book_word VALUES(47967,'digest','gaoz_bsd_7','1601');
INSERT INTO book_word VALUES(47968,'mineral','gaoz_bsd_7','2466');
INSERT INTO book_word VALUES(47969,'swap','gaoz_bsd_7','4531');
INSERT INTO book_word VALUES(47970,'hearing','gaoz_bsd_7','2096');
INSERT INTO book_word VALUES(47971,'pulse','gaoz_bsd_7','2876');
INSERT INTO book_word VALUES(47972,'enhance','gaoz_bsd_7','6642');
INSERT INTO book_word VALUES(47973,'supreme','gaoz_bsd_7','3379');
INSERT INTO book_word VALUES(47974,'abuse','gaoz_bsd_7','4202');
INSERT INTO book_word VALUES(47975,'tolerate','gaoz_bsd_7','3522');
INSERT INTO book_word VALUES(47976,'fundamental','gaoz_bsd_7','1930');
INSERT INTO book_word VALUES(47977,'doubtful','gaoz_bsd_7','5938');
INSERT INTO book_word VALUES(47978,'seek','gaoz_bsd_7','4046');
INSERT INTO book_word VALUES(47979,'annual','gaoz_bsd_7','973');
INSERT INTO book_word VALUES(47980,'lame','gaoz_bsd_7','4093');
INSERT INTO book_word VALUES(47981,'compulsory','gaoz_bsd_7','1449');
INSERT INTO book_word VALUES(47982,'threat','gaoz_bsd_7','4727');
INSERT INTO book_word VALUES(47983,'controversial','gaoz_bsd_7','1480');
INSERT INTO book_word VALUES(47984,'oppose','gaoz_bsd_7','2648');
INSERT INTO book_word VALUES(47985,'dash','gaoz_bsd_7','4306');
INSERT INTO book_word VALUES(47986,'marathon','gaoz_bsd_7','4398');
INSERT INTO book_word VALUES(47987,'contradict','gaoz_bsd_7','1477');
INSERT INTO book_word VALUES(47988,'violate','gaoz_bsd_7','3678');
INSERT INTO book_word VALUES(47989,'matter','gaoz_bsd_7','2418');
INSERT INTO book_word VALUES(47990,'impulse','gaoz_bsd_7','7368');
INSERT INTO book_word VALUES(47991,'complicated','gaoz_bsd_7','6474');
INSERT INTO book_word VALUES(47992,'miniature','gaoz_bsd_7','7840');
INSERT INTO book_word VALUES(47993,'interpret','gaoz_bsd_7','5778');
INSERT INTO book_word VALUES(47994,'identify','gaoz_bsd_7','4844');
INSERT INTO book_word VALUES(47995,'emotion','gaoz_bsd_7','6352');
INSERT INTO book_word VALUES(47996,'cater','gaoz_bsd_7','1310');
INSERT INTO book_word VALUES(47997,'entry','gaoz_bsd_7','593');
INSERT INTO book_word VALUES(47998,'ample','gaoz_bsd_7','959');
INSERT INTO book_word VALUES(47999,'herb','gaoz_bsd_7','4166');
INSERT INTO book_word VALUES(48000,'scan','gaoz_bsd_7','3064');
INSERT INTO book_word VALUES(48001,'treat','gaoz_bsd_7','3560');
INSERT INTO book_word VALUES(48002,'storage','gaoz_bsd_7','3326');
INSERT INTO book_word VALUES(48003,'postpone','gaoz_bsd_7','2825');
INSERT INTO book_word VALUES(48004,'epidemic','gaoz_bsd_7','8006');
INSERT INTO book_word VALUES(48005,'cancer','gaoz_bsd_7','1280');
INSERT INTO book_word VALUES(48006,'wipe','gaoz_bsd_7','3779');
INSERT INTO book_word VALUES(48007,'urban','gaoz_bsd_7','3647');
INSERT INTO book_word VALUES(48008,'rebuild','gaoz_bsd_7','2935');
INSERT INTO book_word VALUES(48009,'empire','gaoz_bsd_7','1724');
INSERT INTO book_word VALUES(48010,'trial','gaoz_bsd_7','3975');
INSERT INTO book_word VALUES(48011,'prohibit','gaoz_bsd_7','4181');
INSERT INTO book_word VALUES(48012,'unite','gaoz_bsd_7','3626');
INSERT INTO book_word VALUES(48013,'pause','gaoz_bsd_7','2726');
INSERT INTO book_word VALUES(48014,'acute','gaoz_bsd_7','3977');
INSERT INTO book_word VALUES(48015,'statistics','gaoz_bsd_7','4514');
INSERT INTO book_word VALUES(48016,'symptom','gaoz_bsd_7','484');
INSERT INTO book_word VALUES(48017,'routine','gaoz_bsd_7','3029');
INSERT INTO book_word VALUES(48018,'parallel','gaoz_bsd_7','709');
INSERT INTO book_word VALUES(48019,'tissue','gaoz_bsd_7','487');
INSERT INTO book_word VALUES(48020,'adaptation','gaoz_bsd_7','871');
INSERT INTO book_word VALUES(48021,'foresee','gaoz_bsd_7','4112');
INSERT INTO book_word VALUES(48022,'mourn','gaoz_bsd_7','2506');
INSERT INTO book_word VALUES(48023,'prescription','gaoz_bsd_7','463');
INSERT INTO book_word VALUES(48024,'tablet','gaoz_bsd_7','3400');
INSERT INTO book_word VALUES(48025,'underline','gaoz_bsd_7','3612');
INSERT INTO book_word VALUES(48026,'thorough','gaoz_bsd_7','3490');
INSERT INTO book_word VALUES(48027,'systematic','gaoz_bsd_7','3396');
INSERT INTO book_word VALUES(48028,'teamwork','gaoz_bsd_7','3427');
INSERT INTO book_word VALUES(48029,'faith','gaoz_bsd_7','4352');
INSERT INTO book_word VALUES(48030,'stop','gaoz_bsd_7','3323');
INSERT INTO book_word VALUES(48031,'pill','gaoz_bsd_7','165');
INSERT INTO book_word VALUES(48032,'weekly','gaoz_bsd_7','3734');
INSERT INTO book_word VALUES(48033,'temporary','gaoz_bsd_7','3943');
INSERT INTO book_word VALUES(48034,'numb','gaoz_bsd_7','2596');
INSERT INTO book_word VALUES(48035,'sacred','gaoz_bsd_7','3039');
INSERT INTO book_word VALUES(48036,'rob','gaoz_bsd_7','3014');
INSERT INTO book_word VALUES(48037,'terminal','gaoz_bsd_7','799');
INSERT INTO book_word VALUES(48038,'helmet','gaoz_bsd_7','2102');
INSERT INTO book_word VALUES(48039,'decline','gaoz_bsd_7','1556');
INSERT INTO book_word VALUES(48040,'minimum','gaoz_bsd_7','139');
INSERT INTO book_word VALUES(48041,'institution','gaoz_bsd_7','2217');
INSERT INTO book_word VALUES(48042,'equip','gaoz_bsd_7','1746');
INSERT INTO book_word VALUES(48043,'firm','gaoz_bsd_7','1853');
INSERT INTO book_word VALUES(48044,'fortune','gaoz_bsd_7','1896');
INSERT INTO book_word VALUES(48045,'reverse','gaoz_bsd_7','755');
INSERT INTO book_word VALUES(48046,'rate','gaoz_bsd_7','183');
INSERT INTO book_word VALUES(48047,'enquiry','gaoz_bsd_7','1738');
INSERT INTO book_word VALUES(48048,'deadline','gaoz_bsd_7','4308');
INSERT INTO book_word VALUES(48049,'submit','gaoz_bsd_7','4523');
INSERT INTO book_word VALUES(48050,'appendix','gaoz_bsd_7','994');
INSERT INTO book_word VALUES(48051,'extension','gaoz_bsd_7','1786');
INSERT INTO book_word VALUES(48052,'tractor','gaoz_bsd_7','3945');
INSERT INTO book_word VALUES(48053,'spade','gaoz_bsd_7','3268');
INSERT INTO book_word VALUES(48054,'aluminum','gaoz_bsd_7','8141');
INSERT INTO book_word VALUES(48055,'tin','gaoz_bsd_7','3510');
INSERT INTO book_word VALUES(48056,'jealous','gaoz_bsd_7','6398');
INSERT INTO book_word VALUES(48057,'concern','gaoz_bsd_7','4293');
INSERT INTO book_word VALUES(48058,'vote','gaoz_bsd_7','3691');
INSERT INTO book_word VALUES(48059,'skeptical','gaoz_bsd_7','8268');
INSERT INTO book_word VALUES(48060,'belly','gaoz_bsd_7','4239');
INSERT INTO book_word VALUES(48061,'circumstance','gaoz_bsd_7','1368');
INSERT INTO book_word VALUES(48062,'absurd','gaoz_bsd_7','845');
INSERT INTO book_word VALUES(48063,'biography','gaoz_bsd_6','1161');
INSERT INTO book_word VALUES(48064,'fantasy','gaoz_bsd_6','8458');
INSERT INTO book_word VALUES(48065,'horror','gaoz_bsd_6','5253');
INSERT INTO book_word VALUES(48066,'abandon','gaoz_bsd_6','4198');
INSERT INTO book_word VALUES(48067,'victim','gaoz_bsd_6','3672');
INSERT INTO book_word VALUES(48068,'princess','gaoz_bsd_6','4946');
INSERT INTO book_word VALUES(48069,'criteria','gaoz_bsd_6','10110');
INSERT INTO book_word VALUES(48070,'novelist','gaoz_bsd_6','2589');
INSERT INTO book_word VALUES(48071,'preserve','gaoz_bsd_6','2840');
INSERT INTO book_word VALUES(48072,'capsule','gaoz_bsd_6','1286');
INSERT INTO book_word VALUES(48073,'witness','gaoz_bsd_6','3786');
INSERT INTO book_word VALUES(48074,'occur','gaoz_bsd_6','2605');
INSERT INTO book_word VALUES(48075,'tremble','gaoz_bsd_6','3563');
INSERT INTO book_word VALUES(48076,'particularly','gaoz_bsd_6','5472');
INSERT INTO book_word VALUES(48077,'loss','gaoz_bsd_6','2370');
INSERT INTO book_word VALUES(48078,'awesome','gaoz_bsd_6','434');
INSERT INTO book_word VALUES(48079,'rewind','gaoz_bsd_6','2996');
INSERT INTO book_word VALUES(48080,'architecture','gaoz_bsd_6','4222');
INSERT INTO book_word VALUES(48081,'authentic','gaoz_bsd_6','1068');
INSERT INTO book_word VALUES(48082,'characteristic','gaoz_bsd_6','3980');
INSERT INTO book_word VALUES(48083,'monument','gaoz_bsd_6','143');
INSERT INTO book_word VALUES(48084,'gather','gaoz_bsd_6','4375');
INSERT INTO book_word VALUES(48085,'sorrow','gaoz_bsd_6','3254');
INSERT INTO book_word VALUES(48086,'sympathy','gaoz_bsd_6','3942');
INSERT INTO book_word VALUES(48087,'burst','gaoz_bsd_6','1247');
INSERT INTO book_word VALUES(48088,'specific','gaoz_bsd_6','219');
INSERT INTO book_word VALUES(48089,'significance','gaoz_bsd_6','3176');
INSERT INTO book_word VALUES(48090,'abnormal','gaoz_bsd_6','837');
INSERT INTO book_word VALUES(48091,'vivid','gaoz_bsd_6','4569');
INSERT INTO book_word VALUES(48092,'hardship','gaoz_bsd_6','2071');
INSERT INTO book_word VALUES(48093,'pillar','gaoz_bsd_6','5669');
INSERT INTO book_word VALUES(48094,'violinist','gaoz_bsd_6','3682');
INSERT INTO book_word VALUES(48095,'origin','gaoz_bsd_6','2658');
INSERT INTO book_word VALUES(48096,'discourage','gaoz_bsd_6','1615');
INSERT INTO book_word VALUES(48097,'suffering','gaoz_bsd_6','3358');
INSERT INTO book_word VALUES(48098,'musical','gaoz_bsd_6','2520');
INSERT INTO book_word VALUES(48099,'admirable','gaoz_bsd_6','879');
INSERT INTO book_word VALUES(48100,'tease','gaoz_bsd_6','3859');
INSERT INTO book_word VALUES(48101,'videophone','gaoz_bsd_6','3673');
INSERT INTO book_word VALUES(48102,'superb','gaoz_bsd_6','4526');
INSERT INTO book_word VALUES(48103,'severe','gaoz_bsd_6','3862');
INSERT INTO book_word VALUES(48104,'restriction','gaoz_bsd_6','2989');
INSERT INTO book_word VALUES(48105,'unbearable','gaoz_bsd_6','4197');
INSERT INTO book_word VALUES(48106,'stubborn','gaoz_bsd_6','3863');
INSERT INTO book_word VALUES(48107,'former','gaoz_bsd_6','616');
INSERT INTO book_word VALUES(48108,'troublesome','gaoz_bsd_6','3569');
INSERT INTO book_word VALUES(48109,'straightforward','gaoz_bsd_6','4519');
INSERT INTO book_word VALUES(48110,'precise','gaoz_bsd_6','2835');
INSERT INTO book_word VALUES(48111,'imitation','gaoz_bsd_6','7732');
INSERT INTO book_word VALUES(48112,'precious','gaoz_bsd_6','4045');
INSERT INTO book_word VALUES(48113,'eager','gaoz_bsd_6','1683');
INSERT INTO book_word VALUES(48114,'gradual','gaoz_bsd_6','4674');
INSERT INTO book_word VALUES(48115,'expand','gaoz_bsd_6','4345');
INSERT INTO book_word VALUES(48116,'complex','gaoz_bsd_6','4291');
INSERT INTO book_word VALUES(48117,'violet','gaoz_bsd_6','5743');
INSERT INTO book_word VALUES(48118,'apparent','gaoz_bsd_6','991');
INSERT INTO book_word VALUES(48119,'sweetness','gaoz_bsd_6','7063');
INSERT INTO book_word VALUES(48120,'warmth','gaoz_bsd_6','4001');
INSERT INTO book_word VALUES(48121,'breakthrough','gaoz_bsd_6','1213');
INSERT INTO book_word VALUES(48122,'uncertain','gaoz_bsd_6','3605');
INSERT INTO book_word VALUES(48123,'tiresome','gaoz_bsd_6','3514');
INSERT INTO book_word VALUES(48124,'awkward','gaoz_bsd_6','3900');
INSERT INTO book_word VALUES(48125,'spill','gaoz_bsd_6','6582');
INSERT INTO book_word VALUES(48126,'nasty','gaoz_bsd_6','287');
INSERT INTO book_word VALUES(48127,'tense','gaoz_bsd_6','230');
INSERT INTO book_word VALUES(48128,'dizzy','gaoz_bsd_6','4005');
INSERT INTO book_word VALUES(48129,'applaud','gaoz_bsd_6','995');
INSERT INTO book_word VALUES(48130,'clumsy','gaoz_bsd_6','1398');
INSERT INTO book_word VALUES(48131,'harp','gaoz_bsd_6','7137');
INSERT INTO book_word VALUES(48132,'fairy','gaoz_bsd_6','12806');
INSERT INTO book_word VALUES(48133,'present','gaoz_bsd_6','175');
INSERT INTO book_word VALUES(48134,'refer','gaoz_bsd_6','2951');
INSERT INTO book_word VALUES(48135,'domestic','gaoz_bsd_6','4652');
INSERT INTO book_word VALUES(48136,'tactic','gaoz_bsd_6','8201');
INSERT INTO book_word VALUES(48137,'justify','gaoz_bsd_6','5131');
INSERT INTO book_word VALUES(48138,'deliberately','gaoz_bsd_6','4311');
INSERT INTO book_word VALUES(48139,'upgrade','gaoz_bsd_6','8181');
INSERT INTO book_word VALUES(48140,'software','gaoz_bsd_6','3241');
INSERT INTO book_word VALUES(48141,'amuse','gaoz_bsd_6','960');
INSERT INTO book_word VALUES(48142,'giggle','gaoz_bsd_6','8325');
INSERT INTO book_word VALUES(48143,'anecdote','gaoz_bsd_6','966');
INSERT INTO book_word VALUES(48144,'ridiculous','gaoz_bsd_6','3001');
INSERT INTO book_word VALUES(48145,'politician','gaoz_bsd_6','2807');
INSERT INTO book_word VALUES(48146,'response','gaoz_bsd_6','6565');
INSERT INTO book_word VALUES(48147,'unbelievable','gaoz_bsd_6','3604');
INSERT INTO book_word VALUES(48148,'agency','gaoz_bsd_6','899');
INSERT INTO book_word VALUES(48149,'visa','gaoz_bsd_6','3684');
INSERT INTO book_word VALUES(48150,'harmony','gaoz_bsd_6','4165');
INSERT INTO book_word VALUES(48151,'withdraw','gaoz_bsd_6','4573');
INSERT INTO book_word VALUES(48152,'forgetful','gaoz_bsd_6','4113');
INSERT INTO book_word VALUES(48153,'mature','gaoz_bsd_6','3990');
INSERT INTO book_word VALUES(48154,'overlook','gaoz_bsd_6','2685');
INSERT INTO book_word VALUES(48155,'clarify','gaoz_bsd_6','1374');
INSERT INTO book_word VALUES(48156,'delay','gaoz_bsd_6','1567');
INSERT INTO book_word VALUES(48157,'counter','gaoz_bsd_6','1496');
INSERT INTO book_word VALUES(48158,'agent','gaoz_bsd_6','901');
INSERT INTO book_word VALUES(48159,'queue','gaoz_bsd_6','2901');
INSERT INTO book_word VALUES(48160,'yell','gaoz_bsd_6','3826');
INSERT INTO book_word VALUES(48161,'identification','gaoz_bsd_6','4173');
INSERT INTO book_word VALUES(48162,'messy','gaoz_bsd_6','4401');
INSERT INTO book_word VALUES(48163,'scared','gaoz_bsd_6','472');
INSERT INTO book_word VALUES(48164,'thriller','gaoz_bsd_6','4551');
INSERT INTO book_word VALUES(48165,'pool','gaoz_bsd_6','2810');
INSERT INTO book_word VALUES(48166,'tournament','gaoz_bsd_6','3542');
INSERT INTO book_word VALUES(48167,'nap','gaoz_bsd_6','5348');
INSERT INTO book_word VALUES(48168,'border','gaoz_bsd_6','1191');
INSERT INTO book_word VALUES(48169,'psychology','gaoz_bsd_6','3969');
INSERT INTO book_word VALUES(48170,'acknowledge','gaoz_bsd_6','858');
INSERT INTO book_word VALUES(48171,'being','gaoz_bsd_6','1139');
INSERT INTO book_word VALUES(48172,'profession','gaoz_bsd_6','2861');
INSERT INTO book_word VALUES(48173,'authority','gaoz_bsd_6','4227');
INSERT INTO book_word VALUES(48174,'figure','gaoz_bsd_6','91');
INSERT INTO book_word VALUES(48175,'campaign','gaoz_bsd_6','1274');
INSERT INTO book_word VALUES(48176,'alongside','gaoz_bsd_6','944');
INSERT INTO book_word VALUES(48177,'resist','gaoz_bsd_6','2986');
INSERT INTO book_word VALUES(48178,'tension','gaoz_bsd_6','4544');
INSERT INTO book_word VALUES(48179,'caution','gaoz_bsd_6','4268');
INSERT INTO book_word VALUES(48180,'scratch','gaoz_bsd_6','4029');
INSERT INTO book_word VALUES(48181,'scold','gaoz_bsd_6','3075');
INSERT INTO book_word VALUES(48182,'forbid','gaoz_bsd_6','99');
INSERT INTO book_word VALUES(48183,'comedy','gaoz_bsd_6','1423');
INSERT INTO book_word VALUES(48184,'comedian','gaoz_bsd_6','12954');
INSERT INTO book_word VALUES(48185,'imitate','gaoz_bsd_6','6414');
INSERT INTO book_word VALUES(48186,'purely','gaoz_bsd_6','4855');
INSERT INTO book_word VALUES(48187,'universal','gaoz_bsd_6','3627');
INSERT INTO book_word VALUES(48188,'seal','gaoz_bsd_6','3086');
INSERT INTO book_word VALUES(48189,'astonish','gaoz_bsd_6','4224');
INSERT INTO book_word VALUES(48190,'saucer','gaoz_bsd_6','3059');
INSERT INTO book_word VALUES(48191,'raw','gaoz_bsd_6','2924');
INSERT INTO book_word VALUES(48192,'disgusting','gaoz_bsd_6','1621');
INSERT INTO book_word VALUES(48193,'desperate','gaoz_bsd_6','1579');
INSERT INTO book_word VALUES(48194,'obtain','gaoz_bsd_6','4178');
INSERT INTO book_word VALUES(48195,'partly','gaoz_bsd_6','2717');
INSERT INTO book_word VALUES(48196,'compensate','gaoz_bsd_6','1444');
INSERT INTO book_word VALUES(48197,'convince','gaoz_bsd_6','567');
INSERT INTO book_word VALUES(48198,'rarely','gaoz_bsd_6','741');
INSERT INTO book_word VALUES(48199,'presence','gaoz_bsd_6','5420');
INSERT INTO book_word VALUES(48200,'genius','gaoz_bsd_6','6056');
INSERT INTO book_word VALUES(48201,'depth','gaoz_bsd_6','1574');
INSERT INTO book_word VALUES(48202,'scare','gaoz_bsd_6','203');
INSERT INTO book_word VALUES(48203,'string','gaoz_bsd_6','3339');
INSERT INTO book_word VALUES(48204,'starve','gaoz_bsd_6','3307');
INSERT INTO book_word VALUES(48205,'loaf','gaoz_bsd_6','2355');
INSERT INTO book_word VALUES(48206,'yawn','gaoz_bsd_6','3824');
INSERT INTO book_word VALUES(48207,'tough','gaoz_bsd_6','237');
INSERT INTO book_word VALUES(48208,'component','gaoz_bsd_6','4292');
INSERT INTO book_word VALUES(48209,'accomplish','gaoz_bsd_6','853');
INSERT INTO book_word VALUES(48210,'surgery','gaoz_bsd_6','367');
INSERT INTO book_word VALUES(48211,'cough','gaoz_bsd_6','1494');
INSERT INTO book_word VALUES(48212,'crisis','gaoz_bsd_6','6023');
INSERT INTO book_word VALUES(48213,'circus','gaoz_bsd_6','4279');
INSERT INTO book_word VALUES(48214,'breathless','gaoz_bsd_6','1216');
INSERT INTO book_word VALUES(48215,'masterpiece','gaoz_bsd_6','6162');
INSERT INTO book_word VALUES(48216,'scenic','gaoz_bsd_6','12057');
INSERT INTO book_word VALUES(48217,'superior','gaoz_bsd_6','3374');
INSERT INTO book_word VALUES(48218,'sideways','gaoz_bsd_6','3172');
INSERT INTO book_word VALUES(48219,'vertical','gaoz_bsd_6','3667');
INSERT INTO book_word VALUES(48220,'adore','gaoz_bsd_6','882');
INSERT INTO book_word VALUES(48221,'rainbow','gaoz_bsd_6','2913');
INSERT INTO book_word VALUES(48222,'flock','gaoz_bsd_6','5661');
INSERT INTO book_word VALUES(48223,'beholder','gaoz_bsd_6','16177');
INSERT INTO book_word VALUES(48224,'consistent','gaoz_bsd_6','4038');
INSERT INTO book_word VALUES(48225,'woolen','gaoz_bsd_6','13208');
INSERT INTO book_word VALUES(48226,'shawl','gaoz_bsd_6','12126');
INSERT INTO book_word VALUES(48227,'tattoo','gaoz_bsd_6','12399');
INSERT INTO book_word VALUES(48228,'slim','gaoz_bsd_6','4186');
INSERT INTO book_word VALUES(48229,'overweight','gaoz_bsd_6','2686');
INSERT INTO book_word VALUES(48230,'commitment','gaoz_bsd_6','4289');
INSERT INTO book_word VALUES(48231,'accompany','gaoz_bsd_6','852');
INSERT INTO book_word VALUES(48232,'range','gaoz_bsd_6','2918');
INSERT INTO book_word VALUES(48233,'conscience','gaoz_bsd_6','4058');
INSERT INTO book_word VALUES(48234,'inner','gaoz_bsd_6','6217');
INSERT INTO book_word VALUES(48235,'subjective','gaoz_bsd_6','3347');
INSERT INTO book_word VALUES(48236,'dimension','gaoz_bsd_6','3958');
INSERT INTO book_word VALUES(48237,'command','gaoz_bsd_6','4288');
INSERT INTO book_word VALUES(48238,'tasteless','gaoz_bsd_6','3420');
INSERT INTO book_word VALUES(48239,'mustard','gaoz_bsd_6','2522');
INSERT INTO book_word VALUES(48240,'spear','gaoz_bsd_6','3276');
INSERT INTO book_word VALUES(48241,'teapot','gaoz_bsd_6','3428');
INSERT INTO book_word VALUES(48242,'botany','gaoz_bsd_6','1195');
INSERT INTO book_word VALUES(48243,'skateboard','gaoz_bsd_6','4501');
INSERT INTO book_word VALUES(48244,'symphony','gaoz_bsd_6','3394');
INSERT INTO book_word VALUES(48245,'accessible','gaoz_bsd_6','850');
INSERT INTO book_word VALUES(48246,'tune','gaoz_bsd_6','3580');
INSERT INTO book_word VALUES(48247,'delicate','gaoz_bsd_6','1569');
INSERT INTO book_word VALUES(48248,'deliver','gaoz_bsd_6','3909');
INSERT INTO book_word VALUES(48249,'thrill','gaoz_bsd_6','4550');
INSERT INTO book_word VALUES(48250,'dignity','gaoz_bsd_6','3876');
INSERT INTO book_word VALUES(48251,'polished','gaoz_bsd_6','16206');
INSERT INTO book_word VALUES(48252,'refresh','gaoz_bsd_6','4470');
INSERT INTO book_word VALUES(48253,'sentimental','gaoz_bsd_6','8178');
INSERT INTO book_word VALUES(48254,'shabby','gaoz_bsd_6','3135');
INSERT INTO book_word VALUES(48255,'harsh','gaoz_bsd_6','6435');
INSERT INTO book_word VALUES(48256,'vain','gaoz_bsd_6','3657');
INSERT INTO book_word VALUES(48257,'abrupt','gaoz_bsd_6','494');
INSERT INTO book_word VALUES(48258,'disturbing','gaoz_bsd_6','1630');
INSERT INTO book_word VALUES(48259,'chorus','gaoz_bsd_6','1360');
INSERT INTO book_word VALUES(48260,'tendency','gaoz_bsd_6','3443');
INSERT INTO book_word VALUES(48261,'version','gaoz_bsd_6','3666');
INSERT INTO book_word VALUES(48262,'stuff','gaoz_bsd_6','5425');
INSERT INTO book_word VALUES(48263,'steady','gaoz_bsd_6','3312');
INSERT INTO book_word VALUES(48264,'Christian','gaoz_bsd_6','1361');
INSERT INTO book_word VALUES(48265,'endless','gaoz_bsd_6','1730');
INSERT INTO book_word VALUES(48266,'freezing','gaoz_bsd_6','1910');
INSERT INTO book_word VALUES(48267,'romantic','gaoz_bsd_6','5237');
INSERT INTO book_word VALUES(48268,'tranquil','gaoz_bsd_6','7064');
INSERT INTO book_word VALUES(48269,'bend','gaoz_bsd_6','4240');
INSERT INTO book_word VALUES(48270,'drown','gaoz_bsd_6','4332');
INSERT INTO book_word VALUES(48271,'vague','gaoz_bsd_6','3656');
INSERT INTO book_word VALUES(48272,'hoof','gaoz_bsd_6','12894');
INSERT INTO book_word VALUES(48273,'stout','gaoz_bsd_6','4518');
INSERT INTO book_word VALUES(48274,'bound','gaoz_bsd_6','32');
INSERT INTO book_word VALUES(48275,'oval','gaoz_bsd_6','2680');
INSERT INTO book_word VALUES(48276,'bow','gaoz_bsd_6','1199');
INSERT INTO book_word VALUES(48277,'jerk','gaoz_bsd_6','301');
INSERT INTO book_word VALUES(48278,'chimney','gaoz_bsd_6','1357');
INSERT INTO book_word VALUES(48279,'sleigh','gaoz_bsd_6','12187');
INSERT INTO book_word VALUES(48280,'tone','gaoz_bsd_6','5429');
INSERT INTO book_word VALUES(48281,'unlike','gaoz_bsd_6','3632');
INSERT INTO book_word VALUES(48282,'convey','gaoz_bsd_6','1482');
INSERT INTO book_word VALUES(48283,'affection','gaoz_bsd_6','4214');
INSERT INTO book_word VALUES(48284,'merchant','gaoz_bsd_6','2441');
INSERT INTO book_word VALUES(48285,'treat','gaoz_bsd_6','3560');
INSERT INTO book_word VALUES(48286,'trap','gaoz_bsd_6','3557');
INSERT INTO book_word VALUES(48287,'theme','gaoz_bsd_6','3468');
INSERT INTO book_word VALUES(48288,'manner','gaoz_bsd_6','3887');
INSERT INTO book_word VALUES(48289,'drawback','gaoz_bsd_6','1653');
INSERT INTO book_word VALUES(48290,'strike','gaoz_bsd_6','3338');
INSERT INTO book_word VALUES(48291,'striking','gaoz_bsd_6','7887');
INSERT INTO book_word VALUES(48292,'evident','gaoz_bsd_6','1768');
INSERT INTO book_word VALUES(48293,'cute','gaoz_bsd_6','9431');
INSERT INTO book_word VALUES(48294,'recommend','gaoz_bsd_6','2941');
INSERT INTO book_word VALUES(48295,'recommendation','gaoz_bsd_6','5557');
INSERT INTO book_word VALUES(48296,'plot','gaoz_bsd_6','167');
INSERT INTO book_word VALUES(48297,'catalogue','gaoz_bsd_6','47');
INSERT INTO book_word VALUES(48298,'childish','gaoz_bsd_6','5796');
INSERT INTO book_word VALUES(48299,'attendant','gaoz_bsd_6','7665');
INSERT INTO book_word VALUES(48300,'thug','gaoz_bsd_6','12447');
INSERT INTO book_word VALUES(48301,'drop','gaoz_bsd_6','1664');
INSERT INTO book_word VALUES(48302,'initial','gaoz_bsd_6','2209');
INSERT INTO book_word VALUES(48303,'lining','gaoz_bsd_6','6892');
INSERT INTO book_word VALUES(48304,'dust','gaoz_bsd_6','1675');
INSERT INTO book_word VALUES(48305,'elementary','gaoz_bsd_6','5436');
INSERT INTO book_word VALUES(48306,'geological','gaoz_rjb_11','8813');
INSERT INTO book_word VALUES(48307,'geology','gaoz_rjb_11','7561');
INSERT INTO book_word VALUES(48308,'plateau','gaoz_rjb_11','6661');
INSERT INTO book_word VALUES(48309,'backbone','gaoz_rjb_11','9722');
INSERT INTO book_word VALUES(48310,'graze','gaoz_rjb_11','7189');
INSERT INTO book_word VALUES(48311,'strip','gaoz_rjb_11','5143');
INSERT INTO book_word VALUES(48312,'carve','gaoz_rjb_11','4265');
INSERT INTO book_word VALUES(48313,'paddle','gaoz_rjb_11','4426');
INSERT INTO book_word VALUES(48314,'uninhabited','gaoz_rjb_11','13768');
INSERT INTO book_word VALUES(48315,'extinction','gaoz_rjb_11','12877');
INSERT INTO book_word VALUES(48316,'fern','gaoz_rjb_11','10627');
INSERT INTO book_word VALUES(48317,'scarce','gaoz_rjb_11','6573');
INSERT INTO book_word VALUES(48318,'tribe','gaoz_rjb_11','6599');
INSERT INTO book_word VALUES(48319,'fence','gaoz_rjb_11','4358');
INSERT INTO book_word VALUES(48320,'immunity','gaoz_rjb_11','14090');
INSERT INTO book_word VALUES(48321,'immune','gaoz_rjb_11','306');
INSERT INTO book_word VALUES(48322,'treaty','gaoz_rjb_11','5790');
INSERT INTO book_word VALUES(48323,'representative','gaoz_rjb_11','4475');
INSERT INTO book_word VALUES(48324,'ownership','gaoz_rjb_11','2690');
INSERT INTO book_word VALUES(48325,'unrest','gaoz_rjb_11','3635');
INSERT INTO book_word VALUES(48326,'civilian','gaoz_rjb_11','1371');
INSERT INTO book_word VALUES(48327,'fasten','gaoz_rjb_11','88');
INSERT INTO book_word VALUES(48328,'elastic','gaoz_rjb_11','6366');
INSERT INTO book_word VALUES(48329,'suspension','gaoz_rjb_11','4530');
INSERT INTO book_word VALUES(48330,'appetite','gaoz_rjb_11','11');
INSERT INTO book_word VALUES(48331,'buffet','gaoz_rjb_11','4261');
INSERT INTO book_word VALUES(48332,'pasta','gaoz_rjb_11','11640');
INSERT INTO book_word VALUES(48333,'porter','gaoz_rjb_11','168');
INSERT INTO book_word VALUES(48334,'suite','gaoz_rjb_11','4191');
INSERT INTO book_word VALUES(48335,'lounge','gaoz_rjb_11','4395');
INSERT INTO book_word VALUES(48336,'laundry','gaoz_rjb_11','3885');
INSERT INTO book_word VALUES(48337,'helicopter','gaoz_rjb_11','3986');
INSERT INTO book_word VALUES(48338,'brunch','gaoz_rjb_11','1231');
INSERT INTO book_word VALUES(48339,'dairy','gaoz_rjb_11','5280');
INSERT INTO book_word VALUES(48340,'statistics','gaoz_rjb_11','4514');
INSERT INTO book_word VALUES(48341,'recreation','gaoz_rjb_11','4466');
INSERT INTO book_word VALUES(48342,'raft','gaoz_rjb_11','11818');
INSERT INTO book_word VALUES(48343,'hemisphere','gaoz_rjb_11','7087');
INSERT INTO book_word VALUES(48344,'schedule','gaoz_rjb_11','473');
INSERT INTO book_word VALUES(48345,'extensive','gaoz_rjb_11','6353');
INSERT INTO book_word VALUES(48346,'flexible','gaoz_rjb_11','613');
INSERT INTO book_word VALUES(48347,'pace','gaoz_rjb_11','2694');
INSERT INTO book_word VALUES(48348,'insurance','gaoz_rjb_11','2220');
INSERT INTO book_word VALUES(48349,'insure','gaoz_rjb_11','2221');
INSERT INTO book_word VALUES(48350,'theft','gaoz_rjb_11','4548');
INSERT INTO book_word VALUES(48351,'handy','gaoz_rjb_11','3881');
INSERT INTO book_word VALUES(48352,'consultant','gaoz_rjb_11','1472');
INSERT INTO book_word VALUES(48353,'guidance','gaoz_rjb_11','2046');
INSERT INTO book_word VALUES(48354,'database','gaoz_rjb_11','1540');
INSERT INTO book_word VALUES(48355,'cater','gaoz_rjb_11','1310');
INSERT INTO book_word VALUES(48356,'enquiry','gaoz_rjb_11','1738');
INSERT INTO book_word VALUES(48357,'extension','gaoz_rjb_11','1786');
INSERT INTO book_word VALUES(48358,'vertical','gaoz_rjb_11','3667');
INSERT INTO book_word VALUES(48359,'axis','gaoz_rjb_11','5933');
INSERT INTO book_word VALUES(48360,'detect','gaoz_rjb_11','5158');
INSERT INTO book_word VALUES(48361,'forensic','gaoz_rjb_11','8792');
INSERT INTO book_word VALUES(48362,'spray','gaoz_rjb_11','477');
INSERT INTO book_word VALUES(48363,'fingerprint','gaoz_rjb_11','10664');
INSERT INTO book_word VALUES(48364,'stain','gaoz_rjb_11','3999');
INSERT INTO book_word VALUES(48365,'wrap','gaoz_rjb_11','492');
INSERT INTO book_word VALUES(48366,'bind','gaoz_rjb_11','6107');
INSERT INTO book_word VALUES(48367,'torso','gaoz_rjb_11','13117');
INSERT INTO book_word VALUES(48368,'surgeon','gaoz_rjb_11','3382');
INSERT INTO book_word VALUES(48369,'abnormal','gaoz_rjb_11','837');
INSERT INTO book_word VALUES(48370,'emergency','gaoz_rjb_11','370');
INSERT INTO book_word VALUES(48371,'jury','gaoz_rjb_11','5754');
INSERT INTO book_word VALUES(48372,'imprisonment','gaoz_rjb_11','11078');
INSERT INTO book_word VALUES(48373,'assessment','gaoz_rjb_11','1042');
INSERT INTO book_word VALUES(48374,'widow','gaoz_rjb_11','5763');
INSERT INTO book_word VALUES(48375,'compensate','gaoz_rjb_11','1444');
INSERT INTO book_word VALUES(48376,'maximum','gaoz_rjb_11','2419');
INSERT INTO book_word VALUES(48377,'motive','gaoz_rjb_11','6533');
INSERT INTO book_word VALUES(48378,'ward','gaoz_rjb_11','3708');
INSERT INTO book_word VALUES(48379,'lame','gaoz_rjb_11','4093');
INSERT INTO book_word VALUES(48380,'thriller','gaoz_rjb_11','4551');
INSERT INTO book_word VALUES(48381,'confidential','gaoz_rjb_11','1457');
INSERT INTO book_word VALUES(48382,'ministry','gaoz_rjb_11','2469');
INSERT INTO book_word VALUES(48383,'funeral','gaoz_rjb_11','1931');
INSERT INTO book_word VALUES(48384,'memorial','gaoz_rjb_11','2435');
INSERT INTO book_word VALUES(48385,'trend','gaoz_rjb_11','3564');
INSERT INTO book_word VALUES(48386,'unemployment','gaoz_rjb_11','4050');
INSERT INTO book_word VALUES(48387,'taxpayer','gaoz_rjb_11','13193');
INSERT INTO book_word VALUES(48388,'import','gaoz_rjb_11','2172');
INSERT INTO book_word VALUES(48389,'aluminium','gaoz_rjb_11','950');
INSERT INTO book_word VALUES(48390,'surplus','gaoz_rjb_11','3383');
INSERT INTO book_word VALUES(48391,'flame','gaoz_rjb_11','3916');
INSERT INTO book_word VALUES(48392,'greengrocer','gaoz_rjb_11','2033');
INSERT INTO book_word VALUES(48393,'alley','gaoz_rjb_11','939');
INSERT INTO book_word VALUES(48394,'remark','gaoz_rjb_11','749');
INSERT INTO book_word VALUES(48395,'candidate','gaoz_rjb_11','1281');
INSERT INTO book_word VALUES(48396,'furnish','gaoz_rjb_11','5548');
INSERT INTO book_word VALUES(48397,'expel','gaoz_rjb_11','6736');
INSERT INTO book_word VALUES(48398,'allowance','gaoz_rjb_11','941');
INSERT INTO book_word VALUES(48399,'peculiar','gaoz_rjb_11','6319');
INSERT INTO book_word VALUES(48400,'strategy','gaoz_rjb_11','6586');
INSERT INTO book_word VALUES(48401,'myth','gaoz_rjb_11','8016');
INSERT INTO book_word VALUES(48402,'harmony','gaoz_rjb_11','4165');
INSERT INTO book_word VALUES(48403,'depressed','gaoz_rjb_11','8427');
INSERT INTO book_word VALUES(48404,'prescription','gaoz_rjb_11','463');
INSERT INTO book_word VALUES(48405,'cope','gaoz_rjb_11','5859');
INSERT INTO book_word VALUES(48406,'proportion','gaoz_rjb_11','5356');
INSERT INTO book_word VALUES(48407,'fulfil','gaoz_rjb_11','6213');
INSERT INTO book_word VALUES(48408,'effective','gaoz_rjb_11','4936');
INSERT INTO book_word VALUES(48409,'agenda','gaoz_rjb_11','900');
INSERT INTO book_word VALUES(48410,'interval','gaoz_rjb_11','4079');
INSERT INTO book_word VALUES(48411,'session','gaoz_rjb_11','3119');
INSERT INTO book_word VALUES(48412,'contradictory','gaoz_rjb_11','1478');
INSERT INTO book_word VALUES(48413,'revise','gaoz_rjb_11','6568');
INSERT INTO book_word VALUES(48414,'curriculum','gaoz_rjb_11','8066');
INSERT INTO book_word VALUES(48415,'informal','gaoz_rjb_11','11157');
INSERT INTO book_word VALUES(48416,'deadline','gaoz_rjb_11','4308');
INSERT INTO book_word VALUES(48417,'rigid','gaoz_rjb_11','3003');
INSERT INTO book_word VALUES(48418,'subscribe','gaoz_rjb_11','3348');
INSERT INTO book_word VALUES(48419,'academy','gaoz_rjb_11','849');
INSERT INTO book_word VALUES(48420,'employer','gaoz_rjb_11','5437');
INSERT INTO book_word VALUES(48421,'diploma','gaoz_rjb_11','4318');
INSERT INTO book_word VALUES(48422,'format','gaoz_rjb_11','1893');
INSERT INTO book_word VALUES(48423,'glory','gaoz_rjb_11','399');
INSERT INTO book_word VALUES(48424,'forgetful','gaoz_rjb_11','4113');
INSERT INTO book_word VALUES(48425,'administration','gaoz_rjb_11','878');
INSERT INTO book_word VALUES(48426,'choir','gaoz_rjb_11','4273');
INSERT INTO book_word VALUES(48427,'withdraw','gaoz_rjb_11','4573');
INSERT INTO book_word VALUES(48428,'sake','gaoz_rjb_11','760');
INSERT INTO book_word VALUES(48429,'pursuit','gaoz_rjb_11','5084');
INSERT INTO book_word VALUES(48430,'pursue','gaoz_rjb_11','5820');
INSERT INTO book_word VALUES(48431,'philosophical','gaoz_rjb_11','9064');
INSERT INTO book_word VALUES(48432,'socialism','gaoz_rjb_11','3235');
INSERT INTO book_word VALUES(48433,'receipt','gaoz_rjb_11','187');
INSERT INTO book_word VALUES(48434,'ensure','gaoz_rjb_11','6505');
INSERT INTO book_word VALUES(48435,'reproach','gaoz_rjb_11','5642');
INSERT INTO book_word VALUES(48436,'jealousy','gaoz_rjb_11','7714');
INSERT INTO book_word VALUES(48437,'cease','gaoz_rjb_11','5154');
INSERT INTO book_word VALUES(48438,'reinforce','gaoz_rjb_11','6248');
INSERT INTO book_word VALUES(48439,'split','gaoz_rjb_11','3286');
INSERT INTO book_word VALUES(48440,'violate','gaoz_rjb_11','3678');
INSERT INTO book_word VALUES(48441,'temporary','gaoz_rjb_11','3943');
INSERT INTO book_word VALUES(48442,'statesman','gaoz_rjb_11','3310');
INSERT INTO book_word VALUES(48443,'unconditional','gaoz_rjb_11','3608');
INSERT INTO book_word VALUES(48444,'scar','gaoz_rjb_11','3065');
INSERT INTO book_word VALUES(48445,'howl','gaoz_rjb_11','4385');
INSERT INTO book_word VALUES(48446,'merciful','gaoz_rjb_11','2442');
INSERT INTO book_word VALUES(48447,'hatch','gaoz_rjb_11','3985');
INSERT INTO book_word VALUES(48448,'whistle','gaoz_rjb_11','3757');
INSERT INTO book_word VALUES(48449,'heel','gaoz_rjb_11','386');
INSERT INTO book_word VALUES(48450,'pint','gaoz_rjb_11','2777');
INSERT INTO book_word VALUES(48451,'socket','gaoz_rjb_11','3892');
INSERT INTO book_word VALUES(48452,'stagger','gaoz_rjb_11','7291');
INSERT INTO book_word VALUES(48453,'agony','gaoz_rjb_11','5365');
INSERT INTO book_word VALUES(48454,'belly','gaoz_rjb_11','4239');
INSERT INTO book_word VALUES(48455,'wrestle','gaoz_rjb_11','3815');
INSERT INTO book_word VALUES(48456,'marble','gaoz_rjb_11','2406');
INSERT INTO book_word VALUES(48457,'arch','gaoz_rjb_11','1010');
INSERT INTO book_word VALUES(48458,'coarse','gaoz_rjb_11','6129');
INSERT INTO book_word VALUES(48459,'pillow','gaoz_rjb_11','2773');
INSERT INTO book_word VALUES(48460,'quilt','gaoz_rjb_11','3933');
INSERT INTO book_word VALUES(48461,'trough','gaoz_rjb_11','12504');
INSERT INTO book_word VALUES(48462,'slice','gaoz_rjb_11','212');
INSERT INTO book_word VALUES(48463,'saucer','gaoz_rjb_11','3059');
INSERT INTO book_word VALUES(48464,'circus','gaoz_rjb_11','4279');
INSERT INTO book_word VALUES(48465,'freeway','gaoz_rjb_11','1909');
INSERT INTO book_word VALUES(48466,'plug','gaoz_rjb_11','2795');
INSERT INTO book_word VALUES(48467,'hydrogen','gaoz_rjb_11','4386');
INSERT INTO book_word VALUES(48468,'clay','gaoz_rjb_11','1382');
INSERT INTO book_word VALUES(48469,'moustache','gaoz_rjb_11','2508');
INSERT INTO book_word VALUES(48470,'mustard','gaoz_rjb_11','2522');
INSERT INTO book_word VALUES(48471,'enlarge','gaoz_rjb_11','4143');
INSERT INTO book_word VALUES(48472,'tournament','gaoz_rjb_11','3542');
INSERT INTO book_word VALUES(48473,'fist','gaoz_rjb_11','4361');
INSERT INTO book_word VALUES(48474,'combat','gaoz_rjb_11','7780');
INSERT INTO book_word VALUES(48475,'walnut','gaoz_rjb_11','3704');
INSERT INTO book_word VALUES(48476,'transparent','gaoz_rjb_11','809');
INSERT INTO book_word VALUES(48477,'tug','gaoz_rjb_11','6920');
INSERT INTO book_word VALUES(48478,'dismay','gaoz_rjb_11','6640');
INSERT INTO book_word VALUES(48479,'pulse','gaoz_rjb_11','2876');
INSERT INTO book_word VALUES(48480,'zoom','gaoz_rjb_11','3845');
INSERT INTO book_word VALUES(48481,'insignificant','gaoz_rjb_11','7265');
INSERT INTO book_word VALUES(48482,'fleece','gaoz_rjb_11','13011');
INSERT INTO book_word VALUES(48483,'scholarship','gaoz_rjb_11','3068');
INSERT INTO book_word VALUES(48484,'suck','gaoz_rjb_11','3355');
INSERT INTO book_word VALUES(48485,'preference','gaoz_rjb_11','2837');
INSERT INTO book_word VALUES(48486,'anticipation','gaoz_rjb_11','12772');
INSERT INTO book_word VALUES(48487,'intellectual','gaoz_rjb_11','5867');
INSERT INTO book_word VALUES(48488,'arithmetic','gaoz_rjb_11','1017');
INSERT INTO book_word VALUES(48489,'algebra','gaoz_rjb_11','929');
INSERT INTO book_word VALUES(48490,'interpersonal','gaoz_rjb_11','11207');
INSERT INTO book_word VALUES(48491,'complex','gaoz_rjb_11','4291');
INSERT INTO book_word VALUES(48492,'core','gaoz_rjb_11','5770');
INSERT INTO book_word VALUES(48493,'recommendation','gaoz_rjb_11','5557');
INSERT INTO book_word VALUES(48494,'composer','gaoz_rjb_11','7181');
INSERT INTO book_word VALUES(48495,'mathematician','gaoz_rjb_11','11402');
INSERT INTO book_word VALUES(48496,'stewardess','gaoz_rjb_11','3318');
INSERT INTO book_word VALUES(48497,'diplomat','gaoz_rjb_11','8013');
INSERT INTO book_word VALUES(48498,'embassy','gaoz_rjb_11','1722');
INSERT INTO book_word VALUES(48499,'referee','gaoz_rjb_11','2953');
INSERT INTO book_word VALUES(48500,'brake','gaoz_rjb_11','1204');
INSERT INTO book_word VALUES(48501,'swerve','gaoz_rjb_11','9268');
INSERT INTO book_word VALUES(48502,'missile','gaoz_rjb_11','6532');
INSERT INTO book_word VALUES(48503,'circuit','gaoz_rjb_11','4054');
INSERT INTO book_word VALUES(48504,'razor','gaoz_rjb_11','3935');
INSERT INTO book_word VALUES(48505,'shaver','gaoz_rjb_11','3145');
INSERT INTO book_word VALUES(48506,'oval','gaoz_rjb_11','2680');
INSERT INTO book_word VALUES(48507,'orbit','gaoz_rjb_11','2653');
INSERT INTO book_word VALUES(48508,'substance','gaoz_rjb_11','5760');
INSERT INTO book_word VALUES(48509,'nickname','gaoz_rjb_11','6748');
INSERT INTO book_word VALUES(48510,'fabulous','gaoz_rjb_11','8247');
INSERT INTO book_word VALUES(48511,'accountancy','gaoz_rjb_11','9510');
INSERT INTO book_word VALUES(48512,'function','gaoz_rjb_11','1929');
INSERT INTO book_word VALUES(48513,'bureaucratic','gaoz_rjb_11','1243');
INSERT INTO book_word VALUES(48514,'ethos','gaoz_rjb_11','10527');
INSERT INTO book_word VALUES(48515,'minefield','gaoz_rjb_11','11441');
INSERT INTO book_word VALUES(48516,'autobiography','gaoz_rjb_11','9712');
INSERT INTO book_word VALUES(48517,'prosperous','gaoz_rjb_11','5062');
INSERT INTO book_word VALUES(48518,'tempt','gaoz_rjb_11','6593');
INSERT INTO book_word VALUES(48519,'appendix','gaoz_rjb_11','994');
INSERT INTO book_word VALUES(48520,'roundabout','gaoz_rjb_11','4015');
INSERT INTO book_word VALUES(48521,'beauty','gaoz_rjb_3','1121');
INSERT INTO book_word VALUES(48522,'harvest','gaoz_rjb_3','2075');
INSERT INTO book_word VALUES(48523,'celebration','gaoz_rjb_3','1318');
INSERT INTO book_word VALUES(48524,'starve','gaoz_rjb_3','3307');
INSERT INTO book_word VALUES(48525,'origin','gaoz_rjb_3','2658');
INSERT INTO book_word VALUES(48526,'religious','gaoz_rjb_3','4473');
INSERT INTO book_word VALUES(48527,'seasonal','gaoz_rjb_3','13830');
INSERT INTO book_word VALUES(48528,'ancestor','gaoz_rjb_3','4124');
INSERT INTO book_word VALUES(48529,'grave','gaoz_rjb_3','6429');
INSERT INTO book_word VALUES(48530,'incense','gaoz_rjb_3','6998');
INSERT INTO book_word VALUES(48531,'Mexico','gaoz_rjb_3','2451');
INSERT INTO book_word VALUES(48532,'feast','gaoz_rjb_3','1819');
INSERT INTO book_word VALUES(48533,'skull','gaoz_rjb_3','8445');
INSERT INTO book_word VALUES(48534,'bone','gaoz_rjb_3','1183');
INSERT INTO book_word VALUES(48535,'Halloween','gaoz_rjb_3','12833');
INSERT INTO book_word VALUES(48536,'belief','gaoz_rjb_3','1141');
INSERT INTO book_word VALUES(48537,'trick','gaoz_rjb_3','4195');
INSERT INTO book_word VALUES(48538,'poet','gaoz_rjb_3','2799');
INSERT INTO book_word VALUES(48539,'arrival','gaoz_rjb_3','1022');
INSERT INTO book_word VALUES(48540,'gain','gaoz_rjb_3','4373');
INSERT INTO book_word VALUES(48541,'independence','gaoz_rjb_3','2200');
INSERT INTO book_word VALUES(48542,'independent','gaoz_rjb_3','2201');
INSERT INTO book_word VALUES(48543,'gather','gaoz_rjb_3','4375');
INSERT INTO book_word VALUES(48544,'agriculture','gaoz_rjb_3','914');
INSERT INTO book_word VALUES(48545,'agricultural','gaoz_rjb_3','913');
INSERT INTO book_word VALUES(48546,'award','gaoz_rjb_3','1074');
INSERT INTO book_word VALUES(48547,'produce','gaoz_rjb_3','2858');
INSERT INTO book_word VALUES(48548,'rooster','gaoz_rjb_3','3022');
INSERT INTO book_word VALUES(48549,'admire','gaoz_rjb_3','4121');
INSERT INTO book_word VALUES(48550,'energetic','gaoz_rjb_3','1732');
INSERT INTO book_word VALUES(48551,'carnival','gaoz_rjb_3','12825');
INSERT INTO book_word VALUES(48552,'lunar','gaoz_rjb_3','6893');
INSERT INTO book_word VALUES(48553,'Easter','gaoz_rjb_3','1691');
INSERT INTO book_word VALUES(48554,'parade','gaoz_rjb_3','5922');
INSERT INTO book_word VALUES(48555,'clothing','gaoz_rjb_3','1394');
INSERT INTO book_word VALUES(48556,'Christian','gaoz_rjb_3','1361');
INSERT INTO book_word VALUES(48557,'Jesus','gaoz_rjb_3','7717');
INSERT INTO book_word VALUES(48558,'cherry','gaoz_rjb_3','4736');
INSERT INTO book_word VALUES(48559,'blossom','gaoz_rjb_3','5689');
INSERT INTO book_word VALUES(48560,'custom','gaoz_rjb_3','4303');
INSERT INTO book_word VALUES(48561,'worldwide','gaoz_rjb_3','3803');
INSERT INTO book_word VALUES(48562,'fool','gaoz_rjb_3','1880');
INSERT INTO book_word VALUES(48563,'necessity','gaoz_rjb_3','4850');
INSERT INTO book_word VALUES(48564,'permission','gaoz_rjb_3','2749');
INSERT INTO book_word VALUES(48565,'prediction','gaoz_rjb_3','7586');
INSERT INTO book_word VALUES(48566,'fashion','gaoz_rjb_3','6029');
INSERT INTO book_word VALUES(48567,'parking','gaoz_rjb_3','4042');
INSERT INTO book_word VALUES(48568,'apologize','gaoz_rjb_3','430');
INSERT INTO book_word VALUES(48569,'drown','gaoz_rjb_3','4332');
INSERT INTO book_word VALUES(48570,'sadness','gaoz_rjb_3','3041');
INSERT INTO book_word VALUES(48571,'obvious','gaoz_rjb_3','4419');
INSERT INTO book_word VALUES(48572,'wipe','gaoz_rjb_3','3779');
INSERT INTO book_word VALUES(48573,'weave','gaoz_rjb_3','6331');
INSERT INTO book_word VALUES(48574,'herd','gaoz_rjb_3','4701');
INSERT INTO book_word VALUES(48575,'magpie','gaoz_rjb_3','11357');
INSERT INTO book_word VALUES(48576,'weep','gaoz_rjb_3','3735');
INSERT INTO book_word VALUES(48577,'announcer','gaoz_rjb_3','5904');
INSERT INTO book_word VALUES(48578,'remind','gaoz_rjb_3','4474');
INSERT INTO book_word VALUES(48579,'forgive','gaoz_rjb_3','3918');
INSERT INTO book_word VALUES(48580,'diet','gaoz_rjb_3','4316');
INSERT INTO book_word VALUES(48581,'nut','gaoz_rjb_3','4177');
INSERT INTO book_word VALUES(48582,'muscle','gaoz_rjb_3','366');
INSERT INTO book_word VALUES(48583,'protective','gaoz_rjb_3','5421');
INSERT INTO book_word VALUES(48584,'bean','gaoz_rjb_3','1115');
INSERT INTO book_word VALUES(48585,'pea','gaoz_rjb_3','2731');
INSERT INTO book_word VALUES(48586,'cucumber','gaoz_rjb_3','5045');
INSERT INTO book_word VALUES(48587,'eggplant','gaoz_rjb_3','1703');
INSERT INTO book_word VALUES(48588,'pepper','gaoz_rjb_3','2740');
INSERT INTO book_word VALUES(48589,'mushroom','gaoz_rjb_3','2518');
INSERT INTO book_word VALUES(48590,'peach','gaoz_rjb_3','2732');
INSERT INTO book_word VALUES(48591,'lemon','gaoz_rjb_3','2327');
INSERT INTO book_word VALUES(48592,'balance','gaoz_rjb_3','21');
INSERT INTO book_word VALUES(48593,'barbecue','gaoz_rjb_3','4127');
INSERT INTO book_word VALUES(48594,'mutton','gaoz_rjb_3','2523');
INSERT INTO book_word VALUES(48595,'roast','gaoz_rjb_3','4482');
INSERT INTO book_word VALUES(48596,'stir','gaoz_rjb_3','5215');
INSERT INTO book_word VALUES(48597,'fry','gaoz_rjb_3','1926');
INSERT INTO book_word VALUES(48598,'ought','gaoz_rjb_3','2661');
INSERT INTO book_word VALUES(48599,'bacon','gaoz_rjb_3','4230');
INSERT INTO book_word VALUES(48600,'cola','gaoz_rjb_3','9979');
INSERT INTO book_word VALUES(48601,'sign','gaoz_rjb_3','372');
INSERT INTO book_word VALUES(48602,'slim','gaoz_rjb_3','4186');
INSERT INTO book_word VALUES(48603,'curiosity','gaoz_rjb_3','4697');
INSERT INTO book_word VALUES(48604,'raw','gaoz_rjb_3','2924');
INSERT INTO book_word VALUES(48605,'vinegar','gaoz_rjb_3','3677');
INSERT INTO book_word VALUES(48606,'lie','gaoz_rjb_3','4104');
INSERT INTO book_word VALUES(48607,'customer','gaoz_rjb_3','69');
INSERT INTO book_word VALUES(48608,'discount','gaoz_rjb_3','384');
INSERT INTO book_word VALUES(48609,'weakness','gaoz_rjb_3','3722');
INSERT INTO book_word VALUES(48610,'strength','gaoz_rjb_3','3335');
INSERT INTO book_word VALUES(48611,'consult','gaoz_rjb_3','1471');
INSERT INTO book_word VALUES(48612,'fibre','gaoz_rjb_3','1834');
INSERT INTO book_word VALUES(48613,'digest','gaoz_rjb_3','1601');
INSERT INTO book_word VALUES(48614,'poisonous','gaoz_rjb_3','4439');
INSERT INTO book_word VALUES(48615,'carrot','gaoz_rjb_3','4264');
INSERT INTO book_word VALUES(48616,'scurvy','gaoz_rjb_3','9186');
INSERT INTO book_word VALUES(48617,'rickets','gaoz_rjb_3','9164');
INSERT INTO book_word VALUES(48618,'obesity','gaoz_rjb_3','9363');
INSERT INTO book_word VALUES(48619,'vitamin','gaoz_rjb_3','5761');
INSERT INTO book_word VALUES(48620,'protein','gaoz_rjb_3','5599');
INSERT INTO book_word VALUES(48621,'debt','gaoz_rjb_3','1552');
INSERT INTO book_word VALUES(48622,'glare','gaoz_rjb_3','1978');
INSERT INTO book_word VALUES(48623,'spy','gaoz_rjb_3','3294');
INSERT INTO book_word VALUES(48624,'limit','gaoz_rjb_3','2345');
INSERT INTO book_word VALUES(48625,'limited','gaoz_rjb_3','6405');
INSERT INTO book_word VALUES(48626,'benefit','gaoz_rjb_3','4129');
INSERT INTO book_word VALUES(48627,'breast','gaoz_rjb_3','35');
INSERT INTO book_word VALUES(48628,'garlic','gaoz_rjb_3','1945');
INSERT INTO book_word VALUES(48629,'sigh','gaoz_rjb_3','3173');
INSERT INTO book_word VALUES(48630,'combine','gaoz_rjb_3','4287');
INSERT INTO book_word VALUES(48631,'cooperation','gaoz_rjb_3','8183');
INSERT INTO book_word VALUES(48632,'ingredient','gaoz_rjb_3','7522');
INSERT INTO book_word VALUES(48633,'flavour','gaoz_rjb_3','5585');
INSERT INTO book_word VALUES(48634,'birthplace','gaoz_rjb_3','1166');
INSERT INTO book_word VALUES(48635,'novel','gaoz_rjb_3','3860');
INSERT INTO book_word VALUES(48636,'adventure','gaoz_rjb_3','3864');
INSERT INTO book_word VALUES(48637,'phrase','gaoz_rjb_3','2762');
INSERT INTO book_word VALUES(48638,'fathom','gaoz_rjb_3','10608');
INSERT INTO book_word VALUES(48639,'author','gaoz_rjb_3','1069');
INSERT INTO book_word VALUES(48640,'scene','gaoz_rjb_3','4490');
INSERT INTO book_word VALUES(48641,'narrator','gaoz_rjb_3','11503');
INSERT INTO book_word VALUES(48642,'bet','gaoz_rjb_3','6458');
INSERT INTO book_word VALUES(48643,'wander','gaoz_rjb_3','3705');
INSERT INTO book_word VALUES(48644,'pavement','gaoz_rjb_3','6006');
INSERT INTO book_word VALUES(48645,'businessman','gaoz_rjb_3','1251');
INSERT INTO book_word VALUES(48646,'permit','gaoz_rjb_3','2750');
INSERT INTO book_word VALUES(48647,'ahead','gaoz_rjb_3','915');
INSERT INTO book_word VALUES(48648,'bay','gaoz_rjb_3','1111');
INSERT INTO book_word VALUES(48649,'stare','gaoz_rjb_3','4513');
INSERT INTO book_word VALUES(48650,'nightfall','gaoz_rjb_3','13161');
INSERT INTO book_word VALUES(48651,'fault','gaoz_rjb_3','1813');
INSERT INTO book_word VALUES(48652,'spot','gaoz_rjb_3','3291');
INSERT INTO book_word VALUES(48653,'passage','gaoz_rjb_3','2721');
INSERT INTO book_word VALUES(48654,'unpaid','gaoz_rjb_3','7231');
INSERT INTO book_word VALUES(48655,'account','gaoz_rjb_3','426');
INSERT INTO book_word VALUES(48656,'embassy','gaoz_rjb_3','1722');
INSERT INTO book_word VALUES(48657,'seek','gaoz_rjb_3','4046');
INSERT INTO book_word VALUES(48658,'patience','gaoz_rjb_3','159');
INSERT INTO book_word VALUES(48659,'contrary','gaoz_rjb_3','1479');
INSERT INTO book_word VALUES(48660,'charity','gaoz_rjb_3','4735');
INSERT INTO book_word VALUES(48661,'envelope','gaoz_rjb_3','451');
INSERT INTO book_word VALUES(48662,'unbelievable','gaoz_rjb_3','3604');
INSERT INTO book_word VALUES(48663,'steak','gaoz_rjb_3','3313');
INSERT INTO book_word VALUES(48664,'pineapple','gaoz_rjb_3','2775');
INSERT INTO book_word VALUES(48665,'dessert','gaoz_rjb_3','78');
INSERT INTO book_word VALUES(48666,'amount','gaoz_rjb_3','958');
INSERT INTO book_word VALUES(48667,'rude','gaoz_rjb_3','469');
INSERT INTO book_word VALUES(48668,'manner','gaoz_rjb_3','3887');
INSERT INTO book_word VALUES(48669,'scream','gaoz_rjb_3','3081');
INSERT INTO book_word VALUES(48670,'genuine','gaoz_rjb_3','5252');
INSERT INTO book_word VALUES(48671,'issue','gaoz_rjb_3','6397');
INSERT INTO book_word VALUES(48672,'fake','gaoz_rjb_3','6787');
INSERT INTO book_word VALUES(48673,'rag','gaoz_rjb_3','2909');
INSERT INTO book_word VALUES(48674,'indeed','gaoz_rjb_3','2199');
INSERT INTO book_word VALUES(48675,'bow','gaoz_rjb_3','1199');
INSERT INTO book_word VALUES(48676,'barber','gaoz_rjb_3','3978');
INSERT INTO book_word VALUES(48677,'astronomy','gaoz_rjb_3','1048');
INSERT INTO book_word VALUES(48678,'astronomer','gaoz_rjb_3','1047');
INSERT INTO book_word VALUES(48679,'solar','gaoz_rjb_3','3242');
INSERT INTO book_word VALUES(48680,'system','gaoz_rjb_3','3395');
INSERT INTO book_word VALUES(48681,'religion','gaoz_rjb_3','2969');
INSERT INTO book_word VALUES(48682,'theory','gaoz_rjb_3','3472');
INSERT INTO book_word VALUES(48683,'atom','gaoz_rjb_3','1057');
INSERT INTO book_word VALUES(48684,'billion','gaoz_rjb_3','1158');
INSERT INTO book_word VALUES(48685,'globe','gaoz_rjb_3','1981');
INSERT INTO book_word VALUES(48686,'global','gaoz_rjb_3','7707');
INSERT INTO book_word VALUES(48687,'violent','gaoz_rjb_3','3680');
INSERT INTO book_word VALUES(48688,'carbon','gaoz_rjb_3','1289');
INSERT INTO book_word VALUES(48689,'nitrogen','gaoz_rjb_3','4915');
INSERT INTO book_word VALUES(48690,'vapour','gaoz_rjb_3','5400');
INSERT INTO book_word VALUES(48691,'atmosphere','gaoz_rjb_3','1056');
INSERT INTO book_word VALUES(48692,'unlike','gaoz_rjb_3','3632');
INSERT INTO book_word VALUES(48693,'fundamental','gaoz_rjb_3','1930');
INSERT INTO book_word VALUES(48694,'presence','gaoz_rjb_3','5420');
INSERT INTO book_word VALUES(48695,'dissolve','gaoz_rjb_3','5861');
INSERT INTO book_word VALUES(48696,'harmful','gaoz_rjb_3','4041');
INSERT INTO book_word VALUES(48697,'acid','gaoz_rjb_3','857');
INSERT INTO book_word VALUES(48698,'chain','gaoz_rjb_3','1330');
INSERT INTO book_word VALUES(48699,'reaction','gaoz_rjb_3','6323');
INSERT INTO book_word VALUES(48700,'multiply','gaoz_rjb_3','2517');
INSERT INTO book_word VALUES(48701,'oxygen','gaoz_rjb_3','2693');
INSERT INTO book_word VALUES(48702,'shellfish','gaoz_rjb_3','12130');
INSERT INTO book_word VALUES(48703,'amphibian','gaoz_rjb_3','9609');
INSERT INTO book_word VALUES(48704,'reptile','gaoz_rjb_3','7057');
INSERT INTO book_word VALUES(48705,'dinosaur','gaoz_rjb_3','447');
INSERT INTO book_word VALUES(48706,'exist','gaoz_rjb_3','1775');
INSERT INTO book_word VALUES(48707,'mammal','gaoz_rjb_3','7146');
INSERT INTO book_word VALUES(48708,'thus','gaoz_rjb_3','3501');
INSERT INTO book_word VALUES(48709,'dioxide','gaoz_rjb_3','1605');
INSERT INTO book_word VALUES(48710,'puzzle','gaoz_rjb_3','2891');
INSERT INTO book_word VALUES(48711,'biology','gaoz_rjb_3','1162');
INSERT INTO book_word VALUES(48712,'biologist','gaoz_rjb_3','9790');
INSERT INTO book_word VALUES(48713,'gravity','gaoz_rjb_3','2027');
INSERT INTO book_word VALUES(48714,'satellite','gaoz_rjb_3','4489');
INSERT INTO book_word VALUES(48715,'gentle','gaoz_rjb_3','4040');
INSERT INTO book_word VALUES(48716,'geologist','gaoz_rjb_3','10795');
INSERT INTO book_word VALUES(48717,'physicist','gaoz_rjb_3','2765');
INSERT INTO book_word VALUES(48718,'extinct','gaoz_rjb_3','7810');
INSERT INTO book_word VALUES(48719,'climate','gaoz_rjb_3','4056');
INSERT INTO book_word VALUES(48720,'comet','gaoz_rjb_3','8622');
INSERT INTO book_word VALUES(48721,'crash','gaoz_rjb_3','3874');
INSERT INTO book_word VALUES(48722,'spaceship','gaoz_rjb_3','3267');
INSERT INTO book_word VALUES(48723,'pull','gaoz_rjb_3','2875');
INSERT INTO book_word VALUES(48724,'lessen','gaoz_rjb_3','5639');
INSERT INTO book_word VALUES(48725,'float','gaoz_rjb_3','1867');
INSERT INTO book_word VALUES(48726,'cabin','gaoz_rjb_3','5303');
INSERT INTO book_word VALUES(48727,'mass','gaoz_rjb_3','2411');
INSERT INTO book_word VALUES(48728,'exhaust','gaoz_rjb_3','6425');
INSERT INTO book_word VALUES(48729,'quiz','gaoz_rjb_3','4012');
INSERT INTO book_word VALUES(48730,'Canadian','gaoz_rjb_3','1277');
INSERT INTO book_word VALUES(48731,'Ottawa','gaoz_rjb_3','2660');
INSERT INTO book_word VALUES(48732,'grizzly','gaoz_rjb_3','8093');
INSERT INTO book_word VALUES(48733,'polar','gaoz_rjb_3','7098');
INSERT INTO book_word VALUES(48734,'penguin','gaoz_rjb_3','11665');
INSERT INTO book_word VALUES(48735,'prime','gaoz_rjb_3','6445');
INSERT INTO book_word VALUES(48736,'minister','gaoz_rjb_3','833');
INSERT INTO book_word VALUES(48737,'governor','gaoz_rjb_3','6058');
INSERT INTO book_word VALUES(48738,'continent','gaoz_rjb_3','4296');
INSERT INTO book_word VALUES(48739,'baggage','gaoz_rjb_3','1085');
INSERT INTO book_word VALUES(48740,'chat','gaoz_rjb_3','1342');
INSERT INTO book_word VALUES(48741,'scenery','gaoz_rjb_3','763');
INSERT INTO book_word VALUES(48742,'eastward','gaoz_rjb_3','6693');
INSERT INTO book_word VALUES(48743,'westward','gaoz_rjb_3','4955');
INSERT INTO book_word VALUES(48744,'upward','gaoz_rjb_3','3646');
INSERT INTO book_word VALUES(48745,'surround','gaoz_rjb_3','4528');
INSERT INTO book_word VALUES(48746,'harbour','gaoz_rjb_3','2069');
INSERT INTO book_word VALUES(48747,'measure','gaoz_rjb_3','133');
INSERT INTO book_word VALUES(48748,'aboard','gaoz_rjb_3','838');
INSERT INTO book_word VALUES(48749,'eagle','gaoz_rjb_3','1684');
INSERT INTO book_word VALUES(48750,'stampede','gaoz_rjb_3','12264');
INSERT INTO book_word VALUES(48751,'cowboy','gaoz_rjb_3','3908');
INSERT INTO book_word VALUES(48752,'within','gaoz_rjb_3','3784');
INSERT INTO book_word VALUES(48753,'border','gaoz_rjb_3','1191');
INSERT INTO book_word VALUES(48754,'slight','gaoz_rjb_3','4504');
INSERT INTO book_word VALUES(48755,'slightly','gaoz_rjb_3','5066');
INSERT INTO book_word VALUES(48756,'acre','gaoz_rjb_3','861');
INSERT INTO book_word VALUES(48757,'urban','gaoz_rjb_3','3647');
INSERT INTO book_word VALUES(48758,'location','gaoz_rjb_3','6523');
INSERT INTO book_word VALUES(48759,'topic','gaoz_rjb_3','236');
INSERT INTO book_word VALUES(48760,'mix','gaoz_rjb_3','2478');
INSERT INTO book_word VALUES(48761,'mixture','gaoz_rjb_3','2479');
INSERT INTO book_word VALUES(48762,'bush','gaoz_rjb_3','1250');
INSERT INTO book_word VALUES(48763,'maple','gaoz_rjb_3','4397');
INSERT INTO book_word VALUES(48764,'frost','gaoz_rjb_3','4372');
INSERT INTO book_word VALUES(48765,'confirm','gaoz_rjb_3','4057');
INSERT INTO book_word VALUES(48766,'wealthy','gaoz_rjb_3','3723');
INSERT INTO book_word VALUES(48767,'distance','gaoz_rjb_3','4322');
INSERT INTO book_word VALUES(48768,'mist','gaoz_rjb_3','2473');
INSERT INTO book_word VALUES(48769,'misty','gaoz_rjb_3','11449');
INSERT INTO book_word VALUES(48770,'schoolmate','gaoz_rjb_3','3071');
INSERT INTO book_word VALUES(48771,'booth','gaoz_rjb_3','4251');
INSERT INTO book_word VALUES(48772,'downtown','gaoz_rjb_3','1646');
INSERT INTO book_word VALUES(48773,'pearl','gaoz_rjb_3','4703');
INSERT INTO book_word VALUES(48774,'Cantonese','gaoz_rjb_3','9872');
INSERT INTO book_word VALUES(48775,'approximately','gaoz_rjb_3','1004');
INSERT INTO book_word VALUES(48776,'dawn','gaoz_rjb_3','1541');
INSERT INTO book_word VALUES(48777,'workplace','gaoz_rjb_3','3801');
INSERT INTO book_word VALUES(48778,'buffet','gaoz_rjb_3','4261');
INSERT INTO book_word VALUES(48779,'broad','gaoz_rjb_3','1225');
INSERT INTO book_word VALUES(48780,'nearby','gaoz_rjb_3','2536');
INSERT INTO book_word VALUES(48781,'tradition','gaoz_rjb_3','4193');
INSERT INTO book_word VALUES(48782,'terrify','gaoz_rjb_3','4545');
INSERT INTO book_word VALUES(48783,'pleased','gaoz_rjb_3','3928');
INSERT INTO book_word VALUES(48784,'impress','gaoz_rjb_3','2176');
INSERT INTO book_word VALUES(48785,'impressive','gaoz_rjb_3','5776');
INSERT INTO book_word VALUES(48786,'cultural','gaoz_rjb_2','8666');
INSERT INTO book_word VALUES(48787,'relic','gaoz_rjb_2','748');
INSERT INTO book_word VALUES(48788,'rare','gaoz_rjb_2','3934');
INSERT INTO book_word VALUES(48789,'valuable','gaoz_rjb_2','814');
INSERT INTO book_word VALUES(48790,'survive','gaoz_rjb_2','4048');
INSERT INTO book_word VALUES(48791,'vase','gaoz_rjb_2','3662');
INSERT INTO book_word VALUES(48792,'dynasty','gaoz_rjb_2','1680');
INSERT INTO book_word VALUES(48793,'ivory','gaoz_rjb_2','8902');
INSERT INTO book_word VALUES(48794,'dragon','gaoz_rjb_2','4672');
INSERT INTO book_word VALUES(48795,'amber','gaoz_rjb_2','9597');
INSERT INTO book_word VALUES(48796,'amaze','gaoz_rjb_2','4034');
INSERT INTO book_word VALUES(48797,'amazing','gaoz_rjb_2','360');
INSERT INTO book_word VALUES(48798,'select','gaoz_rjb_2','3104');
INSERT INTO book_word VALUES(48799,'honey','gaoz_rjb_2','4171');
INSERT INTO book_word VALUES(48800,'design','gaoz_rjb_2','1577');
INSERT INTO book_word VALUES(48801,'fancy','gaoz_rjb_2','4355');
INSERT INTO book_word VALUES(48802,'style','gaoz_rjb_2','224');
INSERT INTO book_word VALUES(48803,'decorate','gaoz_rjb_2','4309');
INSERT INTO book_word VALUES(48804,'jewel','gaoz_rjb_2','2250');
INSERT INTO book_word VALUES(48805,'artist','gaoz_rjb_2','16');
INSERT INTO book_word VALUES(48806,'belong','gaoz_rjb_2','1142');
INSERT INTO book_word VALUES(48807,'troop','gaoz_rjb_2','3568');
INSERT INTO book_word VALUES(48808,'reception','gaoz_rjb_2','189');
INSERT INTO book_word VALUES(48809,'remove','gaoz_rjb_2','2971');
INSERT INTO book_word VALUES(48810,'wooden','gaoz_rjb_2','3791');
INSERT INTO book_word VALUES(48811,'doubt','gaoz_rjb_2','4329');
INSERT INTO book_word VALUES(48812,'mystery','gaoz_rjb_2','6409');
INSERT INTO book_word VALUES(48813,'former','gaoz_rjb_2','616');
INSERT INTO book_word VALUES(48814,'worth','gaoz_rjb_2','256');
INSERT INTO book_word VALUES(48815,'rebuild','gaoz_rjb_2','2935');
INSERT INTO book_word VALUES(48816,'local','gaoz_rjb_2','129');
INSERT INTO book_word VALUES(48817,'apart','gaoz_rjb_2','6454');
INSERT INTO book_word VALUES(48818,'painting','gaoz_rjb_2','2702');
INSERT INTO book_word VALUES(48819,'castle','gaoz_rjb_2','1304');
INSERT INTO book_word VALUES(48820,'trial','gaoz_rjb_2','3975');
INSERT INTO book_word VALUES(48821,'eyewitness','gaoz_rjb_2','1790');
INSERT INTO book_word VALUES(48822,'evidence','gaoz_rjb_2','3877');
INSERT INTO book_word VALUES(48823,'explode','gaoz_rjb_2','4348');
INSERT INTO book_word VALUES(48824,'entrance','gaoz_rjb_2','1743');
INSERT INTO book_word VALUES(48825,'sailor','gaoz_rjb_2','3046');
INSERT INTO book_word VALUES(48826,'sink','gaoz_rjb_2','4500');
INSERT INTO book_word VALUES(48827,'maid','gaoz_rjb_2','2388');
INSERT INTO book_word VALUES(48828,'informal','gaoz_rjb_2','11157');
INSERT INTO book_word VALUES(48829,'debate','gaoz_rjb_2','1551');
INSERT INTO book_word VALUES(48830,'ancient','gaoz_rjb_2','964');
INSERT INTO book_word VALUES(48831,'compete','gaoz_rjb_2','4290');
INSERT INTO book_word VALUES(48832,'competitor','gaoz_rjb_2','3903');
INSERT INTO book_word VALUES(48833,'medal','gaoz_rjb_2','3924');
INSERT INTO book_word VALUES(48834,'mascot','gaoz_rjb_2','12756');
INSERT INTO book_word VALUES(48835,'Greece','gaoz_rjb_2','2030');
INSERT INTO book_word VALUES(48836,'Greek','gaoz_rjb_2','2031');
INSERT INTO book_word VALUES(48837,'magical','gaoz_rjb_2','12899');
INSERT INTO book_word VALUES(48838,'volunteer','gaoz_rjb_2','3690');
INSERT INTO book_word VALUES(48839,'homeland','gaoz_rjb_2','2135');
INSERT INTO book_word VALUES(48840,'regular','gaoz_rjb_2','2961');
INSERT INTO book_word VALUES(48841,'basis','gaoz_rjb_2','1102');
INSERT INTO book_word VALUES(48842,'athlete','gaoz_rjb_2','3896');
INSERT INTO book_word VALUES(48843,'admit','gaoz_rjb_2','881');
INSERT INTO book_word VALUES(48844,'slave','gaoz_rjb_2','4503');
INSERT INTO book_word VALUES(48845,'nowadays','gaoz_rjb_2','2594');
INSERT INTO book_word VALUES(48846,'gymnastics','gaoz_rjb_2','2049');
INSERT INTO book_word VALUES(48847,'athletics','gaoz_rjb_2','1054');
INSERT INTO book_word VALUES(48848,'stadium','gaoz_rjb_2','3299');
INSERT INTO book_word VALUES(48849,'host','gaoz_rjb_2','110');
INSERT INTO book_word VALUES(48850,'responsibility','gaoz_rjb_2','3936');
INSERT INTO book_word VALUES(48851,'olive','gaoz_rjb_2','7428');
INSERT INTO book_word VALUES(48852,'wreath','gaoz_rjb_2','4976');
INSERT INTO book_word VALUES(48853,'replace','gaoz_rjb_2','2976');
INSERT INTO book_word VALUES(48854,'motto','gaoz_rjb_2','2503');
INSERT INTO book_word VALUES(48855,'swift','gaoz_rjb_2','4533');
INSERT INTO book_word VALUES(48856,'similarity','gaoz_rjb_2','7163');
INSERT INTO book_word VALUES(48857,'charge','gaoz_rjb_2','361');
INSERT INTO book_word VALUES(48858,'physical','gaoz_rjb_2','2763');
INSERT INTO book_word VALUES(48859,'fine','gaoz_rjb_2','4360');
INSERT INTO book_word VALUES(48860,'poster','gaoz_rjb_2','723');
INSERT INTO book_word VALUES(48861,'advertise','gaoz_rjb_2','884');
INSERT INTO book_word VALUES(48862,'princess','gaoz_rjb_2','4946');
INSERT INTO book_word VALUES(48863,'glory','gaoz_rjb_2','399');
INSERT INTO book_word VALUES(48864,'bargain','gaoz_rjb_2','1095');
INSERT INTO book_word VALUES(48865,'prince','gaoz_rjb_2','5137');
INSERT INTO book_word VALUES(48866,'hopeless','gaoz_rjb_2','2142');
INSERT INTO book_word VALUES(48867,'foolish','gaoz_rjb_2','1881');
INSERT INTO book_word VALUES(48868,'goddess','gaoz_rjb_2','6839');
INSERT INTO book_word VALUES(48869,'pain','gaoz_rjb_2','2699');
INSERT INTO book_word VALUES(48870,'deserve','gaoz_rjb_2','77');
INSERT INTO book_word VALUES(48871,'striker','gaoz_rjb_2','13188');
INSERT INTO book_word VALUES(48872,'abacus','gaoz_rjb_2','12905');
INSERT INTO book_word VALUES(48873,'calculator','gaoz_rjb_2','6305');
INSERT INTO book_word VALUES(48874,'laptop','gaoz_rjb_2','8390');
INSERT INTO book_word VALUES(48875,'analytical','gaoz_rjb_2','7990');
INSERT INTO book_word VALUES(48876,'calculate','gaoz_rjb_2','1265');
INSERT INTO book_word VALUES(48877,'universal','gaoz_rjb_2','3627');
INSERT INTO book_word VALUES(48878,'simplify','gaoz_rjb_2','3183');
INSERT INTO book_word VALUES(48879,'sum','gaoz_rjb_2','4726');
INSERT INTO book_word VALUES(48880,'operator','gaoz_rjb_2','2646');
INSERT INTO book_word VALUES(48881,'logical','gaoz_rjb_2','6408');
INSERT INTO book_word VALUES(48882,'logically','gaoz_rjb_2','8040');
INSERT INTO book_word VALUES(48883,'technology','gaoz_rjb_2','3430');
INSERT INTO book_word VALUES(48884,'technological','gaoz_rjb_2','8153');
INSERT INTO book_word VALUES(48885,'revolution','gaoz_rjb_2','2994');
INSERT INTO book_word VALUES(48886,'artificial','gaoz_rjb_2','4126');
INSERT INTO book_word VALUES(48887,'intelligence','gaoz_rjb_2','2222');
INSERT INTO book_word VALUES(48888,'intelligent','gaoz_rjb_2','6391');
INSERT INTO book_word VALUES(48889,'solve','gaoz_rjb_2','6142');
INSERT INTO book_word VALUES(48890,'mathematical','gaoz_rjb_2','4996');
INSERT INTO book_word VALUES(48891,'reality','gaoz_rjb_2','2932');
INSERT INTO book_word VALUES(48892,'designer','gaoz_rjb_2','307');
INSERT INTO book_word VALUES(48893,'personal','gaoz_rjb_2','2752');
INSERT INTO book_word VALUES(48894,'personally','gaoz_rjb_2','2753');
INSERT INTO book_word VALUES(48895,'tube','gaoz_rjb_2','3578');
INSERT INTO book_word VALUES(48896,'transistor','gaoz_rjb_2','4953');
INSERT INTO book_word VALUES(48897,'chip','gaoz_rjb_2','302');
INSERT INTO book_word VALUES(48898,'total','gaoz_rjb_2','3537');
INSERT INTO book_word VALUES(48899,'totally','gaoz_rjb_2','3538');
INSERT INTO book_word VALUES(48900,'network','gaoz_rjb_2','2548');
INSERT INTO book_word VALUES(48901,'web','gaoz_rjb_2','3727');
INSERT INTO book_word VALUES(48902,'application','gaoz_rjb_2','998');
INSERT INTO book_word VALUES(48903,'finance','gaoz_rjb_2','1846');
INSERT INTO book_word VALUES(48904,'mobile','gaoz_rjb_2','4406');
INSERT INTO book_word VALUES(48905,'rocket','gaoz_rjb_2','3016');
INSERT INTO book_word VALUES(48906,'explore','gaoz_rjb_2','1783');
INSERT INTO book_word VALUES(48907,'Mars','gaoz_rjb_2','7572');
INSERT INTO book_word VALUES(48908,'anyhow','gaoz_rjb_2','985');
INSERT INTO book_word VALUES(48909,'goal','gaoz_rjb_2','1997');
INSERT INTO book_word VALUES(48910,'happiness','gaoz_rjb_2','2066');
INSERT INTO book_word VALUES(48911,'download','gaoz_rjb_2','4330');
INSERT INTO book_word VALUES(48912,'programmer','gaoz_rjb_2','11757');
INSERT INTO book_word VALUES(48913,'virus','gaoz_rjb_2','3683');
INSERT INTO book_word VALUES(48914,'signal','gaoz_rjb_2','4498');
INSERT INTO book_word VALUES(48915,'type','gaoz_rjb_2','488');
INSERT INTO book_word VALUES(48916,'coach','gaoz_rjb_2','58');
INSERT INTO book_word VALUES(48917,'arise','gaoz_rjb_2','1016');
INSERT INTO book_word VALUES(48918,'electronic','gaoz_rjb_2','1717');
INSERT INTO book_word VALUES(48919,'appearance','gaoz_rjb_2','993');
INSERT INTO book_word VALUES(48920,'character','gaoz_rjb_2','51');
INSERT INTO book_word VALUES(48921,'mop','gaoz_rjb_2','4407');
INSERT INTO book_word VALUES(48922,'naughty','gaoz_rjb_2','6535');
INSERT INTO book_word VALUES(48923,'niece','gaoz_rjb_2','2559');
INSERT INTO book_word VALUES(48924,'spoil','gaoz_rjb_2','5739');
INSERT INTO book_word VALUES(48925,'wildlife','gaoz_rjb_2','3768');
INSERT INTO book_word VALUES(48926,'protection','gaoz_rjb_2','2868');
INSERT INTO book_word VALUES(48927,'wild','gaoz_rjb_2','3767');
INSERT INTO book_word VALUES(48928,'habitat','gaoz_rjb_2','8331');
INSERT INTO book_word VALUES(48929,'threaten','gaoz_rjb_2','6448');
INSERT INTO book_word VALUES(48930,'decrease','gaoz_rjb_2','1558');
INSERT INTO book_word VALUES(48931,'endanger','gaoz_rjb_2','7253');
INSERT INTO book_word VALUES(48932,'loss','gaoz_rjb_2','2370');
INSERT INTO book_word VALUES(48933,'reserve','gaoz_rjb_2','196');
INSERT INTO book_word VALUES(48934,'hunt','gaoz_rjb_2','4069');
INSERT INTO book_word VALUES(48935,'zone','gaoz_rjb_2','3843');
INSERT INTO book_word VALUES(48936,'species','gaoz_rjb_2','7487');
INSERT INTO book_word VALUES(48937,'carpet','gaoz_rjb_2','1296');
INSERT INTO book_word VALUES(48938,'respond','gaoz_rjb_2','197');
INSERT INTO book_word VALUES(48939,'distant','gaoz_rjb_2','1627');
INSERT INTO book_word VALUES(48940,'fur','gaoz_rjb_2','1933');
INSERT INTO book_word VALUES(48941,'antelope','gaoz_rjb_2','9627');
INSERT INTO book_word VALUES(48942,'relief','gaoz_rjb_2','2968');
INSERT INTO book_word VALUES(48943,'laughter','gaoz_rjb_2','2311');
INSERT INTO book_word VALUES(48944,'mercy','gaoz_rjb_2','4176');
INSERT INTO book_word VALUES(48945,'certain','gaoz_rjb_2','1329');
INSERT INTO book_word VALUES(48946,'importance','gaoz_rjb_2','2173');
INSERT INTO book_word VALUES(48947,'rub','gaoz_rjb_2','6571');
INSERT INTO book_word VALUES(48948,'mosquito','gaoz_rjb_2','4011');
INSERT INTO book_word VALUES(48949,'millipede','gaoz_rjb_2','11438');
INSERT INTO book_word VALUES(48950,'insect','gaoz_rjb_2','2213');
INSERT INTO book_word VALUES(48951,'contain','gaoz_rjb_2','4059');
INSERT INTO book_word VALUES(48952,'powerful','gaoz_rjb_2','172');
INSERT INTO book_word VALUES(48953,'affect','gaoz_rjb_2','889');
INSERT INTO book_word VALUES(48954,'attention','gaoz_rjb_2','1062');
INSERT INTO book_word VALUES(48955,'appreciate','gaoz_rjb_2','13');
INSERT INTO book_word VALUES(48956,'succeed','gaoz_rjb_2','3350');
INSERT INTO book_word VALUES(48957,'secure','gaoz_rjb_2','3096');
INSERT INTO book_word VALUES(48958,'income','gaoz_rjb_2','2196');
INSERT INTO book_word VALUES(48959,'employ','gaoz_rjb_2','1725');
INSERT INTO book_word VALUES(48960,'harm','gaoz_rjb_2','2073');
INSERT INTO book_word VALUES(48961,'bite','gaoz_rjb_2','1170');
INSERT INTO book_word VALUES(48962,'extinction','gaoz_rjb_2','12877');
INSERT INTO book_word VALUES(48963,'dinosaur','gaoz_rjb_2','447');
INSERT INTO book_word VALUES(48964,'county','gaoz_rjb_2','5195');
INSERT INTO book_word VALUES(48965,'inspect','gaoz_rjb_2','4075');
INSERT INTO book_word VALUES(48966,'unexpected','gaoz_rjb_2','6451');
INSERT INTO book_word VALUES(48967,'incident','gaoz_rjb_2','2195');
INSERT INTO book_word VALUES(48968,'dust','gaoz_rjb_2','1675');
INSERT INTO book_word VALUES(48969,'disappearance','gaoz_rjb_2','7033');
INSERT INTO book_word VALUES(48970,'fierce','gaoz_rjb_2','3915');
INSERT INTO book_word VALUES(48971,'ending','gaoz_rjb_2','1729');
INSERT INTO book_word VALUES(48972,'faithfully','gaoz_rjb_2','10592');
INSERT INTO book_word VALUES(48973,'classical','gaoz_rjb_2','1377');
INSERT INTO book_word VALUES(48974,'roll','gaoz_rjb_2','3018');
INSERT INTO book_word VALUES(48975,'orchestra','gaoz_rjb_2','5081');
INSERT INTO book_word VALUES(48976,'rap','gaoz_rjb_2','295');
INSERT INTO book_word VALUES(48977,'folk','gaoz_rjb_2','97');
INSERT INTO book_word VALUES(48978,'jazz','gaoz_rjb_2','2246');
INSERT INTO book_word VALUES(48979,'choral','gaoz_rjb_2','9932');
INSERT INTO book_word VALUES(48980,'musician','gaoz_rjb_2','2521');
INSERT INTO book_word VALUES(48981,'pretend','gaoz_rjb_2','2843');
INSERT INTO book_word VALUES(48982,'attach','gaoz_rjb_2','1058');
INSERT INTO book_word VALUES(48983,'form','gaoz_rjb_2','100');
INSERT INTO book_word VALUES(48984,'fame','gaoz_rjb_2','4777');
INSERT INTO book_word VALUES(48985,'earn','gaoz_rjb_2','83');
INSERT INTO book_word VALUES(48986,'extra','gaoz_rjb_2','385');
INSERT INTO book_word VALUES(48987,'instrument','gaoz_rjb_2','2219');
INSERT INTO book_word VALUES(48988,'perform','gaoz_rjb_2','4044');
INSERT INTO book_word VALUES(48989,'performance','gaoz_rjb_2','2745');
INSERT INTO book_word VALUES(48990,'pub','gaoz_rjb_2','2872');
INSERT INTO book_word VALUES(48991,'cash','gaoz_rjb_2','46');
INSERT INTO book_word VALUES(48992,'studio','gaoz_rjb_2','3343');
INSERT INTO book_word VALUES(48993,'millionaire','gaoz_rjb_2','4403');
INSERT INTO book_word VALUES(48994,'actor','gaoz_rjb_2','3976');
INSERT INTO book_word VALUES(48995,'rely','gaoz_rjb_2','2970');
INSERT INTO book_word VALUES(48996,'broadcast','gaoz_rjb_2','4036');
INSERT INTO book_word VALUES(48997,'humorous','gaoz_rjb_2','3960');
INSERT INTO book_word VALUES(48998,'familiar','gaoz_rjb_2','1801');
INSERT INTO book_word VALUES(48999,'reunite','gaoz_rjb_2','12792');
INSERT INTO book_word VALUES(49000,'attractive','gaoz_rjb_2','3897');
INSERT INTO book_word VALUES(49001,'addition','gaoz_rjb_2','4209');
INSERT INTO book_word VALUES(49002,'excitement','gaoz_rjb_2','7915');
INSERT INTO book_word VALUES(49003,'ballad','gaoz_rjb_2','16014');
INSERT INTO book_word VALUES(49004,'overnight','gaoz_rjb_2','6094');
INSERT INTO book_word VALUES(49005,'dip','gaoz_rjb_2','1606');
INSERT INTO book_word VALUES(49006,'tadpole','gaoz_rjb_2','13331');
INSERT INTO book_word VALUES(49007,'lily','gaoz_rjb_2','7416');
INSERT INTO book_word VALUES(49008,'confident','gaoz_rjb_2','4135');
INSERT INTO book_word VALUES(49009,'brief','gaoz_rjb_2','3949');
INSERT INTO book_word VALUES(49010,'briefly','gaoz_rjb_2','8050');
INSERT INTO book_word VALUES(49011,'devotion','gaoz_rjb_2','3957');
INSERT INTO book_word VALUES(49012,'afterwards','gaoz_rjb_2','8070');
INSERT INTO book_word VALUES(49013,'invitation','gaoz_rjb_2','2232');
INSERT INTO book_word VALUES(49014,'beard','gaoz_rjb_2','4238');
INSERT INTO book_word VALUES(49015,'sensitive','gaoz_rjb_2','4185');
INSERT INTO book_word VALUES(49016,'painful','gaoz_rjb_2','4179');
INSERT INTO book_word VALUES(49017,'venture','gaoz_rjb_10','5218');
INSERT INTO book_word VALUES(49018,'web','gaoz_rjb_10','3727');
INSERT INTO book_word VALUES(49019,'suffering','gaoz_rjb_10','3358');
INSERT INTO book_word VALUES(49020,'strengthen','gaoz_rjb_10','3336');
INSERT INTO book_word VALUES(49021,'endurance','gaoz_rjb_10','7081');
INSERT INTO book_word VALUES(49022,'hut','gaoz_rjb_10','5496');
INSERT INTO book_word VALUES(49023,'stove','gaoz_rjb_10','3330');
INSERT INTO book_word VALUES(49024,'unbearable','gaoz_rjb_10','4197');
INSERT INTO book_word VALUES(49025,'cosy','gaoz_rjb_10','3907');
INSERT INTO book_word VALUES(49026,'breathless','gaoz_rjb_10','1216');
INSERT INTO book_word VALUES(49027,'rotten','gaoz_rjb_10','5979');
INSERT INTO book_word VALUES(49028,'blacken','gaoz_rjb_10','9795');
INSERT INTO book_word VALUES(49029,'circumstance','gaoz_rjb_10','1368');
INSERT INTO book_word VALUES(49030,'blast','gaoz_rjb_10','5852');
INSERT INTO book_word VALUES(49031,'hoarse','gaoz_rjb_10','6890');
INSERT INTO book_word VALUES(49032,'bless','gaoz_rjb_10','4245');
INSERT INTO book_word VALUES(49033,'selfish','gaoz_rjb_10','4492');
INSERT INTO book_word VALUES(49034,'hook','gaoz_rjb_10','4172');
INSERT INTO book_word VALUES(49035,'aboard','gaoz_rjb_10','838');
INSERT INTO book_word VALUES(49036,'anyhow','gaoz_rjb_10','985');
INSERT INTO book_word VALUES(49037,'steward','gaoz_rjb_10','3317');
INSERT INTO book_word VALUES(49038,'crush','gaoz_rjb_10','262');
INSERT INTO book_word VALUES(49039,'mourn','gaoz_rjb_10','2506');
INSERT INTO book_word VALUES(49040,'urgent','gaoz_rjb_10','4000');
INSERT INTO book_word VALUES(49041,'bedding','gaoz_rjb_10','9764');
INSERT INTO book_word VALUES(49042,'vital','gaoz_rjb_10','3688');
INSERT INTO book_word VALUES(49043,'cheerful','gaoz_rjb_10','1347');
INSERT INTO book_word VALUES(49044,'persevere','gaoz_rjb_10','7655');
INSERT INTO book_word VALUES(49045,'perseverance','gaoz_rjb_10','11679');
INSERT INTO book_word VALUES(49046,'faith','gaoz_rjb_10','4352');
INSERT INTO book_word VALUES(49047,'framework','gaoz_rjb_10','1904');
INSERT INTO book_word VALUES(49048,'rank','gaoz_rjb_10','2919');
INSERT INTO book_word VALUES(49049,'morale','gaoz_rjb_10','11470');
INSERT INTO book_word VALUES(49050,'select','gaoz_rjb_10','3104');
INSERT INTO book_word VALUES(49051,'swear','gaoz_rjb_10','4049');
INSERT INTO book_word VALUES(49052,'advocate','gaoz_rjb_10','887');
INSERT INTO book_word VALUES(49053,'freezing','gaoz_rjb_10','1910');
INSERT INTO book_word VALUES(49054,'stool','gaoz_rjb_10','5239');
INSERT INTO book_word VALUES(49055,'gratitude','gaoz_rjb_10','6214');
INSERT INTO book_word VALUES(49056,'punishment','gaoz_rjb_10','3932');
INSERT INTO book_word VALUES(49057,'loyal','gaoz_rjb_10','5666');
INSERT INTO book_word VALUES(49058,'tactful','gaoz_rjb_10','12382');
INSERT INTO book_word VALUES(49059,'odd','gaoz_rjb_10','6537');
INSERT INTO book_word VALUES(49060,'stout','gaoz_rjb_10','4518');
INSERT INTO book_word VALUES(49061,'optimism','gaoz_rjb_10','6900');
INSERT INTO book_word VALUES(49062,'delay','gaoz_rjb_10','1567');
INSERT INTO book_word VALUES(49063,'discourage','gaoz_rjb_10','1615');
INSERT INTO book_word VALUES(49064,'dynamic','gaoz_rjb_10','1679');
INSERT INTO book_word VALUES(49065,'regular','gaoz_rjb_10','2961');
INSERT INTO book_word VALUES(49066,'grasp','gaoz_rjb_10','4154');
INSERT INTO book_word VALUES(49067,'bored','gaoz_rjb_10','1192');
INSERT INTO book_word VALUES(49068,'liver','gaoz_rjb_10','5415');
INSERT INTO book_word VALUES(49069,'chef','gaoz_rjb_10','4270');
INSERT INTO book_word VALUES(49070,'changeable','gaoz_rjb_10','1339');
INSERT INTO book_word VALUES(49071,'caution','gaoz_rjb_10','4268');
INSERT INTO book_word VALUES(49072,'admirable','gaoz_rjb_10','879');
INSERT INTO book_word VALUES(49073,'proverb','gaoz_rjb_10','7724');
INSERT INTO book_word VALUES(49074,'respectful','gaoz_rjb_10','5785');
INSERT INTO book_word VALUES(49075,'emperor','gaoz_rjb_10','1723');
INSERT INTO book_word VALUES(49076,'shorten','gaoz_rjb_10','7592');
INSERT INTO book_word VALUES(49077,'modernize','gaoz_rjb_10','16454');
INSERT INTO book_word VALUES(49078,'throne','gaoz_rjb_10','5680');
INSERT INTO book_word VALUES(49079,'duke','gaoz_rjb_10','6781');
INSERT INTO book_word VALUES(49080,'burden','gaoz_rjb_10','1242');
INSERT INTO book_word VALUES(49081,'responsibility','gaoz_rjb_10','3936');
INSERT INTO book_word VALUES(49082,'boundary','gaoz_rjb_10','533');
INSERT INTO book_word VALUES(49083,'allocate','gaoz_rjb_10','940');
INSERT INTO book_word VALUES(49084,'whichever','gaoz_rjb_10','3755');
INSERT INTO book_word VALUES(49085,'darling','gaoz_rjb_10','4837');
INSERT INTO book_word VALUES(49086,'adore','gaoz_rjb_10','882');
INSERT INTO book_word VALUES(49087,'pray','gaoz_rjb_10','2833');
INSERT INTO book_word VALUES(49088,'majesty','gaoz_rjb_10','7836');
INSERT INTO book_word VALUES(49089,'lord','gaoz_rjb_10','4744');
INSERT INTO book_word VALUES(49090,'bridegroom','gaoz_rjb_10','4255');
INSERT INTO book_word VALUES(49091,'distribute','gaoz_rjb_10','1628');
INSERT INTO book_word VALUES(49092,'troop','gaoz_rjb_10','3568');
INSERT INTO book_word VALUES(49093,'contradict','gaoz_rjb_10','1477');
INSERT INTO book_word VALUES(49094,'flatter','gaoz_rjb_10','7815');
INSERT INTO book_word VALUES(49095,'friction','gaoz_rjb_10','1912');
INSERT INTO book_word VALUES(49096,'forecast','gaoz_rjb_10','3879');
INSERT INTO book_word VALUES(49097,'oppose','gaoz_rjb_10','2648');
INSERT INTO book_word VALUES(49098,'frontier','gaoz_rjb_10','1923');
INSERT INTO book_word VALUES(49099,'fond','gaoz_rjb_10','1879');
INSERT INTO book_word VALUES(49100,'corrupt','gaoz_rjb_10','7075');
INSERT INTO book_word VALUES(49101,'greedy','gaoz_rjb_10','4155');
INSERT INTO book_word VALUES(49102,'greed','gaoz_rjb_10','6991');
INSERT INTO book_word VALUES(49103,'innocent','gaoz_rjb_10','4009');
INSERT INTO book_word VALUES(49104,'cunning','gaoz_rjb_10','5491');
INSERT INTO book_word VALUES(49105,'storage','gaoz_rjb_10','3326');
INSERT INTO book_word VALUES(49106,'author','gaoz_rjb_10','1069');
INSERT INTO book_word VALUES(49107,'sacrifice','gaoz_rjb_10','3867');
INSERT INTO book_word VALUES(49108,'allergic','gaoz_rjb_10','938');
INSERT INTO book_word VALUES(49109,'sneeze','gaoz_rjb_10','4506');
INSERT INTO book_word VALUES(49110,'armchair','gaoz_rjb_10','1019');
INSERT INTO book_word VALUES(49111,'confirm','gaoz_rjb_10','4057');
INSERT INTO book_word VALUES(49112,'rewind','gaoz_rjb_10','2996');
INSERT INTO book_word VALUES(49113,'cash','gaoz_rjb_10','46');
INSERT INTO book_word VALUES(49114,'cheque','gaoz_rjb_10','1351');
INSERT INTO book_word VALUES(49115,'signature','gaoz_rjb_10','4031');
INSERT INTO book_word VALUES(49116,'terminal','gaoz_rjb_10','799');
INSERT INTO book_word VALUES(49117,'vacant','gaoz_rjb_10','3654');
INSERT INTO book_word VALUES(49118,'dusty','gaoz_rjb_10','1677');
INSERT INTO book_word VALUES(49119,'respond','gaoz_rjb_10','197');
INSERT INTO book_word VALUES(49120,'staff','gaoz_rjb_10','3300');
INSERT INTO book_word VALUES(49121,'suspect','gaoz_rjb_10','3386');
INSERT INTO book_word VALUES(49122,'insult','gaoz_rjb_10','656');
INSERT INTO book_word VALUES(49123,'scold','gaoz_rjb_10','3075');
INSERT INTO book_word VALUES(49124,'drunken','gaoz_rjb_10','12982');
INSERT INTO book_word VALUES(49125,'scratch','gaoz_rjb_10','4029');
INSERT INTO book_word VALUES(49126,'baggage','gaoz_rjb_10','1085');
INSERT INTO book_word VALUES(49127,'demand','gaoz_rjb_10','1570');
INSERT INTO book_word VALUES(49128,'civil','gaoz_rjb_10','4055');
INSERT INTO book_word VALUES(49129,'register','gaoz_rjb_10','2959');
INSERT INTO book_word VALUES(49130,'boycott','gaoz_rjb_10','4035');
INSERT INTO book_word VALUES(49131,'prohibit','gaoz_rjb_10','4181');
INSERT INTO book_word VALUES(49132,'offence','gaoz_rjb_10','2612');
INSERT INTO book_word VALUES(49133,'unjust','gaoz_rjb_10','5119');
INSERT INTO book_word VALUES(49134,'separation','gaoz_rjb_10','3117');
INSERT INTO book_word VALUES(49135,'tradition','gaoz_rjb_10','4193');
INSERT INTO book_word VALUES(49136,'submit','gaoz_rjb_10','4523');
INSERT INTO book_word VALUES(49137,'unwilling','gaoz_rjb_10','3641');
INSERT INTO book_word VALUES(49138,'seize','gaoz_rjb_10','3102');
INSERT INTO book_word VALUES(49139,'collision','gaoz_rjb_10','4133');
INSERT INTO book_word VALUES(49140,'hopeful','gaoz_rjb_10','2141');
INSERT INTO book_word VALUES(49141,'negotiate','gaoz_rjb_10','2543');
INSERT INTO book_word VALUES(49142,'chaos','gaoz_rjb_10','4021');
INSERT INTO book_word VALUES(49143,'sandal','gaoz_rjb_10','13079');
INSERT INTO book_word VALUES(49144,'punctual','gaoz_rjb_10','2877');
INSERT INTO book_word VALUES(49145,'coincidence','gaoz_rjb_10','1406');
INSERT INTO book_word VALUES(49146,'pedestrian','gaoz_rjb_10','4432');
INSERT INTO book_word VALUES(49147,'march','gaoz_rjb_10','3988');
INSERT INTO book_word VALUES(49148,'pavement','gaoz_rjb_10','6006');
INSERT INTO book_word VALUES(49149,'salute','gaoz_rjb_10','4488');
INSERT INTO book_word VALUES(49150,'abuse','gaoz_rjb_10','4202');
INSERT INTO book_word VALUES(49151,'hostility','gaoz_rjb_10','9398');
INSERT INTO book_word VALUES(49152,'resolve','gaoz_rjb_10','4948');
INSERT INTO book_word VALUES(49153,'prayer','gaoz_rjb_10','2834');
INSERT INTO book_word VALUES(49154,'bomb','gaoz_rjb_10','29');
INSERT INTO book_word VALUES(49155,'supreme','gaoz_rjb_10','3379');
INSERT INTO book_word VALUES(49156,'nationwide','gaoz_rjb_10','2531');
INSERT INTO book_word VALUES(49157,'constitution','gaoz_rjb_10','1468');
INSERT INTO book_word VALUES(49158,'constitutional','gaoz_rjb_10','10045');
INSERT INTO book_word VALUES(49159,'fundamental','gaoz_rjb_10','1930');
INSERT INTO book_word VALUES(49160,'battle','gaoz_rjb_10','1109');
INSERT INTO book_word VALUES(49161,'happiness','gaoz_rjb_10','2066');
INSERT INTO book_word VALUES(49162,'liberty','gaoz_rjb_10','2338');
INSERT INTO book_word VALUES(49163,'skim','gaoz_rjb_10','6099');
INSERT INTO book_word VALUES(49164,'evident','gaoz_rjb_10','1768');
INSERT INTO book_word VALUES(49165,'brief','gaoz_rjb_10','3949');
INSERT INTO book_word VALUES(49166,'discrimination','gaoz_rjb_10','3910');
INSERT INTO book_word VALUES(49167,'philosophy','gaoz_rjb_10','6299');
INSERT INTO book_word VALUES(49168,'commit','gaoz_rjb_10','1431');
INSERT INTO book_word VALUES(49169,'creed','gaoz_rjb_10','8660');
INSERT INTO book_word VALUES(49170,'brotherhood','gaoz_rjb_10','4259');
INSERT INTO book_word VALUES(49171,'oasis','gaoz_rjb_10','11541');
INSERT INTO book_word VALUES(49172,'symphony','gaoz_rjb_10','3394');
INSERT INTO book_word VALUES(49173,'almighty','gaoz_rjb_10','8492');
INSERT INTO book_word VALUES(49174,'quotation','gaoz_rjb_10','4611');
INSERT INTO book_word VALUES(49175,'metaphor','gaoz_rjb_10','8442');
INSERT INTO book_word VALUES(49176,'simile','gaoz_rjb_10','12163');
INSERT INTO book_word VALUES(49177,'dominate','gaoz_rjb_10','7798');
INSERT INTO book_word VALUES(49178,'efficient','gaoz_rjb_10','5077');
INSERT INTO book_word VALUES(49179,'efficiently','gaoz_rjb_10','8023');
INSERT INTO book_word VALUES(49180,'diameter','gaoz_rjb_10','5543');
INSERT INTO book_word VALUES(49181,'recipe','gaoz_rjb_10','2939');
INSERT INTO book_word VALUES(49182,'booklet','gaoz_rjb_10','9818');
INSERT INTO book_word VALUES(49183,'endeavour','gaoz_rjb_10','8128');
INSERT INTO book_word VALUES(49184,'competent','gaoz_rjb_10','6333');
INSERT INTO book_word VALUES(49185,'caption','gaoz_rjb_10','1287');
INSERT INTO book_word VALUES(49186,'digest','gaoz_rjb_10','1601');
INSERT INTO book_word VALUES(49187,'beneath','gaoz_rjb_10','4128');
INSERT INTO book_word VALUES(49188,'adopt','gaoz_rjb_10','4212');
INSERT INTO book_word VALUES(49189,'preview','gaoz_rjb_10','2844');
INSERT INTO book_word VALUES(49190,'frequent','gaoz_rjb_10','4039');
INSERT INTO book_word VALUES(49191,'manual','gaoz_rjb_10','6368');
INSERT INTO book_word VALUES(49192,'assess','gaoz_rjb_10','1041');
INSERT INTO book_word VALUES(49193,'consult','gaoz_rjb_10','1471');
INSERT INTO book_word VALUES(49194,'underneath','gaoz_rjb_10','5271');
INSERT INTO book_word VALUES(49195,'shabby','gaoz_rjb_10','3135');
INSERT INTO book_word VALUES(49196,'rainbow','gaoz_rjb_10','2913');
INSERT INTO book_word VALUES(49197,'brewery','gaoz_rjb_10','1217');
INSERT INTO book_word VALUES(49198,'acute','gaoz_rjb_10','3977');
INSERT INTO book_word VALUES(49199,'bent','gaoz_rjb_10','531');
INSERT INTO book_word VALUES(49200,'cab','gaoz_rjb_10','41');
INSERT INTO book_word VALUES(49201,'currency','gaoz_rjb_10','1522');
INSERT INTO book_word VALUES(49202,'lotus','gaoz_rjb_10','8927');
INSERT INTO book_word VALUES(49203,'cuisine','gaoz_rjb_10','1518');
INSERT INTO book_word VALUES(49204,'educator','gaoz_rjb_10','1700');
INSERT INTO book_word VALUES(49205,'seminar','gaoz_rjb_10','311');
INSERT INTO book_word VALUES(49206,'acquisition','gaoz_rjb_10','860');
INSERT INTO book_word VALUES(49207,'ballet','gaoz_rjb_10','4233');
INSERT INTO book_word VALUES(49208,'album','gaoz_rjb_10','427');
INSERT INTO book_word VALUES(49209,'resemble','gaoz_rjb_10','4477');
INSERT INTO book_word VALUES(49210,'cassette','gaoz_rjb_10','6232');
INSERT INTO book_word VALUES(49211,'tend','gaoz_rjb_10','3442');
INSERT INTO book_word VALUES(49212,'messy','gaoz_rjb_10','4401');
INSERT INTO book_word VALUES(49213,'tiresome','gaoz_rjb_10','3514');
INSERT INTO book_word VALUES(49214,'vague','gaoz_rjb_10','3656');
INSERT INTO book_word VALUES(49215,'bonus','gaoz_rjb_10','4249');
INSERT INTO book_word VALUES(49216,'tactile','gaoz_rjb_10','13729');
INSERT INTO book_word VALUES(49217,'oral','gaoz_rjb_10','2652');
INSERT INTO book_word VALUES(49218,'component','gaoz_rjb_10','4292');
INSERT INTO book_word VALUES(49219,'concrete','gaoz_rjb_10','4134');
INSERT INTO book_word VALUES(49220,'literary','gaoz_rjb_10','4392');
INSERT INTO book_word VALUES(49221,'genre','gaoz_rjb_10','10793');
INSERT INTO book_word VALUES(49222,'recount','gaoz_rjb_10','11858');
INSERT INTO book_word VALUES(49223,'prejudice','gaoz_rjb_10','4446');
INSERT INTO book_word VALUES(49224,'consensus','gaoz_rjb_10','1464');
INSERT INTO book_word VALUES(49225,'equality','gaoz_rjb_10','596');
INSERT INTO book_word VALUES(49226,'twist','gaoz_rjb_10','3593');
INSERT INTO book_word VALUES(49227,'contradiction','gaoz_rjb_10','6282');
INSERT INTO book_word VALUES(49228,'limitation','gaoz_rjb_10','4965');
INSERT INTO book_word VALUES(49229,'heroine','gaoz_rjb_10','2110');
INSERT INTO book_word VALUES(49230,'obstacle','gaoz_rjb_10','5838');
INSERT INTO book_word VALUES(49231,'ironic','gaoz_rjb_10','9402');
INSERT INTO book_word VALUES(49232,'hopeless','gaoz_rjb_10','2142');
INSERT INTO book_word VALUES(49233,'sceptical','gaoz_rjb_10','3067');
INSERT INTO book_word VALUES(49234,'deception','gaoz_rjb_10','8670');
INSERT INTO book_word VALUES(49235,'approval','gaoz_rjb_10','5405');
INSERT INTO book_word VALUES(49236,'explicit','gaoz_rjb_10','1781');
INSERT INTO book_word VALUES(49237,'outspoken','gaoz_rjb_10','2677');
INSERT INTO book_word VALUES(49238,'growth','gaoz_rjb_10','2041');
INSERT INTO book_word VALUES(49239,'childhood','gaoz_rjb_10','4037');
INSERT INTO book_word VALUES(49240,'hail','gaoz_rjb_10','6842');
INSERT INTO book_word VALUES(49241,'revelation','gaoz_rjb_10','8263');
INSERT INTO book_word VALUES(49242,'premier','gaoz_rjb_10','2838');
INSERT INTO book_word VALUES(49243,'ambiguous','gaoz_rjb_10','954');
INSERT INTO book_word VALUES(49244,'concession','gaoz_rjb_10','7243');
INSERT INTO book_word VALUES(49245,'critic','gaoz_rjb_10','5157');
INSERT INTO book_word VALUES(49246,'injustice','gaoz_rjb_10','8879');
INSERT INTO book_word VALUES(49247,'possess','gaoz_rjb_10','2818');
INSERT INTO book_word VALUES(49248,'sponsor','gaoz_rjb_10','4511');
INSERT INTO book_word VALUES(49249,'eccentric','gaoz_rjb_10','8454');
INSERT INTO book_word VALUES(49250,'generous','gaoz_rjb_10','3984');
INSERT INTO book_word VALUES(49251,'merchant','gaoz_rjb_10','2441');
INSERT INTO book_word VALUES(49252,'warehouse','gaoz_rjb_10','3709');
INSERT INTO book_word VALUES(49253,'bargain','gaoz_rjb_10','1095');
INSERT INTO book_word VALUES(49254,'burglar','gaoz_rjb_10','1244');
INSERT INTO book_word VALUES(49255,'sequence','gaoz_rjb_10','5264');
INSERT INTO book_word VALUES(49256,'inspect','gaoz_rjb_10','4075');
INSERT INTO book_word VALUES(49257,'bungalow','gaoz_rjb_10','1241');
INSERT INTO book_word VALUES(49258,'chain','gaoz_rjb_10','1330');
INSERT INTO book_word VALUES(49259,'dangle','gaoz_rjb_10','9410');
INSERT INTO book_word VALUES(49260,'semicircle','gaoz_rjb_10','3109');
INSERT INTO book_word VALUES(49261,'squeak','gaoz_rjb_10','12253');
INSERT INTO book_word VALUES(49262,'roof','gaoz_rjb_10','4483');
INSERT INTO book_word VALUES(49263,'collar','gaoz_rjb_10','1408');
INSERT INTO book_word VALUES(49264,'bench','gaoz_rjb_10','1146');
INSERT INTO book_word VALUES(49265,'pine','gaoz_rjb_10','2774');
INSERT INTO book_word VALUES(49266,'claw','gaoz_rjb_10','1381');
INSERT INTO book_word VALUES(49267,'squirrel','gaoz_rjb_10','781');
INSERT INTO book_word VALUES(49268,'romance','gaoz_rjb_10','6957');
INSERT INTO book_word VALUES(49269,'vain','gaoz_rjb_10','3657');
INSERT INTO book_word VALUES(49270,'signal','gaoz_rjb_10','4498');
INSERT INTO book_word VALUES(49271,'discount','gaoz_rjb_10','384');
INSERT INTO book_word VALUES(49272,'sensitive','gaoz_rjb_10','4185');
INSERT INTO book_word VALUES(49273,'decline','gaoz_rjb_10','1556');
INSERT INTO book_word VALUES(49274,'arrogant','gaoz_rjb_10','8449');
INSERT INTO book_word VALUES(49275,'enquire','gaoz_rjb_10','8091');
INSERT INTO book_word VALUES(49276,'rejoice','gaoz_rjb_10','4818');
INSERT INTO book_word VALUES(49277,'initial','gaoz_rjb_10','2209');
INSERT INTO book_word VALUES(49278,'fault','gaoz_rjb_10','1813');
INSERT INTO book_word VALUES(49279,'hasty','gaoz_rjb_10','5017');
INSERT INTO book_word VALUES(49280,'sensible','gaoz_rjb_10','5064');
INSERT INTO book_word VALUES(49281,'engine','gaoz_rjb_5','450');
INSERT INTO book_word VALUES(49282,'radium','gaoz_rjb_5','2908');
INSERT INTO book_word VALUES(49283,'theory','gaoz_rjb_5','3472');
INSERT INTO book_word VALUES(49284,'infect','gaoz_rjb_5','5207');
INSERT INTO book_word VALUES(49285,'infectious','gaoz_rjb_5','7319');
INSERT INTO book_word VALUES(49286,'cholera','gaoz_rjb_5','8608');
INSERT INTO book_word VALUES(49287,'scientific','gaoz_rjb_5','4028');
INSERT INTO book_word VALUES(49288,'examine','gaoz_rjb_5','1772');
INSERT INTO book_word VALUES(49289,'conclude','gaoz_rjb_5','1454');
INSERT INTO book_word VALUES(49290,'conclusion','gaoz_rjb_5','4294');
INSERT INTO book_word VALUES(49291,'analyse','gaoz_rjb_5','963');
INSERT INTO book_word VALUES(49292,'repeat','gaoz_rjb_5','2975');
INSERT INTO book_word VALUES(49293,'defeat','gaoz_rjb_5','1563');
INSERT INTO book_word VALUES(49294,'attend','gaoz_rjb_5','1061');
INSERT INTO book_word VALUES(49295,'expose','gaoz_rjb_5','3878');
INSERT INTO book_word VALUES(49296,'deadly','gaoz_rjb_5','5831');
INSERT INTO book_word VALUES(49297,'cure','gaoz_rjb_5','4301');
INSERT INTO book_word VALUES(49298,'outbreak','gaoz_rjb_5','7206');
INSERT INTO book_word VALUES(49299,'control','gaoz_rjb_5','443');
INSERT INTO book_word VALUES(49300,'absorb','gaoz_rjb_5','844');
INSERT INTO book_word VALUES(49301,'severe','gaoz_rjb_5','3862');
INSERT INTO book_word VALUES(49302,'valuable','gaoz_rjb_5','814');
INSERT INTO book_word VALUES(49303,'clue','gaoz_rjb_5','6180');
INSERT INTO book_word VALUES(49304,'pump','gaoz_rjb_5','4454');
INSERT INTO book_word VALUES(49305,'pub','gaoz_rjb_5','2872');
INSERT INTO book_word VALUES(49306,'blame','gaoz_rjb_5','4243');
INSERT INTO book_word VALUES(49307,'immediately','gaoz_rjb_5','2170');
INSERT INTO book_word VALUES(49308,'handle','gaoz_rjb_5','419');
INSERT INTO book_word VALUES(49309,'germ','gaoz_rjb_5','5549');
INSERT INTO book_word VALUES(49310,'addition','gaoz_rjb_5','4209');
INSERT INTO book_word VALUES(49311,'link','gaoz_rjb_5','672');
INSERT INTO book_word VALUES(49312,'announce','gaoz_rjb_5','971');
INSERT INTO book_word VALUES(49313,'certainty','gaoz_rjb_5','5857');
INSERT INTO book_word VALUES(49314,'instruct','gaoz_rjb_5','2218');
INSERT INTO book_word VALUES(49315,'virus','gaoz_rjb_5','3683');
INSERT INTO book_word VALUES(49316,'construction','gaoz_rjb_5','1470');
INSERT INTO book_word VALUES(49317,'contribute','gaoz_rjb_5','4934');
INSERT INTO book_word VALUES(49318,'creative','gaoz_rjb_5','4628');
INSERT INTO book_word VALUES(49319,'positive','gaoz_rjb_5','4638');
INSERT INTO book_word VALUES(49320,'strict','gaoz_rjb_5','3337');
INSERT INTO book_word VALUES(49321,'revolutionary','gaoz_rjb_5','4687');
INSERT INTO book_word VALUES(49322,'calculation','gaoz_rjb_5','6464');
INSERT INTO book_word VALUES(49323,'movement','gaoz_rjb_5','2510');
INSERT INTO book_word VALUES(49324,'backward','gaoz_rjb_5','1080');
INSERT INTO book_word VALUES(49325,'loop','gaoz_rjb_5','6524');
INSERT INTO book_word VALUES(49326,'complete','gaoz_rjb_5','1447');
INSERT INTO book_word VALUES(49327,'privately','gaoz_rjb_5','13171');
INSERT INTO book_word VALUES(49328,'brightness','gaoz_rjb_5','6830');
INSERT INTO book_word VALUES(49329,'enthusiastic','gaoz_rjb_5','1741');
INSERT INTO book_word VALUES(49330,'cautious','gaoz_rjb_5','1314');
INSERT INTO book_word VALUES(49331,'reject','gaoz_rjb_5','4471');
INSERT INTO book_word VALUES(49332,'persuasive','gaoz_rjb_5','12758');
INSERT INTO book_word VALUES(49333,'view','gaoz_rjb_5','4568');
INSERT INTO book_word VALUES(49334,'logical','gaoz_rjb_5','6408');
INSERT INTO book_word VALUES(49335,'unite','gaoz_rjb_5','3626');
INSERT INTO book_word VALUES(49336,'kingdom','gaoz_rjb_5','2284');
INSERT INTO book_word VALUES(49337,'consist','gaoz_rjb_5','1467');
INSERT INTO book_word VALUES(49338,'divide','gaoz_rjb_5','81');
INSERT INTO book_word VALUES(49339,'puzzle','gaoz_rjb_5','2891');
INSERT INTO book_word VALUES(49340,'debate','gaoz_rjb_5','1551');
INSERT INTO book_word VALUES(49341,'Scotland','gaoz_rjb_5','3079');
INSERT INTO book_word VALUES(49342,'clarify','gaoz_rjb_5','1374');
INSERT INTO book_word VALUES(49343,'union','gaoz_rjb_5','3624');
INSERT INTO book_word VALUES(49344,'relation','gaoz_rjb_5','2963');
INSERT INTO book_word VALUES(49345,'educational','gaoz_rjb_5','7958');
INSERT INTO book_word VALUES(49346,'legal','gaoz_rjb_5','2326');
INSERT INTO book_word VALUES(49347,'convenience','gaoz_rjb_5','444');
INSERT INTO book_word VALUES(49348,'roughly','gaoz_rjb_5','5512');
INSERT INTO book_word VALUES(49349,'industrial','gaoz_rjb_5','6259');
INSERT INTO book_word VALUES(49350,'historical','gaoz_rjb_5','264');
INSERT INTO book_word VALUES(49351,'attraction','gaoz_rjb_5','389');
INSERT INTO book_word VALUES(49352,'Roman','gaoz_rjb_5','5476');
INSERT INTO book_word VALUES(49353,'collection','gaoz_rjb_5','4284');
INSERT INTO book_word VALUES(49354,'construct','gaoz_rjb_5','1469');
INSERT INTO book_word VALUES(49355,'influence','gaoz_rjb_5','2206');
INSERT INTO book_word VALUES(49356,'project','gaoz_rjb_5','2864');
INSERT INTO book_word VALUES(49357,'arrange','gaoz_rjb_5','4125');
INSERT INTO book_word VALUES(49358,'wedding','gaoz_rjb_5','251');
INSERT INTO book_word VALUES(49359,'fold','gaoz_rjb_5','4366');
INSERT INTO book_word VALUES(49360,'sightseeing','gaoz_rjb_5','3175');
INSERT INTO book_word VALUES(49361,'site','gaoz_rjb_5','5032');
INSERT INTO book_word VALUES(49362,'delight','gaoz_rjb_5','74');
INSERT INTO book_word VALUES(49363,'royal','gaoz_rjb_5','4484');
INSERT INTO book_word VALUES(49364,'occasion','gaoz_rjb_5','5596');
INSERT INTO book_word VALUES(49365,'uniform','gaoz_rjb_5','3622');
INSERT INTO book_word VALUES(49366,'splendid','gaoz_rjb_5','4510');
INSERT INTO book_word VALUES(49367,'statue','gaoz_rjb_5','479');
INSERT INTO book_word VALUES(49368,'longitude','gaoz_rjb_5','7269');
INSERT INTO book_word VALUES(49369,'navigation','gaoz_rjb_5','5529');
INSERT INTO book_word VALUES(49370,'communism','gaoz_rjb_5','1436');
INSERT INTO book_word VALUES(49371,'original','gaoz_rjb_5','5136');
INSERT INTO book_word VALUES(49372,'thrill','gaoz_rjb_5','4550');
INSERT INTO book_word VALUES(49373,'pot','gaoz_rjb_5','2826');
INSERT INTO book_word VALUES(49374,'unfair','gaoz_rjb_5','4563');
INSERT INTO book_word VALUES(49375,'smart','gaoz_rjb_5','373');
INSERT INTO book_word VALUES(49376,'suggestion','gaoz_rjb_5','3360');
INSERT INTO book_word VALUES(49377,'tense','gaoz_rjb_5','230');
INSERT INTO book_word VALUES(49378,'consistent','gaoz_rjb_5','4038');
INSERT INTO book_word VALUES(49379,'error','gaoz_rjb_5','1748');
INSERT INTO book_word VALUES(49380,'vehicle','gaoz_rjb_5','248');
INSERT INTO book_word VALUES(49381,'carriage','gaoz_rjb_5','1297');
INSERT INTO book_word VALUES(49382,'mud','gaoz_rjb_5','2515');
INSERT INTO book_word VALUES(49383,'bathroom','gaoz_rjb_5','1106');
INSERT INTO book_word VALUES(49384,'temple','gaoz_rjb_5','3439');
INSERT INTO book_word VALUES(49385,'private','gaoz_rjb_5','2852');
INSERT INTO book_word VALUES(49386,'location','gaoz_rjb_5','6523');
INSERT INTO book_word VALUES(49387,'settlement','gaoz_rjb_5','3126');
INSERT INTO book_word VALUES(49388,'impression','gaoz_rjb_5','2177');
INSERT INTO book_word VALUES(49389,'constant','gaoz_rjb_5','3981');
INSERT INTO book_word VALUES(49390,'constantly','gaoz_rjb_5','310');
INSERT INTO book_word VALUES(49391,'remind','gaoz_rjb_5','4474');
INSERT INTO book_word VALUES(49392,'jet','gaoz_rjb_5','2249');
INSERT INTO book_word VALUES(49393,'flashback','gaoz_rjb_5','10679');
INSERT INTO book_word VALUES(49394,'previous','gaoz_rjb_5','5510');
INSERT INTO book_word VALUES(49395,'tablet','gaoz_rjb_5','3400');
INSERT INTO book_word VALUES(49396,'expertise','gaoz_rjb_5','8228');
INSERT INTO book_word VALUES(49397,'capsule','gaoz_rjb_5','1286');
INSERT INTO book_word VALUES(49398,'opening','gaoz_rjb_5','151');
INSERT INTO book_word VALUES(49399,'surrounding','gaoz_rjb_5','3385');
INSERT INTO book_word VALUES(49400,'lack','gaoz_rjb_5','2300');
INSERT INTO book_word VALUES(49401,'ache','gaoz_rjb_5','2');
INSERT INTO book_word VALUES(49402,'mask','gaoz_rjb_5','3989');
INSERT INTO book_word VALUES(49403,'hover','gaoz_rjb_5','7140');
INSERT INTO book_word VALUES(49404,'bend','gaoz_rjb_5','4240');
INSERT INTO book_word VALUES(49405,'press','gaoz_rjb_5','2842');
INSERT INTO book_word VALUES(49406,'swift','gaoz_rjb_5','4533');
INSERT INTO book_word VALUES(49407,'master','gaoz_rjb_5','2412');
INSERT INTO book_word VALUES(49408,'sight','gaoz_rjb_5','3174');
INSERT INTO book_word VALUES(49409,'flash','gaoz_rjb_5','4147');
INSERT INTO book_word VALUES(49410,'switch','gaoz_rjb_5','4192');
INSERT INTO book_word VALUES(49411,'optimistic','gaoz_rjb_5','3888');
INSERT INTO book_word VALUES(49412,'pessimistic','gaoz_rjb_5','6359');
INSERT INTO book_word VALUES(49413,'opportunity','gaoz_rjb_5','5530');
INSERT INTO book_word VALUES(49414,'length','gaoz_rjb_5','2330');
INSERT INTO book_word VALUES(49415,'alien','gaoz_rjb_5','381');
INSERT INTO book_word VALUES(49416,'enormous','gaoz_rjb_5','6504');
INSERT INTO book_word VALUES(49417,'imitate','gaoz_rjb_5','6414');
INSERT INTO book_word VALUES(49418,'extraordinary','gaoz_rjb_5','4350');
INSERT INTO book_word VALUES(49419,'extraordinarily','gaoz_rjb_5','7512');
INSERT INTO book_word VALUES(49420,'helmet','gaoz_rjb_5','2102');
INSERT INTO book_word VALUES(49421,'assist','gaoz_rjb_5','1043');
INSERT INTO book_word VALUES(49422,'agency','gaoz_rjb_5','899');
INSERT INTO book_word VALUES(49423,'galaxy','gaoz_rjb_5','8207');
INSERT INTO book_word VALUES(49424,'skip','gaoz_rjb_5','4502');
INSERT INTO book_word VALUES(49425,'require','gaoz_rjb_5','194');
INSERT INTO book_word VALUES(49426,'cocoa','gaoz_rjb_5','1403');
INSERT INTO book_word VALUES(49427,'lemonade','gaoz_rjb_5','2328');
INSERT INTO book_word VALUES(49428,'herb','gaoz_rjb_5','4166');
INSERT INTO book_word VALUES(49429,'shell','gaoz_rjb_5','4924');
INSERT INTO book_word VALUES(49430,'mood','gaoz_rjb_5','6339');
INSERT INTO book_word VALUES(49431,'column','gaoz_rjb_5','555');
INSERT INTO book_word VALUES(49432,'occupation','gaoz_rjb_5','2604');
INSERT INTO book_word VALUES(49433,'reporter','gaoz_rjb_5','2979');
INSERT INTO book_word VALUES(49434,'assignment','gaoz_rjb_5','6047');
INSERT INTO book_word VALUES(49435,'profession','gaoz_rjb_5','2861');
INSERT INTO book_word VALUES(49436,'professional','gaoz_rjb_5','5924');
INSERT INTO book_word VALUES(49437,'photograph','gaoz_rjb_5','2760');
INSERT INTO book_word VALUES(49438,'photographer','gaoz_rjb_5','2761');
INSERT INTO book_word VALUES(49439,'colleague','gaoz_rjb_5','4283');
INSERT INTO book_word VALUES(49440,'eager','gaoz_rjb_5','1683');
INSERT INTO book_word VALUES(49441,'concentrate','gaoz_rjb_5','442');
INSERT INTO book_word VALUES(49442,'course','gaoz_rjb_5','1498');
INSERT INTO book_word VALUES(49443,'acquire','gaoz_rjb_5','859');
INSERT INTO book_word VALUES(49444,'meanwhile','gaoz_rjb_5','2426');
INSERT INTO book_word VALUES(49445,'trade','gaoz_rjb_5','3548');
INSERT INTO book_word VALUES(49446,'recorder','gaoz_rjb_5','2944');
INSERT INTO book_word VALUES(49447,'case','gaoz_rjb_5','4266');
INSERT INTO book_word VALUES(49448,'accuse','gaoz_rjb_5','855');
INSERT INTO book_word VALUES(49449,'accusation','gaoz_rjb_5','9512');
INSERT INTO book_word VALUES(49450,'deliberately','gaoz_rjb_5','4311');
INSERT INTO book_word VALUES(49451,'bribe','gaoz_rjb_5','7769');
INSERT INTO book_word VALUES(49452,'deny','gaoz_rjb_5','6488');
INSERT INTO book_word VALUES(49453,'guilty','gaoz_rjb_5','4117');
INSERT INTO book_word VALUES(49454,'scoop','gaoz_rjb_5','13083');
INSERT INTO book_word VALUES(49455,'section','gaoz_rjb_5','3095');
INSERT INTO book_word VALUES(49456,'imaginative','gaoz_rjb_5','8179');
INSERT INTO book_word VALUES(49457,'technical','gaoz_rjb_5','3429');
INSERT INTO book_word VALUES(49458,'technically','gaoz_rjb_5','17916');
INSERT INTO book_word VALUES(49459,'concise','gaoz_rjb_5','8219');
INSERT INTO book_word VALUES(49460,'thorough','gaoz_rjb_5','3490');
INSERT INTO book_word VALUES(49461,'gifted','gaoz_rjb_5','1969');
INSERT INTO book_word VALUES(49462,'idiomatic','gaoz_rjb_5','8848');
INSERT INTO book_word VALUES(49463,'defend','gaoz_rjb_5','1565');
INSERT INTO book_word VALUES(49464,'crime','gaoz_rjb_5','1508');
INSERT INTO book_word VALUES(49465,'normal','gaoz_rjb_5','2577');
INSERT INTO book_word VALUES(49466,'seldom','gaoz_rjb_5','3103');
INSERT INTO book_word VALUES(49467,'edition','gaoz_rjb_5','4142');
INSERT INTO book_word VALUES(49468,'department','gaoz_rjb_5','383');
INSERT INTO book_word VALUES(49469,'task','gaoz_rjb_5','3419');
INSERT INTO book_word VALUES(49470,'accurate','gaoz_rjb_5','6453');
INSERT INTO book_word VALUES(49471,'employ','gaoz_rjb_5','1725');
INSERT INTO book_word VALUES(49472,'polish','gaoz_rjb_5','2805');
INSERT INTO book_word VALUES(49473,'note','gaoz_rjb_5','148');
INSERT INTO book_word VALUES(49474,'chief','gaoz_rjb_5','1354');
INSERT INTO book_word VALUES(49475,'approve','gaoz_rjb_5','1003');
INSERT INTO book_word VALUES(49476,'negative','gaoz_rjb_5','5349');
INSERT INTO book_word VALUES(49477,'process','gaoz_rjb_5','2857');
INSERT INTO book_word VALUES(49478,'intention','gaoz_rjb_5','2223');
INSERT INTO book_word VALUES(49479,'appointment','gaoz_rjb_5','12');
INSERT INTO book_word VALUES(49480,'senior','gaoz_rjb_5','3856');
INSERT INTO book_word VALUES(49481,'hint','gaoz_rjb_5','5998');
INSERT INTO book_word VALUES(49482,'aid','gaoz_rjb_5','917');
INSERT INTO book_word VALUES(49483,'illness','gaoz_rjb_5','2168');
INSERT INTO book_word VALUES(49484,'injury','gaoz_rjb_5','2211');
INSERT INTO book_word VALUES(49485,'bleed','gaoz_rjb_5','1174');
INSERT INTO book_word VALUES(49486,'sprain','gaoz_rjb_5','9233');
INSERT INTO book_word VALUES(49487,'ankle','gaoz_rjb_5','969');
INSERT INTO book_word VALUES(49488,'choke','gaoz_rjb_5','4274');
INSERT INTO book_word VALUES(49489,'blood','gaoz_rjb_5','1176');
INSERT INTO book_word VALUES(49490,'bloody','gaoz_rjb_5','8217');
INSERT INTO book_word VALUES(49491,'burn','gaoz_rjb_5','1246');
INSERT INTO book_word VALUES(49492,'essential','gaoz_rjb_5','6239');
INSERT INTO book_word VALUES(49493,'organ','gaoz_rjb_5','2654');
INSERT INTO book_word VALUES(49494,'layer','gaoz_rjb_5','5347');
INSERT INTO book_word VALUES(49495,'poison','gaoz_rjb_5','2802');
INSERT INTO book_word VALUES(49496,'ray','gaoz_rjb_5','2926');
INSERT INTO book_word VALUES(49497,'treatment','gaoz_rjb_5','3561');
INSERT INTO book_word VALUES(49498,'liquid','gaoz_rjb_5','128');
INSERT INTO book_word VALUES(49499,'radiation','gaoz_rjb_5','2906');
INSERT INTO book_word VALUES(49500,'mild','gaoz_rjb_5','2459');
INSERT INTO book_word VALUES(49501,'mildly','gaoz_rjb_5','17930');
INSERT INTO book_word VALUES(49502,'iron','gaoz_rjb_5','4082');
INSERT INTO book_word VALUES(49503,'heal','gaoz_rjb_5','5018');
INSERT INTO book_word VALUES(49504,'tissue','gaoz_rjb_5','487');
INSERT INTO book_word VALUES(49505,'electric','gaoz_rjb_5','1714');
INSERT INTO book_word VALUES(49506,'swell','gaoz_rjb_5','3389');
INSERT INTO book_word VALUES(49507,'swollen','gaoz_rjb_5','4535');
INSERT INTO book_word VALUES(49508,'blister','gaoz_rjb_5','8557');
INSERT INTO book_word VALUES(49509,'watery','gaoz_rjb_5','7441');
INSERT INTO book_word VALUES(49510,'char','gaoz_rjb_5','8604');
INSERT INTO book_word VALUES(49511,'nerve','gaoz_rjb_5','5699');
INSERT INTO book_word VALUES(49512,'damage','gaoz_rjb_5','1533');
INSERT INTO book_word VALUES(49513,'jewellery','gaoz_rjb_5','6843');
INSERT INTO book_word VALUES(49514,'squeeze','gaoz_rjb_5','3296');
INSERT INTO book_word VALUES(49515,'wound','gaoz_rjb_5','3812');
INSERT INTO book_word VALUES(49516,'bandage','gaoz_rjb_5','3901');
INSERT INTO book_word VALUES(49517,'ointment','gaoz_rjb_5','11558');
INSERT INTO book_word VALUES(49518,'infection','gaoz_rjb_5','13028');
INSERT INTO book_word VALUES(49519,'symptom','gaoz_rjb_5','484');
INSERT INTO book_word VALUES(49520,'label','gaoz_rjb_5','4992');
INSERT INTO book_word VALUES(49521,'kettle','gaoz_rjb_5','2273');
INSERT INTO book_word VALUES(49522,'wrist','gaoz_rjb_5','3817');
INSERT INTO book_word VALUES(49523,'damp','gaoz_rjb_5','1534');
INSERT INTO book_word VALUES(49524,'sleeve','gaoz_rjb_5','3210');
INSERT INTO book_word VALUES(49525,'throat','gaoz_rjb_5','3496');
INSERT INTO book_word VALUES(49526,'bravery','gaoz_rjb_5','1206');
INSERT INTO book_word VALUES(49527,'stab','gaoz_rjb_5','6370');
INSERT INTO book_word VALUES(49528,'towel','gaoz_rjb_5','239');
INSERT INTO book_word VALUES(49529,'pressure','gaoz_rjb_5','176');
INSERT INTO book_word VALUES(49530,'ambulance','gaoz_rjb_5','512');
INSERT INTO book_word VALUES(49531,'scheme','gaoz_rjb_5','4689');
INSERT INTO book_word VALUES(49532,'bruise','gaoz_rjb_5','6255');
INSERT INTO book_word VALUES(49533,'authentic','gaoz_rjb_5','1068');
INSERT INTO book_word VALUES(49534,'essay','gaoz_rjb_5','1751');
INSERT INTO book_word VALUES(49535,'boxing','gaoz_rjb_9','1202');
INSERT INTO book_word VALUES(49536,'approximate','gaoz_rjb_9','5332');
INSERT INTO book_word VALUES(49537,'approximately','gaoz_rjb_9','1004');
INSERT INTO book_word VALUES(49538,'conventional','gaoz_rjb_9','3982');
INSERT INTO book_word VALUES(49539,'laughter','gaoz_rjb_9','2311');
INSERT INTO book_word VALUES(49540,'reality','gaoz_rjb_9','2932');
INSERT INTO book_word VALUES(49541,'adjustment','gaoz_rjb_9','877');
INSERT INTO book_word VALUES(49542,'tough','gaoz_rjb_9','237');
INSERT INTO book_word VALUES(49543,'extreme','gaoz_rjb_9','4351');
INSERT INTO book_word VALUES(49544,'vomit','gaoz_rjb_9','9479');
INSERT INTO book_word VALUES(49545,'gymnastics','gaoz_rjb_9','2049');
INSERT INTO book_word VALUES(49546,'unfit','gaoz_rjb_9','3616');
INSERT INTO book_word VALUES(49547,'fascinate','gaoz_rjb_9','7403');
INSERT INTO book_word VALUES(49548,'meditation','gaoz_rjb_9','14284');
INSERT INTO book_word VALUES(49549,'spiritual','gaoz_rjb_9','3284');
INSERT INTO book_word VALUES(49550,'marathon','gaoz_rjb_9','4398');
INSERT INTO book_word VALUES(49551,'urge','gaoz_rjb_9','4565');
INSERT INTO book_word VALUES(49552,'accomplish','gaoz_rjb_9','853');
INSERT INTO book_word VALUES(49553,'motivation','gaoz_rjb_9','2501');
INSERT INTO book_word VALUES(49554,'devotion','gaoz_rjb_9','3957');
INSERT INTO book_word VALUES(49555,'soul','gaoz_rjb_9','3256');
INSERT INTO book_word VALUES(49556,'sacred','gaoz_rjb_9','3039');
INSERT INTO book_word VALUES(49557,'deed','gaoz_rjb_9','1559');
INSERT INTO book_word VALUES(49558,'conception','gaoz_rjb_9','6834');
INSERT INTO book_word VALUES(49559,'tact','gaoz_rjb_9','7292');
INSERT INTO book_word VALUES(49560,'regret','gaoz_rjb_9','2960');
INSERT INTO book_word VALUES(49561,'wisdom','gaoz_rjb_9','3870');
INSERT INTO book_word VALUES(49562,'virtue','gaoz_rjb_9','3946');
INSERT INTO book_word VALUES(49563,'noble','gaoz_rjb_9','2569');
INSERT INTO book_word VALUES(49564,'doom','gaoz_rjb_9','7799');
INSERT INTO book_word VALUES(49565,'bid','gaoz_rjb_9','1155');
INSERT INTO book_word VALUES(49566,'juggle','gaoz_rjb_9','12844');
INSERT INTO book_word VALUES(49567,'amateur','gaoz_rjb_9','510');
INSERT INTO book_word VALUES(49568,'champion','gaoz_rjb_9','1337');
INSERT INTO book_word VALUES(49569,'therefore','gaoz_rjb_9','3474');
INSERT INTO book_word VALUES(49570,'economics','gaoz_rjb_9','7306');
INSERT INTO book_word VALUES(49571,'entire','gaoz_rjb_9','1742');
INSERT INTO book_word VALUES(49572,'attain','gaoz_rjb_9','1059');
INSERT INTO book_word VALUES(49573,'profile','gaoz_rjb_9','8213');
INSERT INTO book_word VALUES(49574,'courageous','gaoz_rjb_9','7737');
INSERT INTO book_word VALUES(49575,'appreciate','gaoz_rjb_9','13');
INSERT INTO book_word VALUES(49576,'appreciation','gaoz_rjb_9','1001');
INSERT INTO book_word VALUES(49577,'accountant','gaoz_rjb_9','4204');
INSERT INTO book_word VALUES(49578,'receptionist','gaoz_rjb_9','2938');
INSERT INTO book_word VALUES(49579,'lawyer','gaoz_rjb_9','2313');
INSERT INTO book_word VALUES(49580,'politician','gaoz_rjb_9','2807');
INSERT INTO book_word VALUES(49581,'scarf','gaoz_rjb_9','3066');
INSERT INTO book_word VALUES(49582,'zip','gaoz_rjb_9','3840');
INSERT INTO book_word VALUES(49583,'underwear','gaoz_rjb_9','4562');
INSERT INTO book_word VALUES(49584,'overcoat','gaoz_rjb_9','2683');
INSERT INTO book_word VALUES(49585,'salary','gaoz_rjb_9','4027');
INSERT INTO book_word VALUES(49586,'wage','gaoz_rjb_9','3694');
INSERT INTO book_word VALUES(49587,'latitude','gaoz_rjb_9','6703');
INSERT INTO book_word VALUES(49588,'voyage','gaoz_rjb_9','3692');
INSERT INTO book_word VALUES(49589,'mercy','gaoz_rjb_9','4176');
INSERT INTO book_word VALUES(49590,'encyclopedia','gaoz_rjb_9','7974');
INSERT INTO book_word VALUES(49591,'alongside','gaoz_rjb_9','944');
INSERT INTO book_word VALUES(49592,'exploration','gaoz_rjb_9','7636');
INSERT INTO book_word VALUES(49593,'minimum','gaoz_rjb_9','139');
INSERT INTO book_word VALUES(49594,'celestial','gaoz_rjb_9','9907');
INSERT INTO book_word VALUES(49595,'pole','gaoz_rjb_9','4440');
INSERT INTO book_word VALUES(49596,'equator','gaoz_rjb_9','6983');
INSERT INTO book_word VALUES(49597,'horizon','gaoz_rjb_9','4809');
INSERT INTO book_word VALUES(49598,'overhead','gaoz_rjb_9','2684');
INSERT INTO book_word VALUES(49599,'seaweed','gaoz_rjb_9','3090');
INSERT INTO book_word VALUES(49600,'nowhere','gaoz_rjb_9','2595');
INSERT INTO book_word VALUES(49601,'offshore','gaoz_rjb_9','2615');
INSERT INTO book_word VALUES(49602,'outward','gaoz_rjb_9','2679');
INSERT INTO book_word VALUES(49603,'tide','gaoz_rjb_9','5930');
INSERT INTO book_word VALUES(49604,'secure','gaoz_rjb_9','3096');
INSERT INTO book_word VALUES(49605,'knot','gaoz_rjb_9','5728');
INSERT INTO book_word VALUES(49606,'log','gaoz_rjb_9','6407');
INSERT INTO book_word VALUES(49607,'nautical','gaoz_rjb_9','11504');
INSERT INTO book_word VALUES(49608,'magnetic','gaoz_rjb_9','5870');
INSERT INTO book_word VALUES(49609,'random','gaoz_rjb_9','4463');
INSERT INTO book_word VALUES(49610,'awkward','gaoz_rjb_9','3900');
INSERT INTO book_word VALUES(49611,'reference','gaoz_rjb_9','4467');
INSERT INTO book_word VALUES(49612,'precise','gaoz_rjb_9','2835');
INSERT INTO book_word VALUES(49613,'simplify','gaoz_rjb_9','3183');
INSERT INTO book_word VALUES(49614,'portable','gaoz_rjb_9','3968');
INSERT INTO book_word VALUES(49615,'shortcoming','gaoz_rjb_9','3939');
INSERT INTO book_word VALUES(49616,'update','gaoz_rjb_9','8001');
INSERT INTO book_word VALUES(49617,'tendency','gaoz_rjb_9','3443');
INSERT INTO book_word VALUES(49618,'reliable','gaoz_rjb_9','2967');
INSERT INTO book_word VALUES(49619,'swoop','gaoz_rjb_9','12368');
INSERT INTO book_word VALUES(49620,'parcel','gaoz_rjb_9','4427');
INSERT INTO book_word VALUES(49621,'peck','gaoz_rjb_9','7207');
INSERT INTO book_word VALUES(49622,'cliff','gaoz_rjb_9','4800');
INSERT INTO book_word VALUES(49623,'expedition','gaoz_rjb_9','7310');
INSERT INTO book_word VALUES(49624,'compulsory','gaoz_rjb_9','1449');
INSERT INTO book_word VALUES(49625,'reform','gaoz_rjb_9','4469');
INSERT INTO book_word VALUES(49626,'survival','gaoz_rjb_9','4529');
INSERT INTO book_word VALUES(49627,'incident','gaoz_rjb_9','2195');
INSERT INTO book_word VALUES(49628,'departure','gaoz_rjb_9','1572');
INSERT INTO book_word VALUES(49629,'crew','gaoz_rjb_9','1507');
INSERT INTO book_word VALUES(49630,'deposit','gaoz_rjb_9','76');
INSERT INTO book_word VALUES(49631,'dilemma','gaoz_rjb_9','1602');
INSERT INTO book_word VALUES(49632,'drawback','gaoz_rjb_9','1653');
INSERT INTO book_word VALUES(49633,'dusk','gaoz_rjb_9','4335');
INSERT INTO book_word VALUES(49634,'routine','gaoz_rjb_9','3029');
INSERT INTO book_word VALUES(49635,'reckon','gaoz_rjb_9','6854');
INSERT INTO book_word VALUES(49636,'starvation','gaoz_rjb_9','3941');
INSERT INTO book_word VALUES(49637,'psychology','gaoz_rjb_9','3969');
INSERT INTO book_word VALUES(49638,'tension','gaoz_rjb_9','4544');
INSERT INTO book_word VALUES(49639,'gradual','gaoz_rjb_9','4674');
INSERT INTO book_word VALUES(49640,'gradually','gaoz_rjb_9','2011');
INSERT INTO book_word VALUES(49641,'foresee','gaoz_rjb_9','4112');
INSERT INTO book_word VALUES(49642,'thirst','gaoz_rjb_9','3486');
INSERT INTO book_word VALUES(49643,'tear','gaoz_rjb_9','4541');
INSERT INTO book_word VALUES(49644,'hardship','gaoz_rjb_9','2071');
INSERT INTO book_word VALUES(49645,'jaw','gaoz_rjb_9','4085');
INSERT INTO book_word VALUES(49646,'roar','gaoz_rjb_9','6327');
INSERT INTO book_word VALUES(49647,'background','gaoz_rjb_9','1079');
INSERT INTO book_word VALUES(49648,'associate','gaoz_rjb_9','1044');
INSERT INTO book_word VALUES(49649,'barrier','gaoz_rjb_9','5850');
INSERT INTO book_word VALUES(49650,'brochure','gaoz_rjb_9','37');
INSERT INTO book_word VALUES(49651,'commonwealth','gaoz_rjb_9','7601');
INSERT INTO book_word VALUES(49652,'adequate','gaoz_rjb_9','875');
INSERT INTO book_word VALUES(49653,'ecology','gaoz_rjb_9','1696');
INSERT INTO book_word VALUES(49654,'autonomous','gaoz_rjb_9','1070');
INSERT INTO book_word VALUES(49655,'federal','gaoz_rjb_9','1822');
INSERT INTO book_word VALUES(49656,'defence','gaoz_rjb_9','1564');
INSERT INTO book_word VALUES(49657,'policy','gaoz_rjb_9','3889');
INSERT INTO book_word VALUES(49658,'tax','gaoz_rjb_9','229');
INSERT INTO book_word VALUES(49659,'taxation','gaoz_rjb_9','12404');
INSERT INTO book_word VALUES(49660,'nation','gaoz_rjb_9','2528');
INSERT INTO book_word VALUES(49661,'citizen','gaoz_rjb_9','1369');
INSERT INTO book_word VALUES(49662,'citizenship','gaoz_rjb_9','9949');
INSERT INTO book_word VALUES(49663,'celebration','gaoz_rjb_9','1318');
INSERT INTO book_word VALUES(49664,'birthplace','gaoz_rjb_9','1166');
INSERT INTO book_word VALUES(49665,'tolerate','gaoz_rjb_9','3522');
INSERT INTO book_word VALUES(49666,'tolerance','gaoz_rjb_9','6596');
INSERT INTO book_word VALUES(49667,'migrant','gaoz_rjb_9','11433');
INSERT INTO book_word VALUES(49668,'homeland','gaoz_rjb_9','2135');
INSERT INTO book_word VALUES(49669,'via','gaoz_rjb_9','3670');
INSERT INTO book_word VALUES(49670,'superb','gaoz_rjb_9','4526');
INSERT INTO book_word VALUES(49671,'rust','gaoz_rjb_9','5213');
INSERT INTO book_word VALUES(49672,'rusty','gaoz_rjb_9','6572');
INSERT INTO book_word VALUES(49673,'tropical','gaoz_rjb_9','4618');
INSERT INTO book_word VALUES(49674,'splendour','gaoz_rjb_9','12237');
INSERT INTO book_word VALUES(49675,'timetable','gaoz_rjb_9','4553');
INSERT INTO book_word VALUES(49676,'heritage','gaoz_rjb_9','8200');
INSERT INTO book_word VALUES(49677,'aboriginal','gaoz_rjb_9','9494');
INSERT INTO book_word VALUES(49678,'fortnight','gaoz_rjb_9','1894');
INSERT INTO book_word VALUES(49679,'reservation','gaoz_rjb_9','2984');
INSERT INTO book_word VALUES(49680,'highway','gaoz_rjb_9','2119');
INSERT INTO book_word VALUES(49681,'cradle','gaoz_rjb_9','6633');
INSERT INTO book_word VALUES(49682,'rainfall','gaoz_rjb_9','2915');
INSERT INTO book_word VALUES(49683,'agriculture','gaoz_rjb_9','914');
INSERT INTO book_word VALUES(49684,'sow','gaoz_rjb_9','3265');
INSERT INTO book_word VALUES(49685,'bachelor','gaoz_rjb_9','1077');
INSERT INTO book_word VALUES(49686,'correspond','gaoz_rjb_9','1492');
INSERT INTO book_word VALUES(49687,'owe','gaoz_rjb_9','2687');
INSERT INTO book_word VALUES(49688,'enclosure','gaoz_rjb_9','6939');
INSERT INTO book_word VALUES(49689,'authority','gaoz_rjb_9','4227');
INSERT INTO book_word VALUES(49690,'desperate','gaoz_rjb_9','1579');
INSERT INTO book_word VALUES(49691,'shrink','gaoz_rjb_9','3858');
INSERT INTO book_word VALUES(49692,'barbecue','gaoz_rjb_9','4127');
INSERT INTO book_word VALUES(49693,'wind','gaoz_rjb_9','3773');
INSERT INTO book_word VALUES(49694,'limb','gaoz_rjb_9','6116');
INSERT INTO book_word VALUES(49695,'venom','gaoz_rjb_9','12628');
INSERT INTO book_word VALUES(49696,'venomous','gaoz_rjb_9','12629');
INSERT INTO book_word VALUES(49697,'paralyze','gaoz_rjb_9','8043');
INSERT INTO book_word VALUES(49698,'sickness','gaoz_rjb_9','3168');
INSERT INTO book_word VALUES(49699,'recover','gaoz_rjb_9','2945');
INSERT INTO book_word VALUES(49700,'funnel','gaoz_rjb_9','10770');
INSERT INTO book_word VALUES(49701,'snatch','gaoz_rjb_9','3221');
INSERT INTO book_word VALUES(49702,'amongst','gaoz_rjb_9','5688');
INSERT INTO book_word VALUES(49703,'vinegar','gaoz_rjb_9','3677');
INSERT INTO book_word VALUES(49704,'unconscious','gaoz_rjb_9','3609');
INSERT INTO book_word VALUES(49705,'pollinate','gaoz_rjb_9','13412');
INSERT INTO book_word VALUES(49706,'pollinator','gaoz_rjb_9','13640');
INSERT INTO book_word VALUES(49707,'courtyard','gaoz_rjb_9','1500');
INSERT INTO book_word VALUES(49708,'balcony','gaoz_rjb_9','1087');
INSERT INTO book_word VALUES(49709,'exotic','gaoz_rjb_9','8340');
INSERT INTO book_word VALUES(49710,'distant','gaoz_rjb_9','1627');
INSERT INTO book_word VALUES(49711,'goods','gaoz_rjb_9','2007');
INSERT INTO book_word VALUES(49712,'scale','gaoz_rjb_9','4752');
INSERT INTO book_word VALUES(49713,'conflict','gaoz_rjb_9','1458');
INSERT INTO book_word VALUES(49714,'missionary','gaoz_rjb_9','7325');
INSERT INTO book_word VALUES(49715,'endeavour','gaoz_rjb_9','8128');
INSERT INTO book_word VALUES(49716,'anchor','gaoz_rjb_9','5765');
INSERT INTO book_word VALUES(49717,'tight','gaoz_rjb_9','3944');
INSERT INTO book_word VALUES(49718,'tightly','gaoz_rjb_9','803');
INSERT INTO book_word VALUES(49719,'seal','gaoz_rjb_9','3086');
INSERT INTO book_word VALUES(49720,'container','gaoz_rjb_9','1474');
INSERT INTO book_word VALUES(49721,'restriction','gaoz_rjb_9','2989');
INSERT INTO book_word VALUES(49722,'fluency','gaoz_rjb_9','1873');
INSERT INTO book_word VALUES(49723,'shave','gaoz_rjb_9','3857');
INSERT INTO book_word VALUES(49724,'thunderstorm','gaoz_rjb_9','3499');
INSERT INTO book_word VALUES(49725,'pirate','gaoz_rjb_9','7279');
INSERT INTO book_word VALUES(49726,'appeal','gaoz_rjb_9','4221');
INSERT INTO book_word VALUES(49727,'dove','gaoz_rjb_9','7800');
INSERT INTO book_word VALUES(49728,'botanist','gaoz_rjb_9','9824');
INSERT INTO book_word VALUES(49729,'chrysanthemum','gaoz_rjb_9','9937');
INSERT INTO book_word VALUES(49730,'lower','gaoz_rjb_9','4813');
INSERT INTO book_word VALUES(49731,'beard','gaoz_rjb_9','4238');
INSERT INTO book_word VALUES(49732,'ripe','gaoz_rjb_9','3007');
INSERT INTO book_word VALUES(49733,'irrigation','gaoz_rjb_9','2236');
INSERT INTO book_word VALUES(49734,'weed','gaoz_rjb_9','3730');
INSERT INTO book_word VALUES(49735,'spear','gaoz_rjb_9','3276');
INSERT INTO book_word VALUES(49736,'string','gaoz_rjb_9','3339');
INSERT INTO book_word VALUES(49737,'spade','gaoz_rjb_9','3268');
INSERT INTO book_word VALUES(49738,'postpone','gaoz_rjb_9','2825');
INSERT INTO book_word VALUES(49739,'pyramid','gaoz_rjb_9','2893');
INSERT INTO book_word VALUES(49740,'monument','gaoz_rjb_9','143');
INSERT INTO book_word VALUES(49741,'rot','gaoz_rjb_9','3026');
INSERT INTO book_word VALUES(49742,'evolve','gaoz_rjb_9','6026');
INSERT INTO book_word VALUES(49743,'evolution','gaoz_rjb_9','3914');
INSERT INTO book_word VALUES(49744,'nectar','gaoz_rjb_9','11509');
INSERT INTO book_word VALUES(49745,'attach','gaoz_rjb_9','1058');
INSERT INTO book_word VALUES(49746,'typical','gaoz_rjb_9','3597');
INSERT INTO book_word VALUES(49747,'petal','gaoz_rjb_9','12759');
INSERT INTO book_word VALUES(49748,'tube','gaoz_rjb_9','3578');
INSERT INTO book_word VALUES(49749,'delicate','gaoz_rjb_9','1569');
INSERT INTO book_word VALUES(49750,'fragrant','gaoz_rjb_9','1903');
INSERT INTO book_word VALUES(49751,'odour','gaoz_rjb_9','6091');
INSERT INTO book_word VALUES(49752,'dull','gaoz_rjb_9','4334');
INSERT INTO book_word VALUES(49753,'musty','gaoz_rjb_9','15160');
INSERT INTO book_word VALUES(49754,'wasp','gaoz_rjb_9','7598');
INSERT INTO book_word VALUES(49755,'beetle','gaoz_rjb_9','7446');
INSERT INTO book_word VALUES(49756,'bat','gaoz_rjb_9','23');
INSERT INTO book_word VALUES(49757,'moth','gaoz_rjb_9','8972');
INSERT INTO book_word VALUES(49758,'casual','gaoz_rjb_9','4267');
INSERT INTO book_word VALUES(49759,'garment','gaoz_rjb_9','4150');
INSERT INTO book_word VALUES(49760,'advert','gaoz_rjb_9','14929');
INSERT INTO book_word VALUES(49761,'inform','gaoz_rjb_9','2207');
INSERT INTO book_word VALUES(49762,'association','gaoz_rjb_9','521');
INSERT INTO book_word VALUES(49763,'target','gaoz_rjb_9','3418');
INSERT INTO book_word VALUES(49764,'basis','gaoz_rjb_9','1102');
INSERT INTO book_word VALUES(49765,'technique','gaoz_rjb_9','4542');
INSERT INTO book_word VALUES(49766,'lane','gaoz_rjb_9','4963');
INSERT INTO book_word VALUES(49767,'feature','gaoz_rjb_9','5660');
INSERT INTO book_word VALUES(49768,'conscience','gaoz_rjb_9','4058');
INSERT INTO book_word VALUES(49769,'worthy','gaoz_rjb_9','4033');
INSERT INTO book_word VALUES(49770,'corporation','gaoz_rjb_9','1489');
INSERT INTO book_word VALUES(49771,'budget','gaoz_rjb_9','1235');
INSERT INTO book_word VALUES(49772,'expense','gaoz_rjb_9','4346');
INSERT INTO book_word VALUES(49773,'broadcast','gaoz_rjb_9','4036');
INSERT INTO book_word VALUES(49774,'rely','gaoz_rjb_9','2970');
INSERT INTO book_word VALUES(49775,'visual','gaoz_rjb_9','3687');
INSERT INTO book_word VALUES(49776,'generate','gaoz_rjb_9','5467');
INSERT INTO book_word VALUES(49777,'response','gaoz_rjb_9','6565');
INSERT INTO book_word VALUES(49778,'stereo','gaoz_rjb_9','7106');
INSERT INTO book_word VALUES(49779,'refresh','gaoz_rjb_9','4470');
INSERT INTO book_word VALUES(49780,'partly','gaoz_rjb_9','2717');
INSERT INTO book_word VALUES(49781,'murder','gaoz_rjb_9','4412');
INSERT INTO book_word VALUES(49782,'suitcase','gaoz_rjb_9','791');
INSERT INTO book_word VALUES(49783,'sheet','gaoz_rjb_9','422');
INSERT INTO book_word VALUES(49784,'actress','gaoz_rjb_9','867');
INSERT INTO book_word VALUES(49785,'typist','gaoz_rjb_9','3598');
INSERT INTO book_word VALUES(49786,'spokesman','gaoz_rjb_9','7688');
INSERT INTO book_word VALUES(49787,'fluent','gaoz_rjb_9','1874');
INSERT INTO book_word VALUES(49788,'hostess','gaoz_rjb_9','4065');
INSERT INTO book_word VALUES(49789,'invitation','gaoz_rjb_9','2232');
INSERT INTO book_word VALUES(49790,'appoint','gaoz_rjb_9','1000');
INSERT INTO book_word VALUES(49791,'chairman','gaoz_rjb_9','1332');
INSERT INTO book_word VALUES(49792,'raise','gaoz_rjb_9','4462');
INSERT INTO book_word VALUES(49793,'dial','gaoz_rjb_9','1587');
INSERT INTO book_word VALUES(49794,'operator','gaoz_rjb_9','2646');
INSERT INTO book_word VALUES(49795,'litre','gaoz_rjb_9','2351');
INSERT INTO book_word VALUES(49796,'mature','gaoz_rjb_9','3990');
INSERT INTO book_word VALUES(49797,'fashion','gaoz_rjb_9','6029');
INSERT INTO book_word VALUES(49798,'misleading','gaoz_rjb_9','13214');
INSERT INTO book_word VALUES(49799,'dishonest','gaoz_rjb_9','10312');
INSERT INTO book_word VALUES(49800,'alcoholic','gaoz_rjb_9','928');
INSERT INTO book_word VALUES(49801,'tobacco','gaoz_rjb_9','3517');
INSERT INTO book_word VALUES(49802,'ban','gaoz_rjb_9','4235');
INSERT INTO book_word VALUES(49803,'promote','gaoz_rjb_9','4452');
INSERT INTO book_word VALUES(49804,'immoral','gaoz_rjb_9','11051');
INSERT INTO book_word VALUES(49805,'decent','gaoz_rjb_9','6183');
INSERT INTO book_word VALUES(49806,'ethics','gaoz_rjb_9','8760');
INSERT INTO book_word VALUES(49807,'ethical','gaoz_rjb_9','8759');
INSERT INTO book_word VALUES(49808,'beware','gaoz_rjb_9','7674');
INSERT INTO book_word VALUES(49809,'consumer','gaoz_rjb_9','7303');
INSERT INTO book_word VALUES(49810,'trustworthy','gaoz_rjb_9','13121');
INSERT INTO book_word VALUES(49811,'illustrate','gaoz_rjb_8','6243');
INSERT INTO book_word VALUES(49812,'strait','gaoz_rjb_8','3331');
INSERT INTO book_word VALUES(49813,'means','gaoz_rjb_8','2424');
INSERT INTO book_word VALUES(49814,'prehistoric','gaoz_rjb_8','11740');
INSERT INTO book_word VALUES(49815,'slavery','gaoz_rjb_8','3208');
INSERT INTO book_word VALUES(49816,'Spain','gaoz_rjb_8','3269');
INSERT INTO book_word VALUES(49817,'majority','gaoz_rjb_8','2393');
INSERT INTO book_word VALUES(49818,'Mexico','gaoz_rjb_8','2451');
INSERT INTO book_word VALUES(49819,'immigrant','gaoz_rjb_8','5204');
INSERT INTO book_word VALUES(49820,'immigration','gaoz_rjb_8','2171');
INSERT INTO book_word VALUES(49821,'percentage','gaoz_rjb_8','2743');
INSERT INTO book_word VALUES(49822,'aircraft','gaoz_rjb_8','921');
INSERT INTO book_word VALUES(49823,'Korean','gaoz_rjb_8','12848');
INSERT INTO book_word VALUES(49824,'conqueror','gaoz_rjb_8','7784');
INSERT INTO book_word VALUES(49825,'mix','gaoz_rjb_8','2478');
INSERT INTO book_word VALUES(49826,'mixture','gaoz_rjb_8','2479');
INSERT INTO book_word VALUES(49827,'nationality','gaoz_rjb_8','2530');
INSERT INTO book_word VALUES(49828,'racial','gaoz_rjb_8','4461');
INSERT INTO book_word VALUES(49829,'applicant','gaoz_rjb_8','997');
INSERT INTO book_word VALUES(49830,'socialist','gaoz_rjb_8','3236');
INSERT INTO book_word VALUES(49831,'occur','gaoz_rjb_8','2605');
INSERT INTO book_word VALUES(49832,'central','gaoz_rjb_8','1326');
INSERT INTO book_word VALUES(49833,'cattle','gaoz_rjb_8','1312');
INSERT INTO book_word VALUES(49834,'indicate','gaoz_rjb_8','2204');
INSERT INTO book_word VALUES(49835,'swap','gaoz_rjb_8','4531');
INSERT INTO book_word VALUES(49836,'luggage','gaoz_rjb_8','2379');
INSERT INTO book_word VALUES(49837,'cable','gaoz_rjb_8','6462');
INSERT INTO book_word VALUES(49838,'tram','gaoz_rjb_8','3554');
INSERT INTO book_word VALUES(49839,'apparent','gaoz_rjb_8','991');
INSERT INTO book_word VALUES(49840,'apparently','gaoz_rjb_8','8045');
INSERT INTO book_word VALUES(49841,'slip','gaoz_rjb_8','4505');
INSERT INTO book_word VALUES(49842,'wharf','gaoz_rjb_8','7391');
INSERT INTO book_word VALUES(49843,'bakery','gaoz_rjb_8','1086');
INSERT INTO book_word VALUES(49844,'ferry','gaoz_rjb_8','1830');
INSERT INTO book_word VALUES(49845,'hire','gaoz_rjb_8','2125');
INSERT INTO book_word VALUES(49846,'seagull','gaoz_rjb_8','3085');
INSERT INTO book_word VALUES(49847,'insert','gaoz_rjb_8','4073');
INSERT INTO book_word VALUES(49848,'react','gaoz_rjb_8','2927');
INSERT INTO book_word VALUES(49849,'clone','gaoz_rjb_8','4282');
INSERT INTO book_word VALUES(49850,'strawberry','gaoz_rjb_8','4522');
INSERT INTO book_word VALUES(49851,'identical','gaoz_rjb_8','6388');
INSERT INTO book_word VALUES(49852,'differ','gaoz_rjb_8','1595');
INSERT INTO book_word VALUES(49853,'exact','gaoz_rjb_8','1769');
INSERT INTO book_word VALUES(49854,'commercial','gaoz_rjb_8','441');
INSERT INTO book_word VALUES(49855,'straightforward','gaoz_rjb_8','4519');
INSERT INTO book_word VALUES(49856,'procedure','gaoz_rjb_8','3994');
INSERT INTO book_word VALUES(49857,'undertake','gaoz_rjb_8','4561');
INSERT INTO book_word VALUES(49858,'breakthrough','gaoz_rjb_8','1213');
INSERT INTO book_word VALUES(49859,'nucleus','gaoz_rjb_8','5293');
INSERT INTO book_word VALUES(49860,'gene','gaoz_rjb_8','8229');
INSERT INTO book_word VALUES(49861,'somatic','gaoz_rjb_8','9219');
INSERT INTO book_word VALUES(49862,'embryo','gaoz_rjb_8','10454');
INSERT INTO book_word VALUES(49863,'disturbing','gaoz_rjb_8','1630');
INSERT INTO book_word VALUES(49864,'cast','gaoz_rjb_8','1303');
INSERT INTO book_word VALUES(49865,'arbitrary','gaoz_rjb_8','1009');
INSERT INTO book_word VALUES(49866,'fate','gaoz_rjb_8','6510');
INSERT INTO book_word VALUES(49867,'altogether','gaoz_rjb_8','949');
INSERT INTO book_word VALUES(49868,'object','gaoz_rjb_8','2603');
INSERT INTO book_word VALUES(49869,'objection','gaoz_rjb_8','5872');
INSERT INTO book_word VALUES(49870,'impact','gaoz_rjb_8','6415');
INSERT INTO book_word VALUES(49871,'media','gaoz_rjb_8','2427');
INSERT INTO book_word VALUES(49872,'moral','gaoz_rjb_8','2492');
INSERT INTO book_word VALUES(49873,'forbid','gaoz_rjb_8','99');
INSERT INTO book_word VALUES(49874,'accumulate','gaoz_rjb_8','4205');
INSERT INTO book_word VALUES(49875,'ceiling','gaoz_rjb_8','1316');
INSERT INTO book_word VALUES(49876,'shortly','gaoz_rjb_8','3159');
INSERT INTO book_word VALUES(49877,'retire','gaoz_rjb_8','2992');
INSERT INTO book_word VALUES(49878,'bother','gaoz_rjb_8','270');
INSERT INTO book_word VALUES(49879,'assumption','gaoz_rjb_8','1046');
INSERT INTO book_word VALUES(49880,'regulation','gaoz_rjb_8','3891');
INSERT INTO book_word VALUES(49881,'extinct','gaoz_rjb_8','7810');
INSERT INTO book_word VALUES(49882,'popularity','gaoz_rjb_8','6853');
INSERT INTO book_word VALUES(49883,'bison','gaoz_rjb_8','13860');
INSERT INTO book_word VALUES(49884,'calf','gaoz_rjb_8','8578');
INSERT INTO book_word VALUES(49885,'resist','gaoz_rjb_8','2986');
INSERT INTO book_word VALUES(49886,'habitat','gaoz_rjb_8','8331');
INSERT INTO book_word VALUES(49887,'merely','gaoz_rjb_8','2443');
INSERT INTO book_word VALUES(49888,'restore','gaoz_rjb_8','5112');
INSERT INTO book_word VALUES(49889,'decoration','gaoz_rjb_8','1557');
INSERT INTO book_word VALUES(49890,'unable','gaoz_rjb_8','3603');
INSERT INTO book_word VALUES(49891,'zebra','gaoz_rjb_8','4576');
INSERT INTO book_word VALUES(49892,'argument','gaoz_rjb_8','1015');
INSERT INTO book_word VALUES(49893,'aloud','gaoz_rjb_8','945');
INSERT INTO book_word VALUES(49894,'reasonable','gaoz_rjb_8','464');
INSERT INTO book_word VALUES(49895,'obtain','gaoz_rjb_8','4178');
INSERT INTO book_word VALUES(49896,'discovery','gaoz_rjb_8','1617');
INSERT INTO book_word VALUES(49897,'patent','gaoz_rjb_8','711');
INSERT INTO book_word VALUES(49898,'distinguish','gaoz_rjb_8','3911');
INSERT INTO book_word VALUES(49899,'product','gaoz_rjb_8','2859');
INSERT INTO book_word VALUES(49900,'powder','gaoz_rjb_8','725');
INSERT INTO book_word VALUES(49901,'perfume','gaoz_rjb_8','163');
INSERT INTO book_word VALUES(49902,'jelly','gaoz_rjb_8','7716');
INSERT INTO book_word VALUES(49903,'freezer','gaoz_rjb_8','12860');
INSERT INTO book_word VALUES(49904,'cube','gaoz_rjb_8','4300');
INSERT INTO book_word VALUES(49905,'abrupt','gaoz_rjb_8','494');
INSERT INTO book_word VALUES(49906,'abruptly','gaoz_rjb_8','9498');
INSERT INTO book_word VALUES(49907,'convenient','gaoz_rjb_8','64');
INSERT INTO book_word VALUES(49908,'overnight','gaoz_rjb_8','6094');
INSERT INTO book_word VALUES(49909,'expectation','gaoz_rjb_8','4006');
INSERT INTO book_word VALUES(49910,'monitor','gaoz_rjb_8','376');
INSERT INTO book_word VALUES(49911,'passive','gaoz_rjb_8','2723');
INSERT INTO book_word VALUES(49912,'release','gaoz_rjb_8','293');
INSERT INTO book_word VALUES(49913,'recognition','gaoz_rjb_8','6223');
INSERT INTO book_word VALUES(49914,'criterion','gaoz_rjb_8','3983');
INSERT INTO book_word VALUES(49915,'helicopter','gaoz_rjb_8','3986');
INSERT INTO book_word VALUES(49916,'triangle','gaoz_rjb_8','3565');
INSERT INTO book_word VALUES(49917,'stable','gaoz_rjb_8','3298');
INSERT INTO book_word VALUES(49918,'invaluable','gaoz_rjb_8','8170');
INSERT INTO book_word VALUES(49919,'practical','gaoz_rjb_8','2830');
INSERT INTO book_word VALUES(49920,'refrigerator','gaoz_rjb_8','4013');
INSERT INTO book_word VALUES(49921,'court','gaoz_rjb_8','1499');
INSERT INTO book_word VALUES(49922,'version','gaoz_rjb_8','3666');
INSERT INTO book_word VALUES(49923,'adaptation','gaoz_rjb_8','871');
INSERT INTO book_word VALUES(49924,'plot','gaoz_rjb_8','167');
INSERT INTO book_word VALUES(49925,'professor','gaoz_rjb_8','4449');
INSERT INTO book_word VALUES(49926,'phonetics','gaoz_rjb_8','14071');
INSERT INTO book_word VALUES(49927,'colonel','gaoz_rjb_8','5100');
INSERT INTO book_word VALUES(49928,'officer','gaoz_rjb_8','2614');
INSERT INTO book_word VALUES(49929,'fateful','gaoz_rjb_8','10607');
INSERT INTO book_word VALUES(49930,'hesitate','gaoz_rjb_8','5376');
INSERT INTO book_word VALUES(49931,'pence','gaoz_rjb_8','2735');
INSERT INTO book_word VALUES(49932,'uncomfortable','gaoz_rjb_8','3607');
INSERT INTO book_word VALUES(49933,'troublesome','gaoz_rjb_8','3569');
INSERT INTO book_word VALUES(49934,'outcome','gaoz_rjb_8','2670');
INSERT INTO book_word VALUES(49935,'disguise','gaoz_rjb_8','6290');
INSERT INTO book_word VALUES(49936,'mistaken','gaoz_rjb_8','2475');
INSERT INTO book_word VALUES(49937,'brilliant','gaoz_rjb_8','4256');
INSERT INTO book_word VALUES(49938,'classify','gaoz_rjb_8','1378');
INSERT INTO book_word VALUES(49939,'mile','gaoz_rjb_8','2460');
INSERT INTO book_word VALUES(49940,'betray','gaoz_rjb_8','4241');
INSERT INTO book_word VALUES(49941,'dismiss','gaoz_rjb_8','1625');
INSERT INTO book_word VALUES(49942,'condemn','gaoz_rjb_8','1455');
INSERT INTO book_word VALUES(49943,'gutter','gaoz_rjb_8','7823');
INSERT INTO book_word VALUES(49944,'ambassador','gaoz_rjb_8','953');
INSERT INTO book_word VALUES(49945,'acquaintance','gaoz_rjb_8','4208');
INSERT INTO book_word VALUES(49946,'handful','gaoz_rjb_8','2059');
INSERT INTO book_word VALUES(49947,'fortune','gaoz_rjb_8','1896');
INSERT INTO book_word VALUES(49948,'upper','gaoz_rjb_8','3645');
INSERT INTO book_word VALUES(49949,'generally','gaoz_rjb_8','4843');
INSERT INTO book_word VALUES(49950,'status','gaoz_rjb_8','4515');
INSERT INTO book_word VALUES(49951,'superior','gaoz_rjb_8','3374');
INSERT INTO book_word VALUES(49952,'pronunciation','gaoz_rjb_8','4182');
INSERT INTO book_word VALUES(49953,'antique','gaoz_rjb_8','982');
INSERT INTO book_word VALUES(49954,'musical','gaoz_rjb_8','2520');
INSERT INTO book_word VALUES(49955,'pronounce','gaoz_rjb_8','2865');
INSERT INTO book_word VALUES(49956,'distinct','gaoz_rjb_8','5937');
INSERT INTO book_word VALUES(49957,'vowel','gaoz_rjb_8','6968');
INSERT INTO book_word VALUES(49958,'nail','gaoz_rjb_8','3925');
INSERT INTO book_word VALUES(49959,'shilling','gaoz_rjb_8','5115');
INSERT INTO book_word VALUES(49960,'compromise','gaoz_rjb_8','3904');
INSERT INTO book_word VALUES(49961,'horrible','gaoz_rjb_8','421');
INSERT INTO book_word VALUES(49962,'bathtub','gaoz_rjb_8','1107');
INSERT INTO book_word VALUES(49963,'sob','gaoz_rjb_8','3234');
INSERT INTO book_word VALUES(49964,'disgusting','gaoz_rjb_8','1621');
INSERT INTO book_word VALUES(49965,'heartily','gaoz_rjb_8','7927');
INSERT INTO book_word VALUES(49966,'overlook','gaoz_rjb_8','2685');
INSERT INTO book_word VALUES(49967,'alphabet','gaoz_rjb_8','4217');
INSERT INTO book_word VALUES(49968,'fade','gaoz_rjb_8','1796');
INSERT INTO book_word VALUES(49969,'classic','gaoz_rjb_8','1376');
INSERT INTO book_word VALUES(49970,'effective','gaoz_rjb_8','4936');
INSERT INTO book_word VALUES(49971,'identify','gaoz_rjb_8','4844');
INSERT INTO book_word VALUES(49972,'alternative','gaoz_rjb_8','4218');
INSERT INTO book_word VALUES(49973,'household','gaoz_rjb_8','6293');
INSERT INTO book_word VALUES(49974,'archaeology','gaoz_rjb_8','8514');
INSERT INTO book_word VALUES(49975,'archaeological','gaoz_rjb_8','13690');
INSERT INTO book_word VALUES(49976,'archaeologist','gaoz_rjb_8','9659');
INSERT INTO book_word VALUES(49977,'tentative','gaoz_rjb_8','3446');
INSERT INTO book_word VALUES(49978,'accuracy','gaoz_rjb_8','854');
INSERT INTO book_word VALUES(49979,'excavate','gaoz_rjb_8','10542');
INSERT INTO book_word VALUES(49980,'excavation','gaoz_rjb_8','14189');
INSERT INTO book_word VALUES(49981,'interrupt','gaoz_rjb_8','3923');
INSERT INTO book_word VALUES(49982,'ornament','gaoz_rjb_8','6165');
INSERT INTO book_word VALUES(49983,'assume','gaoz_rjb_8','1045');
INSERT INTO book_word VALUES(49984,'regardless','gaoz_rjb_8','2957');
INSERT INTO book_word VALUES(49985,'centimetre','gaoz_rjb_8','1325');
INSERT INTO book_word VALUES(49986,'sharpen','gaoz_rjb_8','3973');
INSERT INTO book_word VALUES(49987,'scrape','gaoz_rjb_8','5821');
INSERT INTO book_word VALUES(49988,'ample','gaoz_rjb_8','959');
INSERT INTO book_word VALUES(49989,'primitive','gaoz_rjb_8','731');
INSERT INTO book_word VALUES(49990,'preserve','gaoz_rjb_8','2840');
INSERT INTO book_word VALUES(49991,'bead','gaoz_rjb_8','7353');
INSERT INTO book_word VALUES(49992,'botany','gaoz_rjb_8','1195');
INSERT INTO book_word VALUES(49993,'botanical','gaoz_rjb_8','1194');
INSERT INTO book_word VALUES(49994,'analysis','gaoz_rjb_8','9');
INSERT INTO book_word VALUES(49995,'specific','gaoz_rjb_8','219');
INSERT INTO book_word VALUES(49996,'specifically','gaoz_rjb_8','13185');
INSERT INTO book_word VALUES(49997,'seashell','gaoz_rjb_8','3088');
INSERT INTO book_word VALUES(49998,'category','gaoz_rjb_8','1309');
INSERT INTO book_word VALUES(49999,'significance','gaoz_rjb_8','3176');
INSERT INTO book_word VALUES(50000,'somehow','gaoz_rjb_8','5605');
INSERT INTO book_word VALUES(50001,'systematic','gaoz_rjb_8','3396');
INSERT INTO book_word VALUES(50002,'radioactive','gaoz_rjb_8','2907');
INSERT INTO book_word VALUES(50003,'radioactivity','gaoz_rjb_8','5947');
INSERT INTO book_word VALUES(50004,'chronological','gaoz_rjb_8','9935');
INSERT INTO book_word VALUES(50005,'applaud','gaoz_rjb_8','995');
INSERT INTO book_word VALUES(50006,'accelerate','gaoz_rjb_8','4051');
INSERT INTO book_word VALUES(50007,'arrest','gaoz_rjb_8','3872');
INSERT INTO book_word VALUES(50008,'dizzy','gaoz_rjb_8','4005');
INSERT INTO book_word VALUES(50009,'relief','gaoz_rjb_8','2968');
INSERT INTO book_word VALUES(50010,'eyebrow','gaoz_rjb_8','7964');
INSERT INTO book_word VALUES(50011,'axe','gaoz_rjb_8','8007');
INSERT INTO book_word VALUES(50012,'division','gaoz_rjb_8','1633');
INSERT INTO book_word VALUES(50013,'affection','gaoz_rjb_8','4214');
INSERT INTO book_word VALUES(50014,'affectionate','gaoz_rjb_8','12916');
INSERT INTO book_word VALUES(50015,'patient','gaoz_rjb_8','160');
INSERT INTO book_word VALUES(50016,'skilful','gaoz_rjb_8','7924');
INSERT INTO book_word VALUES(50017,'formal','gaoz_rjb_8','6312');
INSERT INTO book_word VALUES(50018,'punctuation','gaoz_rjb_8','2879');
INSERT INTO book_word VALUES(50019,'revision','gaoz_rjb_8','4479');
INSERT INTO book_word VALUES(50020,'achievement','gaoz_rjb_4','4207');
INSERT INTO book_word VALUES(50021,'Quaker','gaoz_rjb_4','11788');
INSERT INTO book_word VALUES(50022,'welfare','gaoz_rjb_4','3737');
INSERT INTO book_word VALUES(50023,'project','gaoz_rjb_4','2864');
INSERT INTO book_word VALUES(50024,'specialist','gaoz_rjb_4','3277');
INSERT INTO book_word VALUES(50025,'specialize','gaoz_rjb_4','5090');
INSERT INTO book_word VALUES(50026,'connection','gaoz_rjb_4','1463');
INSERT INTO book_word VALUES(50027,'campaign','gaoz_rjb_4','1274');
INSERT INTO book_word VALUES(50028,'organization','gaoz_rjb_4','4424');
INSERT INTO book_word VALUES(50029,'behave','gaoz_rjb_4','1136');
INSERT INTO book_word VALUES(50030,'behaviour','gaoz_rjb_4','1137');
INSERT INTO book_word VALUES(50031,'shade','gaoz_rjb_4','3136');
INSERT INTO book_word VALUES(50032,'worthwhile','gaoz_rjb_4','3810');
INSERT INTO book_word VALUES(50033,'nest','gaoz_rjb_4','2547');
INSERT INTO book_word VALUES(50034,'bond','gaoz_rjb_4','1182');
INSERT INTO book_word VALUES(50035,'observe','gaoz_rjb_4','4418');
INSERT INTO book_word VALUES(50036,'observation','gaoz_rjb_4','5057');
INSERT INTO book_word VALUES(50037,'childhood','gaoz_rjb_4','4037');
INSERT INTO book_word VALUES(50038,'outspoken','gaoz_rjb_4','2677');
INSERT INTO book_word VALUES(50039,'respect','gaoz_rjb_4','4478');
INSERT INTO book_word VALUES(50040,'argue','gaoz_rjb_4','1014');
INSERT INTO book_word VALUES(50041,'argument','gaoz_rjb_4','1015');
INSERT INTO book_word VALUES(50042,'crowd','gaoz_rjb_4','1514');
INSERT INTO book_word VALUES(50043,'inspire','gaoz_rjb_4','2214');
INSERT INTO book_word VALUES(50044,'inspiration','gaoz_rjb_4','7638');
INSERT INTO book_word VALUES(50045,'support','gaoz_rjb_4','4527');
INSERT INTO book_word VALUES(50046,'refer','gaoz_rjb_4','2951');
INSERT INTO book_word VALUES(50047,'audience','gaoz_rjb_4','3898');
INSERT INTO book_word VALUES(50048,'career','gaoz_rjb_4','5523');
INSERT INTO book_word VALUES(50049,'rate','gaoz_rjb_4','183');
INSERT INTO book_word VALUES(50050,'sickness','gaoz_rjb_4','3168');
INSERT INTO book_word VALUES(50051,'intend','gaoz_rjb_4','4077');
INSERT INTO book_word VALUES(50052,'emergency','gaoz_rjb_4','370');
INSERT INTO book_word VALUES(50053,'generation','gaoz_rjb_4','1951');
INSERT INTO book_word VALUES(50054,'determination','gaoz_rjb_4','1583');
INSERT INTO book_word VALUES(50055,'kindness','gaoz_rjb_4','2282');
INSERT INTO book_word VALUES(50056,'considerate','gaoz_rjb_4','3906');
INSERT INTO book_word VALUES(50057,'consideration','gaoz_rjb_4','4136');
INSERT INTO book_word VALUES(50058,'deliver','gaoz_rjb_4','3909');
INSERT INTO book_word VALUES(50059,'modest','gaoz_rjb_4','2483');
INSERT INTO book_word VALUES(50060,'statistic','gaoz_rjb_4','13187');
INSERT INTO book_word VALUES(50061,'sunburnt','gaoz_rjb_4','3365');
INSERT INTO book_word VALUES(50062,'struggle','gaoz_rjb_4','4190');
INSERT INTO book_word VALUES(50063,'decade','gaoz_rjb_4','1553');
INSERT INTO book_word VALUES(50064,'super','gaoz_rjb_4','3373');
INSERT INTO book_word VALUES(50065,'hybrid','gaoz_rjb_4','12834');
INSERT INTO book_word VALUES(50066,'output','gaoz_rjb_4','2675');
INSERT INTO book_word VALUES(50067,'strain','gaoz_rjb_4','5677');
INSERT INTO book_word VALUES(50068,'crop','gaoz_rjb_4','1510');
INSERT INTO book_word VALUES(50069,'hunger','gaoz_rjb_4','2158');
INSERT INTO book_word VALUES(50070,'disturbing','gaoz_rjb_4','1630');
INSERT INTO book_word VALUES(50071,'expand','gaoz_rjb_4','4345');
INSERT INTO book_word VALUES(50072,'circulate','gaoz_rjb_4','1367');
INSERT INTO book_word VALUES(50073,'battle','gaoz_rjb_4','1109');
INSERT INTO book_word VALUES(50074,'rid','gaoz_rjb_4','3000');
INSERT INTO book_word VALUES(50075,'freedom','gaoz_rjb_4','1908');
INSERT INTO book_word VALUES(50076,'therefore','gaoz_rjb_4','3474');
INSERT INTO book_word VALUES(50077,'equip','gaoz_rjb_4','1746');
INSERT INTO book_word VALUES(50078,'sorghum','gaoz_rjb_4','12219');
INSERT INTO book_word VALUES(50079,'grain','gaoz_rjb_4','2013');
INSERT INTO book_word VALUES(50080,'peanut','gaoz_rjb_4','8101');
INSERT INTO book_word VALUES(50081,'export','gaoz_rjb_4','1785');
INSERT INTO book_word VALUES(50082,'nationality','gaoz_rjb_4','2530');
INSERT INTO book_word VALUES(50083,'occupation','gaoz_rjb_4','2604');
INSERT INTO book_word VALUES(50084,'personality','gaoz_rjb_4','7857');
INSERT INTO book_word VALUES(50085,'confuse','gaoz_rjb_4','3905');
INSERT INTO book_word VALUES(50086,'regret','gaoz_rjb_4','2960');
INSERT INTO book_word VALUES(50087,'chemical','gaoz_rjb_4','1349');
INSERT INTO book_word VALUES(50088,'organic','gaoz_rjb_4','5597');
INSERT INTO book_word VALUES(50089,'fertile','gaoz_rjb_4','6031');
INSERT INTO book_word VALUES(50090,'fertilizer','gaoz_rjb_4','5615');
INSERT INTO book_word VALUES(50091,'production','gaoz_rjb_4','2860');
INSERT INTO book_word VALUES(50092,'bacteria','gaoz_rjb_4','1081');
INSERT INTO book_word VALUES(50093,'pest','gaoz_rjb_4','4434');
INSERT INTO book_word VALUES(50094,'nutrition','gaoz_rjb_4','2600');
INSERT INTO book_word VALUES(50095,'mineral','gaoz_rjb_4','2466');
INSERT INTO book_word VALUES(50096,'discovery','gaoz_rjb_4','1617');
INSERT INTO book_word VALUES(50097,'focus','gaoz_rjb_4','4007');
INSERT INTO book_word VALUES(50098,'soil','gaoz_rjb_4','4017');
INSERT INTO book_word VALUES(50099,'reduce','gaoz_rjb_4','2950');
INSERT INTO book_word VALUES(50100,'soybean','gaoz_rjb_4','9220');
INSERT INTO book_word VALUES(50101,'root','gaoz_rjb_4','3023');
INSERT INTO book_word VALUES(50102,'skim','gaoz_rjb_4','6099');
INSERT INTO book_word VALUES(50103,'underline','gaoz_rjb_4','3612');
INSERT INTO book_word VALUES(50104,'summary','gaoz_rjb_4','3362');
INSERT INTO book_word VALUES(50105,'comment','gaoz_rjb_4','1430');
INSERT INTO book_word VALUES(50106,'producer','gaoz_rjb_4','6664');
INSERT INTO book_word VALUES(50107,'industrial','gaoz_rjb_4','6259');
INSERT INTO book_word VALUES(50108,'humour','gaoz_rjb_4','2155');
INSERT INTO book_word VALUES(50109,'verbal','gaoz_rjb_4','8132');
INSERT INTO book_word VALUES(50110,'nonverbal','gaoz_rjb_4','14262');
INSERT INTO book_word VALUES(50111,'mime','gaoz_rjb_4','11439');
INSERT INTO book_word VALUES(50112,'comedy','gaoz_rjb_4','1423');
INSERT INTO book_word VALUES(50113,'brighten','gaoz_rjb_4','5011');
INSERT INTO book_word VALUES(50114,'depressed','gaoz_rjb_4','8427');
INSERT INTO book_word VALUES(50115,'content','gaoz_rjb_4','4060');
INSERT INTO book_word VALUES(50116,'performer','gaoz_rjb_4','2746');
INSERT INTO book_word VALUES(50117,'astonish','gaoz_rjb_4','4224');
INSERT INTO book_word VALUES(50118,'astonishing','gaoz_rjb_4','13967');
INSERT INTO book_word VALUES(50119,'fortunate','gaoz_rjb_4','1895');
INSERT INTO book_word VALUES(50120,'unfortunately','gaoz_rjb_4','3619');
INSERT INTO book_word VALUES(50121,'teens','gaoz_rjb_4','12411');
INSERT INTO book_word VALUES(50122,'ordinary','gaoz_rjb_4','4423');
INSERT INTO book_word VALUES(50123,'bored','gaoz_rjb_4','1192');
INSERT INTO book_word VALUES(50124,'subtle','gaoz_rjb_4','481');
INSERT INTO book_word VALUES(50125,'entertain','gaoz_rjb_4','6423');
INSERT INTO book_word VALUES(50126,'entertaining','gaoz_rjb_4','10488');
INSERT INTO book_word VALUES(50127,'charming','gaoz_rjb_4','6467');
INSERT INTO book_word VALUES(50128,'tramp','gaoz_rjb_4','6015');
INSERT INTO book_word VALUES(50129,'throughout','gaoz_rjb_4','3498');
INSERT INTO book_word VALUES(50130,'homeless','gaoz_rjb_4','8211');
INSERT INTO book_word VALUES(50131,'moustache','gaoz_rjb_4','2508');
INSERT INTO book_word VALUES(50132,'worn','gaoz_rjb_4','255');
INSERT INTO book_word VALUES(50133,'failure','gaoz_rjb_4','4144');
INSERT INTO book_word VALUES(50134,'optimism','gaoz_rjb_4','6900');
INSERT INTO book_word VALUES(50135,'overcome','gaoz_rjb_4','704');
INSERT INTO book_word VALUES(50136,'underdog','gaoz_rjb_4','12543');
INSERT INTO book_word VALUES(50137,'snowstorm','gaoz_rjb_4','5536');
INSERT INTO book_word VALUES(50138,'leather','gaoz_rjb_4','4102');
INSERT INTO book_word VALUES(50139,'lace','gaoz_rjb_4','5171');
INSERT INTO book_word VALUES(50140,'chew','gaoz_rjb_4','4271');
INSERT INTO book_word VALUES(50141,'mouthful','gaoz_rjb_4','2509');
INSERT INTO book_word VALUES(50142,'enjoyment','gaoz_rjb_4','8188');
INSERT INTO book_word VALUES(50143,'convince','gaoz_rjb_4','567');
INSERT INTO book_word VALUES(50144,'convincing','gaoz_rjb_4','10064');
INSERT INTO book_word VALUES(50145,'direct','gaoz_rjb_4','80');
INSERT INTO book_word VALUES(50146,'outstanding','gaoz_rjb_4','2678');
INSERT INTO book_word VALUES(50147,'Switzerland','gaoz_rjb_4','3392');
INSERT INTO book_word VALUES(50148,'confidence','gaoz_rjb_4','6477');
INSERT INTO book_word VALUES(50149,'costume','gaoz_rjb_4','8338');
INSERT INTO book_word VALUES(50150,'gesture','gaoz_rjb_4','1955');
INSERT INTO book_word VALUES(50151,'particular','gaoz_rjb_4','3965');
INSERT INTO book_word VALUES(50152,'particularly','gaoz_rjb_4','5472');
INSERT INTO book_word VALUES(50153,'occasion','gaoz_rjb_4','5596');
INSERT INTO book_word VALUES(50154,'budget','gaoz_rjb_4','1235');
INSERT INTO book_word VALUES(50155,'actress','gaoz_rjb_4','867');
INSERT INTO book_word VALUES(50156,'side','gaoz_rjb_4','3169');
INSERT INTO book_word VALUES(50157,'amuse','gaoz_rjb_4','960');
INSERT INTO book_word VALUES(50158,'pancake','gaoz_rjb_4','2707');
INSERT INTO book_word VALUES(50159,'explanation','gaoz_rjb_4','4347');
INSERT INTO book_word VALUES(50160,'detective','gaoz_rjb_4','1582');
INSERT INTO book_word VALUES(50161,'mountainous','gaoz_rjb_4','2505');
INSERT INTO book_word VALUES(50162,'whisper','gaoz_rjb_4','827');
INSERT INTO book_word VALUES(50163,'vast','gaoz_rjb_4','3663');
INSERT INTO book_word VALUES(50164,'rhythm','gaoz_rjb_4','5263');
INSERT INTO book_word VALUES(50165,'mess','gaoz_rjb_4','2445');
INSERT INTO book_word VALUES(50166,'react','gaoz_rjb_4','2927');
INSERT INTO book_word VALUES(50167,'porridge','gaoz_rjb_4','2816');
INSERT INTO book_word VALUES(50168,'drunk','gaoz_rjb_4','4061');
INSERT INTO book_word VALUES(50169,'statement','gaoz_rjb_4','3309');
INSERT INTO book_word VALUES(50170,'greet','gaoz_rjb_4','4156');
INSERT INTO book_word VALUES(50171,'represent','gaoz_rjb_4','2980');
INSERT INTO book_word VALUES(50172,'association','gaoz_rjb_4','521');
INSERT INTO book_word VALUES(50173,'dormitory','gaoz_rjb_4','1642');
INSERT INTO book_word VALUES(50174,'canteen','gaoz_rjb_4','1284');
INSERT INTO book_word VALUES(50175,'flight','gaoz_rjb_4','95');
INSERT INTO book_word VALUES(50176,'curious','gaoz_rjb_4','4302');
INSERT INTO book_word VALUES(50177,'approach','gaoz_rjb_4','4020');
INSERT INTO book_word VALUES(50178,'cheek','gaoz_rjb_4','1345');
INSERT INTO book_word VALUES(50179,'defend','gaoz_rjb_4','1565');
INSERT INTO book_word VALUES(50180,'defence','gaoz_rjb_4','1564');
INSERT INTO book_word VALUES(50181,'major','gaoz_rjb_4','2392');
INSERT INTO book_word VALUES(50182,'misunderstand','gaoz_rjb_4','2477');
INSERT INTO book_word VALUES(50183,'misunderstanding','gaoz_rjb_4','12852');
INSERT INTO book_word VALUES(50184,'dash','gaoz_rjb_4','4306');
INSERT INTO book_word VALUES(50185,'adult','gaoz_rjb_4','368');
INSERT INTO book_word VALUES(50186,'simply','gaoz_rjb_4','3184');
INSERT INTO book_word VALUES(50187,'Muslim','gaoz_rjb_4','11492');
INSERT INTO book_word VALUES(50188,'spoken','gaoz_rjb_4','3288');
INSERT INTO book_word VALUES(50189,'posture','gaoz_rjb_4','8294');
INSERT INTO book_word VALUES(50190,'Spain','gaoz_rjb_4','3269');
INSERT INTO book_word VALUES(50191,'Italy','gaoz_rjb_4','2240');
INSERT INTO book_word VALUES(50192,'likely','gaoz_rjb_4','2344');
INSERT INTO book_word VALUES(50193,'crossroads','gaoz_rjb_4','1513');
INSERT INTO book_word VALUES(50194,'employee','gaoz_rjb_4','5833');
INSERT INTO book_word VALUES(50195,'frown','gaoz_rjb_4','6427');
INSERT INTO book_word VALUES(50196,'facial','gaoz_rjb_4','1793');
INSERT INTO book_word VALUES(50197,'function','gaoz_rjb_4','1929');
INSERT INTO book_word VALUES(50198,'ease','gaoz_rjb_4','1688');
INSERT INTO book_word VALUES(50199,'truly','gaoz_rjb_4','3572');
INSERT INTO book_word VALUES(50200,'anger','gaoz_rjb_4','967');
INSERT INTO book_word VALUES(50201,'fist','gaoz_rjb_4','4361');
INSERT INTO book_word VALUES(50202,'yawn','gaoz_rjb_4','3824');
INSERT INTO book_word VALUES(50203,'respectful','gaoz_rjb_4','5785');
INSERT INTO book_word VALUES(50204,'subjective','gaoz_rjb_4','3347');
INSERT INTO book_word VALUES(50205,'hug','gaoz_rjb_4','2152');
INSERT INTO book_word VALUES(50206,'rank','gaoz_rjb_4','2919');
INSERT INTO book_word VALUES(50207,'cassette','gaoz_rjb_4','6232');
INSERT INTO book_word VALUES(50208,'theme','gaoz_rjb_4','3468');
INSERT INTO book_word VALUES(50209,'central','gaoz_rjb_4','1326');
INSERT INTO book_word VALUES(50210,'various','gaoz_rjb_4','3661');
INSERT INTO book_word VALUES(50211,'cartoon','gaoz_rjb_4','1302');
INSERT INTO book_word VALUES(50212,'roller','gaoz_rjb_4','3019');
INSERT INTO book_word VALUES(50213,'whichever','gaoz_rjb_4','3755');
INSERT INTO book_word VALUES(50214,'pirate','gaoz_rjb_4','7279');
INSERT INTO book_word VALUES(50215,'fairy','gaoz_rjb_4','12806');
INSERT INTO book_word VALUES(50216,'fantasy','gaoz_rjb_4','8458');
INSERT INTO book_word VALUES(50217,'amusement','gaoz_rjb_4','961');
INSERT INTO book_word VALUES(50218,'swing','gaoz_rjb_4','4534');
INSERT INTO book_word VALUES(50219,'attraction','gaoz_rjb_4','389');
INSERT INTO book_word VALUES(50220,'tourism','gaoz_rjb_4','3541');
INSERT INTO book_word VALUES(50221,'wherever','gaoz_rjb_4','3752');
INSERT INTO book_word VALUES(50222,'unique','gaoz_rjb_4','813');
INSERT INTO book_word VALUES(50223,'carpenter','gaoz_rjb_4','1295');
INSERT INTO book_word VALUES(50224,'craftsman','gaoz_rjb_4','10089');
INSERT INTO book_word VALUES(50225,'engine','gaoz_rjb_4','450');
INSERT INTO book_word VALUES(50226,'bald','gaoz_rjb_4','7763');
INSERT INTO book_word VALUES(50227,'preserve','gaoz_rjb_4','2840');
INSERT INTO book_word VALUES(50228,'length','gaoz_rjb_4','2330');
INSERT INTO book_word VALUES(50229,'deed','gaoz_rjb_4','1559');
INSERT INTO book_word VALUES(50230,'knight','gaoz_rjb_4','7721');
INSERT INTO book_word VALUES(50231,'sword','gaoz_rjb_4','3393');
INSERT INTO book_word VALUES(50232,'tournament','gaoz_rjb_4','3542');
INSERT INTO book_word VALUES(50233,'settler','gaoz_rjb_4','3127');
INSERT INTO book_word VALUES(50234,'athletic','gaoz_rjb_4','1053');
INSERT INTO book_word VALUES(50235,'translator','gaoz_rjb_4','3556');
INSERT INTO book_word VALUES(50236,'minority','gaoz_rjb_4','2470');
INSERT INTO book_word VALUES(50237,'cloth','gaoz_rjb_4','1392');
INSERT INTO book_word VALUES(50238,'jungle','gaoz_rjb_4','664');
INSERT INTO book_word VALUES(50239,'diver','gaoz_rjb_4','7992');
INSERT INTO book_word VALUES(50240,'creature','gaoz_rjb_4','3851');
INSERT INTO book_word VALUES(50241,'sunlight','gaoz_rjb_4','3368');
INSERT INTO book_word VALUES(50242,'advance','gaoz_rjb_4','883');
INSERT INTO book_word VALUES(50243,'advanced','gaoz_rjb_4','4831');
INSERT INTO book_word VALUES(50244,'brand','gaoz_rjb_4','3902');
INSERT INTO book_word VALUES(50245,'outing','gaoz_rjb_4','2674');
INSERT INTO book_word VALUES(50246,'admission','gaoz_rjb_4','880');
INSERT INTO book_word VALUES(50247,'shuttle','gaoz_rjb_4','394');
INSERT INTO book_word VALUES(50248,'freeway','gaoz_rjb_4','1909');
INSERT INTO book_word VALUES(50249,'souvenir','gaoz_rjb_4','7882');
INSERT INTO book_word VALUES(50250,'sneaker','gaoz_rjb_4','3222');
INSERT INTO book_word VALUES(50251,'brochure','gaoz_rjb_4','37');
INSERT INTO book_word VALUES(50252,'disability','gaoz_rjb_7','10290');
INSERT INTO book_word VALUES(50253,'disabled','gaoz_rjb_7','1608');
INSERT INTO book_word VALUES(50254,'eyesight','gaoz_rjb_7','1789');
INSERT INTO book_word VALUES(50255,'drum','gaoz_rjb_7','4333');
INSERT INTO book_word VALUES(50256,'movie','gaoz_rjb_7','2511');
INSERT INTO book_word VALUES(50257,'ambition','gaoz_rjb_7','4123');
INSERT INTO book_word VALUES(50258,'beneficial','gaoz_rjb_7','1147');
INSERT INTO book_word VALUES(50259,'clumsy','gaoz_rjb_7','1398');
INSERT INTO book_word VALUES(50260,'adapt','gaoz_rjb_7','870');
INSERT INTO book_word VALUES(50261,'motto','gaoz_rjb_7','2503');
INSERT INTO book_word VALUES(50262,'microscope','gaoz_rjb_7','2454');
INSERT INTO book_word VALUES(50263,'breath','gaoz_rjb_7','1214');
INSERT INTO book_word VALUES(50264,'absence','gaoz_rjb_7','841');
INSERT INTO book_word VALUES(50265,'stupid','gaoz_rjb_7','3345');
INSERT INTO book_word VALUES(50266,'fellow','gaoz_rjb_7','1828');
INSERT INTO book_word VALUES(50267,'annoy','gaoz_rjb_7','3895');
INSERT INTO book_word VALUES(50268,'industry','gaoz_rjb_7','2205');
INSERT INTO book_word VALUES(50269,'tank','gaoz_rjb_7','3414');
INSERT INTO book_word VALUES(50270,'independent','gaoz_rjb_7','2201');
INSERT INTO book_word VALUES(50271,'encouragement','gaoz_rjb_7','1727');
INSERT INTO book_word VALUES(50272,'conduct','gaoz_rjb_7','1456');
INSERT INTO book_word VALUES(50273,'politics','gaoz_rjb_7','2808');
INSERT INTO book_word VALUES(50274,'literature','gaoz_rjb_7','4023');
INSERT INTO book_word VALUES(50275,'overhear','gaoz_rjb_7','7579');
INSERT INTO book_word VALUES(50276,'resign','gaoz_rjb_7','2985');
INSERT INTO book_word VALUES(50277,'handkerchief','gaoz_rjb_7','2060');
INSERT INTO book_word VALUES(50278,'assistance','gaoz_rjb_7','432');
INSERT INTO book_word VALUES(50279,'companion','gaoz_rjb_7','1438');
INSERT INTO book_word VALUES(50280,'latter','gaoz_rjb_7','2309');
INSERT INTO book_word VALUES(50281,'congratulate','gaoz_rjb_7','1459');
INSERT INTO book_word VALUES(50282,'admiration','gaoz_rjb_7','7393');
INSERT INTO book_word VALUES(50283,'remarkable','gaoz_rjb_7','5570');
INSERT INTO book_word VALUES(50284,'graduation','gaoz_rjb_7','2012');
INSERT INTO book_word VALUES(50285,'certificate','gaoz_rjb_7','4269');
INSERT INTO book_word VALUES(50286,'architect','gaoz_rjb_7','1011');
INSERT INTO book_word VALUES(50287,'earphone','gaoz_rjb_7','10412');
INSERT INTO book_word VALUES(50288,'impair','gaoz_rjb_7','8075');
INSERT INTO book_word VALUES(50289,'basement','gaoz_rjb_7','1099');
INSERT INTO book_word VALUES(50290,'elder','gaoz_rjb_7','1712');
INSERT INTO book_word VALUES(50291,'elderly','gaoz_rjb_7','10436');
INSERT INTO book_word VALUES(50292,'dignity','gaoz_rjb_7','3876');
INSERT INTO book_word VALUES(50293,'italic','gaoz_rjb_7','12733');
INSERT INTO book_word VALUES(50294,'bare','gaoz_rjb_7','1094');
INSERT INTO book_word VALUES(50295,'fiction','gaoz_rjb_7','1835');
INSERT INTO book_word VALUES(50296,'cartoon','gaoz_rjb_7','1302');
INSERT INTO book_word VALUES(50297,'desire','gaoz_rjb_7','3875');
INSERT INTO book_word VALUES(50298,'satisfaction','gaoz_rjb_7','3997');
INSERT INTO book_word VALUES(50299,'absent','gaoz_rjb_7','842');
INSERT INTO book_word VALUES(50300,'alarm','gaoz_rjb_7','4216');
INSERT INTO book_word VALUES(50301,'smooth','gaoz_rjb_7','3218');
INSERT INTO book_word VALUES(50302,'embarrass','gaoz_rjb_7','3912');
INSERT INTO book_word VALUES(50303,'sympathy','gaoz_rjb_7','3942');
INSERT INTO book_word VALUES(50304,'elegant','gaoz_rjb_7','1718');
INSERT INTO book_word VALUES(50305,'pile','gaoz_rjb_7','2772');
INSERT INTO book_word VALUES(50306,'scan','gaoz_rjb_7','3064');
INSERT INTO book_word VALUES(50307,'fingernail','gaoz_rjb_7','1848');
INSERT INTO book_word VALUES(50308,'softness','gaoz_rjb_7','6820');
INSERT INTO book_word VALUES(50309,'absurd','gaoz_rjb_7','845');
INSERT INTO book_word VALUES(50310,'haircut','gaoz_rjb_7','417');
INSERT INTO book_word VALUES(50311,'makeup','gaoz_rjb_7','6946');
INSERT INTO book_word VALUES(50312,'accompany','gaoz_rjb_7','852');
INSERT INTO book_word VALUES(50313,'curtain','gaoz_rjb_7','1523');
INSERT INTO book_word VALUES(50314,'cushion','gaoz_rjb_7','1524');
INSERT INTO book_word VALUES(50315,'carpet','gaoz_rjb_7','1296');
INSERT INTO book_word VALUES(50316,'paint','gaoz_rjb_7','2700');
INSERT INTO book_word VALUES(50317,'awful','gaoz_rjb_7','4229');
INSERT INTO book_word VALUES(50318,'affair','gaoz_rjb_7','4122');
INSERT INTO book_word VALUES(50319,'firm','gaoz_rjb_7','1853');
INSERT INTO book_word VALUES(50320,'firmly','gaoz_rjb_7','1854');
INSERT INTO book_word VALUES(50321,'declare','gaoz_rjb_7','1555');
INSERT INTO book_word VALUES(50322,'victory','gaoz_rjb_7','4567');
INSERT INTO book_word VALUES(50323,'envy','gaoz_rjb_7','3913');
INSERT INTO book_word VALUES(50324,'marriage','gaoz_rjb_7','365');
INSERT INTO book_word VALUES(50325,'complicated','gaoz_rjb_7','6474');
INSERT INTO book_word VALUES(50326,'biography','gaoz_rjb_7','1161');
INSERT INTO book_word VALUES(50327,'explanation','gaoz_rjb_7','4347');
INSERT INTO book_word VALUES(50328,'transfusion','gaoz_rjb_7','17739');
INSERT INTO book_word VALUES(50329,'junior','gaoz_rjb_7','4090');
INSERT INTO book_word VALUES(50330,'navy','gaoz_rjb_7','2534');
INSERT INTO book_word VALUES(50331,'talent','gaoz_rjb_7','4539');
INSERT INTO book_word VALUES(50332,'chapter','gaoz_rjb_7','1341');
INSERT INTO book_word VALUES(50333,'empire','gaoz_rjb_7','1724');
INSERT INTO book_word VALUES(50334,'divorce','gaoz_rjb_7','1634');
INSERT INTO book_word VALUES(50335,'obey','gaoz_rjb_7','2602');
INSERT INTO book_word VALUES(50336,'aside','gaoz_rjb_7','1037');
INSERT INTO book_word VALUES(50337,'aquarium','gaoz_rjb_7','12719');
INSERT INTO book_word VALUES(50338,'anecdote','gaoz_rjb_7','966');
INSERT INTO book_word VALUES(50339,'annual','gaoz_rjb_7','973');
INSERT INTO book_word VALUES(50340,'witness','gaoz_rjb_7','3786');
INSERT INTO book_word VALUES(50341,'accommodation','gaoz_rjb_7','851');
INSERT INTO book_word VALUES(50342,'shore','gaoz_rjb_7','3157');
INSERT INTO book_word VALUES(50343,'yell','gaoz_rjb_7','3826');
INSERT INTO book_word VALUES(50344,'oar','gaoz_rjb_7','5700');
INSERT INTO book_word VALUES(50345,'pack','gaoz_rjb_7','2695');
INSERT INTO book_word VALUES(50346,'flee','gaoz_rjb_7','4364');
INSERT INTO book_word VALUES(50347,'harpoon','gaoz_rjb_7','10889');
INSERT INTO book_word VALUES(50348,'drag','gaoz_rjb_7','82');
INSERT INTO book_word VALUES(50349,'depth','gaoz_rjb_7','1574');
INSERT INTO book_word VALUES(50350,'meantime','gaoz_rjb_7','4814');
INSERT INTO book_word VALUES(50351,'lip','gaoz_rjb_7','2347');
INSERT INTO book_word VALUES(50352,'tongue','gaoz_rjb_7','3527');
INSERT INTO book_word VALUES(50353,'overboard','gaoz_rjb_7','11596');
INSERT INTO book_word VALUES(50354,'abandon','gaoz_rjb_7','4198');
INSERT INTO book_word VALUES(50355,'relationship','gaoz_rjb_7','2964');
INSERT INTO book_word VALUES(50356,'rent','gaoz_rjb_7','2972');
INSERT INTO book_word VALUES(50357,'seaside','gaoz_rjb_7','3089');
INSERT INTO book_word VALUES(50358,'net','gaoz_rjb_7','146');
INSERT INTO book_word VALUES(50359,'turtle','gaoz_rjb_7','6675');
INSERT INTO book_word VALUES(50360,'dimension','gaoz_rjb_7','3958');
INSERT INTO book_word VALUES(50361,'reflect','gaoz_rjb_7','4468');
INSERT INTO book_word VALUES(50362,'pure','gaoz_rjb_7','3970');
INSERT INTO book_word VALUES(50363,'magic','gaoz_rjb_7','2387');
INSERT INTO book_word VALUES(50364,'beauty','gaoz_rjb_7','1121');
INSERT INTO book_word VALUES(50365,'cell','gaoz_rjb_7','1319');
INSERT INTO book_word VALUES(50366,'aware','gaoz_rjb_7','3899');
INSERT INTO book_word VALUES(50367,'vivid','gaoz_rjb_7','4569');
INSERT INTO book_word VALUES(50368,'lettuce','gaoz_rjb_7','11305');
INSERT INTO book_word VALUES(50369,'horn','gaoz_rjb_7','6278');
INSERT INTO book_word VALUES(50370,'poisonous','gaoz_rjb_7','4439');
INSERT INTO book_word VALUES(50371,'tentacle','gaoz_rjb_7','13438');
INSERT INTO book_word VALUES(50372,'cave','gaoz_rjb_7','1315');
INSERT INTO book_word VALUES(50373,'narrow','gaoz_rjb_7','2527');
INSERT INTO book_word VALUES(50374,'stripe','gaoz_rjb_7','5117');
INSERT INTO book_word VALUES(50375,'striped','gaoz_rjb_7','12302');
INSERT INTO book_word VALUES(50376,'eel','gaoz_rjb_7','10426');
INSERT INTO book_word VALUES(50377,'sharp','gaoz_rjb_7','3938');
INSERT INTO book_word VALUES(50378,'tasty','gaoz_rjb_7','228');
INSERT INTO book_word VALUES(50379,'giant','gaoz_rjb_7','6336');
INSERT INTO book_word VALUES(50380,'clam','gaoz_rjb_7','9952');
INSERT INTO book_word VALUES(50381,'scare','gaoz_rjb_7','203');
INSERT INTO book_word VALUES(50382,'shallow','gaoz_rjb_7','3139');
INSERT INTO book_word VALUES(50383,'entry','gaoz_rjb_7','593');
INSERT INTO book_word VALUES(50384,'awesome','gaoz_rjb_7','434');
INSERT INTO book_word VALUES(50385,'leap','gaoz_rjb_7','6403');
INSERT INTO book_word VALUES(50386,'seal','gaoz_rjb_7','3086');
INSERT INTO book_word VALUES(50387,'refund','gaoz_rjb_7','8327');
INSERT INTO book_word VALUES(50388,'pension','gaoz_rjb_7','2738');
INSERT INTO book_word VALUES(50389,'pensioner','gaoz_rjb_7','11666');
INSERT INTO book_word VALUES(50390,'bucket','gaoz_rjb_7','1232');
INSERT INTO book_word VALUES(50391,'bubble','gaoz_rjb_7','6461');
INSERT INTO book_word VALUES(50392,'relevant','gaoz_rjb_7','2966');
INSERT INTO book_word VALUES(50393,'slope','gaoz_rjb_7','5359');
INSERT INTO book_word VALUES(50394,'doorway','gaoz_rjb_7','8063');
INSERT INTO book_word VALUES(50395,'adjust','gaoz_rjb_7','876');
INSERT INTO book_word VALUES(50396,'platform','gaoz_rjb_7','2786');
INSERT INTO book_word VALUES(50397,'soft','gaoz_rjb_7','3238');
INSERT INTO book_word VALUES(50398,'softly','gaoz_rjb_7','5757');
INSERT INTO book_word VALUES(50399,'grill','gaoz_rjb_7','4380');
INSERT INTO book_word VALUES(50400,'leftover','gaoz_rjb_7','2324');
INSERT INTO book_word VALUES(50401,'evil','gaoz_rjb_7','4938');
INSERT INTO book_word VALUES(50402,'privilege','gaoz_rjb_7','2853');
INSERT INTO book_word VALUES(50403,'arrangement','gaoz_rjb_7','382');
INSERT INTO book_word VALUES(50404,'toast','gaoz_rjb_7','4554');
INSERT INTO book_word VALUES(50405,'comb','gaoz_rjb_7','4286');
INSERT INTO book_word VALUES(50406,'astronaut','gaoz_rjb_7','4225');
INSERT INTO book_word VALUES(50407,'catalogue','gaoz_rjb_7','47');
INSERT INTO book_word VALUES(50408,'purchase','gaoz_rjb_7','4456');
INSERT INTO book_word VALUES(50409,'anniversary','gaoz_rjb_7','970');
INSERT INTO book_word VALUES(50410,'seed','gaoz_rjb_7','3099');
INSERT INTO book_word VALUES(50411,'vaccination','gaoz_rjb_7','12616');
INSERT INTO book_word VALUES(50412,'loan','gaoz_rjb_7','271');
INSERT INTO book_word VALUES(50413,'sew','gaoz_rjb_7','3133');
INSERT INTO book_word VALUES(50414,'supplement','gaoz_rjb_7','5184');
INSERT INTO book_word VALUES(50415,'ox','gaoz_rjb_7','2691');
INSERT INTO book_word VALUES(50416,'trunk','gaoz_rjb_7','3573');
INSERT INTO book_word VALUES(50417,'tailor','gaoz_rjb_7','4538');
INSERT INTO book_word VALUES(50418,'income','gaoz_rjb_7','2196');
INSERT INTO book_word VALUES(50419,'skill','gaoz_rjb_7','3199');
INSERT INTO book_word VALUES(50420,'participate','gaoz_rjb_7','4428');
INSERT INTO book_word VALUES(50421,'economic','gaoz_rjb_7','4716');
INSERT INTO book_word VALUES(50422,'political','gaoz_rjb_7','4442');
INSERT INTO book_word VALUES(50423,'distribution','gaoz_rjb_7','6496');
INSERT INTO book_word VALUES(50424,'finance','gaoz_rjb_7','1846');
INSERT INTO book_word VALUES(50425,'security','gaoz_rjb_7','3097');
INSERT INTO book_word VALUES(50426,'operate','gaoz_rjb_7','2644');
INSERT INTO book_word VALUES(50427,'remote','gaoz_rjb_7','193');
INSERT INTO book_word VALUES(50428,'otherwise','gaoz_rjb_7','2659');
INSERT INTO book_word VALUES(50429,'donate','gaoz_rjb_7','7987');
INSERT INTO book_word VALUES(50430,'clinic','gaoz_rjb_7','1389');
INSERT INTO book_word VALUES(50431,'board','gaoz_rjb_7','437');
INSERT INTO book_word VALUES(50432,'cafeteria','gaoz_rjb_7','4262');
INSERT INTO book_word VALUES(50433,'lecture','gaoz_rjb_7','2322');
INSERT INTO book_word VALUES(50434,'qualification','gaoz_rjb_7','2895');
INSERT INTO book_word VALUES(50435,'recommend','gaoz_rjb_7','2941');
INSERT INTO book_word VALUES(50436,'shopkeeper','gaoz_rjb_7','4497');
INSERT INTO book_word VALUES(50437,'comfort','gaoz_rjb_7','1427');
INSERT INTO book_word VALUES(50438,'substitute','gaoz_rjb_7','4524');
INSERT INTO book_word VALUES(50439,'academic','gaoz_rjb_7','4203');
INSERT INTO book_word VALUES(50440,'requirement','gaoz_rjb_7','2983');
INSERT INTO book_word VALUES(50441,'tutor','gaoz_rjb_7','4559');
INSERT INTO book_word VALUES(50442,'numb','gaoz_rjb_7','2596');
INSERT INTO book_word VALUES(50443,'acknowledge','gaoz_rjb_7','858');
INSERT INTO book_word VALUES(50444,'occupy','gaoz_rjb_7','6318');
INSERT INTO book_word VALUES(50445,'hopefully','gaoz_rjb_7','16341');
INSERT INTO book_word VALUES(50446,'enterprise','gaoz_rjb_7','1740');
INSERT INTO book_word VALUES(50447,'succeed','gaoz_rjb_7','3350');
INSERT INTO book_word VALUES(50448,'summarize','gaoz_rjb_7','6330');
INSERT INTO book_word VALUES(50449,'passport','gaoz_rjb_7','4043');
INSERT INTO book_word VALUES(50450,'visa','gaoz_rjb_7','3684');
INSERT INTO book_word VALUES(50451,'Peru','gaoz_rjb_7','17719');
INSERT INTO book_word VALUES(50452,'agent','gaoz_rjb_7','901');
INSERT INTO book_word VALUES(50453,'parallel','gaoz_rjb_7','709');
INSERT INTO book_word VALUES(50454,'abundant','gaoz_rjb_7','846');
INSERT INTO book_word VALUES(50455,'govern','gaoz_rjb_7','2009');
INSERT INTO book_word VALUES(50456,'architecture','gaoz_rjb_7','4222');
INSERT INTO book_word VALUES(50457,'realistic','gaoz_rjb_6','7725');
INSERT INTO book_word VALUES(50458,'abstract','gaoz_rjb_6','497');
INSERT INTO book_word VALUES(50459,'sculpture','gaoz_rjb_6','3083');
INSERT INTO book_word VALUES(50460,'gallery','gaoz_rjb_6','1940');
INSERT INTO book_word VALUES(50461,'belief','gaoz_rjb_6','1141');
INSERT INTO book_word VALUES(50462,'consequent','gaoz_rjb_6','6933');
INSERT INTO book_word VALUES(50463,'consequently','gaoz_rjb_6','5371');
INSERT INTO book_word VALUES(50464,'aim','gaoz_rjb_6','919');
INSERT INTO book_word VALUES(50465,'symbol','gaoz_rjb_6','4536');
INSERT INTO book_word VALUES(50466,'renaissance','gaoz_rjb_6','8379');
INSERT INTO book_word VALUES(50467,'value','gaoz_rjb_6','4566');
INSERT INTO book_word VALUES(50468,'focus','gaoz_rjb_6','4007');
INSERT INTO book_word VALUES(50469,'religion','gaoz_rjb_6','2969');
INSERT INTO book_word VALUES(50470,'possession','gaoz_rjb_6','2819');
INSERT INTO book_word VALUES(50471,'perspective','gaoz_rjb_6','5784');
INSERT INTO book_word VALUES(50472,'convince','gaoz_rjb_6','567');
INSERT INTO book_word VALUES(50473,'shadow','gaoz_rjb_6','3137');
INSERT INTO book_word VALUES(50474,'ridiculous','gaoz_rjb_6','3001');
INSERT INTO book_word VALUES(50475,'controversial','gaoz_rjb_6','1480');
INSERT INTO book_word VALUES(50476,'nowadays','gaoz_rjb_6','2594');
INSERT INTO book_word VALUES(50477,'attempt','gaoz_rjb_6','1060');
INSERT INTO book_word VALUES(50478,'predict','gaoz_rjb_6','2836');
INSERT INTO book_word VALUES(50479,'aggressive','gaoz_rjb_6','903');
INSERT INTO book_word VALUES(50480,'scholar','gaoz_rjb_6','4491');
INSERT INTO book_word VALUES(50481,'flesh','gaoz_rjb_6','1865');
INSERT INTO book_word VALUES(50482,'geometry','gaoz_rjb_6','1952');
INSERT INTO book_word VALUES(50483,'bunch','gaoz_rjb_6','1240');
INSERT INTO book_word VALUES(50484,'avenue','gaoz_rjb_6','1072');
INSERT INTO book_word VALUES(50485,'mansion','gaoz_rjb_6','7199');
INSERT INTO book_word VALUES(50486,'exhibition','gaoz_rjb_6','4344');
INSERT INTO book_word VALUES(50487,'metropolitan','gaoz_rjb_6','6653');
INSERT INTO book_word VALUES(50488,'civilization','gaoz_rjb_6','1372');
INSERT INTO book_word VALUES(50489,'contemporary','gaoz_rjb_6','1475');
INSERT INTO book_word VALUES(50490,'permanent','gaoz_rjb_6','2748');
INSERT INTO book_word VALUES(50491,'district','gaoz_rjb_6','1629');
INSERT INTO book_word VALUES(50492,'tip','gaoz_rjb_6','486');
INSERT INTO book_word VALUES(50493,'poem','gaoz_rjb_6','2798');
INSERT INTO book_word VALUES(50494,'poetry','gaoz_rjb_6','5736');
INSERT INTO book_word VALUES(50495,'recite','gaoz_rjb_6','4464');
INSERT INTO book_word VALUES(50496,'aspect','gaoz_rjb_6','1040');
INSERT INTO book_word VALUES(50497,'convey','gaoz_rjb_6','1482');
INSERT INTO book_word VALUES(50498,'emotion','gaoz_rjb_6','6352');
INSERT INTO book_word VALUES(50499,'nursery','gaoz_rjb_6','2598');
INSERT INTO book_word VALUES(50500,'rhyme','gaoz_rjb_6','4480');
INSERT INTO book_word VALUES(50501,'rhythm','gaoz_rjb_6','5263');
INSERT INTO book_word VALUES(50502,'rhythmic','gaoz_rjb_6','11974');
INSERT INTO book_word VALUES(50503,'repetition','gaoz_rjb_6','5601');
INSERT INTO book_word VALUES(50504,'hush','gaoz_rjb_6','7316');
INSERT INTO book_word VALUES(50505,'mockingbird','gaoz_rjb_6','13803');
INSERT INTO book_word VALUES(50506,'diamond','gaoz_rjb_6','412');
INSERT INTO book_word VALUES(50507,'brass','gaoz_rjb_6','6460');
INSERT INTO book_word VALUES(50508,'squire','gaoz_rjb_6','12256');
INSERT INTO book_word VALUES(50509,'cottage','gaoz_rjb_6','1493');
INSERT INTO book_word VALUES(50510,'balloon','gaoz_rjb_6','4234');
INSERT INTO book_word VALUES(50511,'coffin','gaoz_rjb_6','6689');
INSERT INTO book_word VALUES(50512,'sparrow','gaoz_rjb_6','3272');
INSERT INTO book_word VALUES(50513,'tease','gaoz_rjb_6','3859');
INSERT INTO book_word VALUES(50514,'salty','gaoz_rjb_6','3052');
INSERT INTO book_word VALUES(50515,'droop','gaoz_rjb_6','10391');
INSERT INTO book_word VALUES(50516,'dread','gaoz_rjb_6','6497');
INSERT INTO book_word VALUES(50517,'syllable','gaoz_rjb_6','12369');
INSERT INTO book_word VALUES(50518,'translate','gaoz_rjb_6','3555');
INSERT INTO book_word VALUES(50519,'translation','gaoz_rjb_6','4556');
INSERT INTO book_word VALUES(50520,'branch','gaoz_rjb_6','1205');
INSERT INTO book_word VALUES(50521,'await','gaoz_rjb_6','5368');
INSERT INTO book_word VALUES(50522,'transform','gaoz_rjb_6','4194');
INSERT INTO book_word VALUES(50523,'revolve','gaoz_rjb_6','6818');
INSERT INTO book_word VALUES(50524,'utter','gaoz_rjb_6','5363');
INSERT INTO book_word VALUES(50525,'joy','gaoz_rjb_6','2258');
INSERT INTO book_word VALUES(50526,'anger','gaoz_rjb_6','967');
INSERT INTO book_word VALUES(50527,'sorrow','gaoz_rjb_6','3254');
INSERT INTO book_word VALUES(50528,'thread','gaoz_rjb_6','3495');
INSERT INTO book_word VALUES(50529,'appropriate','gaoz_rjb_6','1002');
INSERT INTO book_word VALUES(50530,'ending','gaoz_rjb_6','1729');
INSERT INTO book_word VALUES(50531,'compass','gaoz_rjb_6','1443');
INSERT INTO book_word VALUES(50532,'pattern','gaoz_rjb_6','2725');
INSERT INTO book_word VALUES(50533,'darkness','gaoz_rjb_6','1538');
INSERT INTO book_word VALUES(50534,'warmth','gaoz_rjb_6','4001');
INSERT INTO book_word VALUES(50535,'underline','gaoz_rjb_6','3612');
INSERT INTO book_word VALUES(50536,'load','gaoz_rjb_6','371');
INSERT INTO book_word VALUES(50537,'cigarette','gaoz_rjb_6','4277');
INSERT INTO book_word VALUES(50538,'alcohol','gaoz_rjb_6','927');
INSERT INTO book_word VALUES(50539,'fitness','gaoz_rjb_6','6695');
INSERT INTO book_word VALUES(50540,'sex','gaoz_rjb_6','3134');
INSERT INTO book_word VALUES(50541,'sexual','gaoz_rjb_6','768');
INSERT INTO book_word VALUES(50542,'stress','gaoz_rjb_6','4189');
INSERT INTO book_word VALUES(50543,'adolescent','gaoz_rjb_6','4211');
INSERT INTO book_word VALUES(50544,'due','gaoz_rjb_6','1671');
INSERT INTO book_word VALUES(50545,'addicted','gaoz_rjb_6','409');
INSERT INTO book_word VALUES(50546,'addictive','gaoz_rjb_6','9524');
INSERT INTO book_word VALUES(50547,'nicotine','gaoz_rjb_6','8986');
INSERT INTO book_word VALUES(50548,'accustomed','gaoz_rjb_6','4206');
INSERT INTO book_word VALUES(50549,'automatic','gaoz_rjb_6','4228');
INSERT INTO book_word VALUES(50550,'automatically','gaoz_rjb_6','7932');
INSERT INTO book_word VALUES(50551,'mental','gaoz_rjb_6','2438');
INSERT INTO book_word VALUES(50552,'mentally','gaoz_rjb_6','2439');
INSERT INTO book_word VALUES(50553,'manage','gaoz_rjb_6','2400');
INSERT INTO book_word VALUES(50554,'lung','gaoz_rjb_6','2381');
INSERT INTO book_word VALUES(50555,'pregnant','gaoz_rjb_6','3929');
INSERT INTO book_word VALUES(50556,'quit','gaoz_rjb_6','2903');
INSERT INTO book_word VALUES(50557,'relaxation','gaoz_rjb_6','11893');
INSERT INTO book_word VALUES(50558,'chemist','gaoz_rjb_6','1350');
INSERT INTO book_word VALUES(50559,'gum','gaoz_rjb_6','6032');
INSERT INTO book_word VALUES(50560,'weaken','gaoz_rjb_6','5791');
INSERT INTO book_word VALUES(50561,'ashamed','gaoz_rjb_6','4223');
INSERT INTO book_word VALUES(50562,'eventually','gaoz_rjb_6','86');
INSERT INTO book_word VALUES(50563,'production','gaoz_rjb_6','2860');
INSERT INTO book_word VALUES(50564,'risk','gaoz_rjb_6','3011');
INSERT INTO book_word VALUES(50565,'illegal','gaoz_rjb_6','2167');
INSERT INTO book_word VALUES(50566,'AIDS','gaoz_rjb_6','918');
INSERT INTO book_word VALUES(50567,'flu','gaoz_rjb_6','96');
INSERT INTO book_word VALUES(50568,'immune','gaoz_rjb_6','306');
INSERT INTO book_word VALUES(50569,'fluid','gaoz_rjb_6','5586');
INSERT INTO book_word VALUES(50570,'inject','gaoz_rjb_6','7195');
INSERT INTO book_word VALUES(50571,'needle','gaoz_rjb_6','2542');
INSERT INTO book_word VALUES(50572,'male','gaoz_rjb_6','2398');
INSERT INTO book_word VALUES(50573,'female','gaoz_rjb_6','1829');
INSERT INTO book_word VALUES(50574,'condom','gaoz_rjb_6','12868');
INSERT INTO book_word VALUES(50575,'statement','gaoz_rjb_6','3309');
INSERT INTO book_word VALUES(50576,'perfect','gaoz_rjb_6','2744');
INSERT INTO book_word VALUES(50577,'perfectly','gaoz_rjb_6','5260');
INSERT INTO book_word VALUES(50578,'homosexual','gaoz_rjb_6','12893');
INSERT INTO book_word VALUES(50579,'kiss','gaoz_rjb_6','2285');
INSERT INTO book_word VALUES(50580,'disco','gaoz_rjb_6','10303');
INSERT INTO book_word VALUES(50581,'basic','gaoz_rjb_6','1100');
INSERT INTO book_word VALUES(50582,'comprehension','gaoz_rjb_6','3850');
INSERT INTO book_word VALUES(50583,'judgement','gaoz_rjb_6','2259');
INSERT INTO book_word VALUES(50584,'challenging','gaoz_rjb_6','1336');
INSERT INTO book_word VALUES(50585,'renewable','gaoz_rjb_6','13233');
INSERT INTO book_word VALUES(50586,'greenhouse','gaoz_rjb_6','4718');
INSERT INTO book_word VALUES(50587,'Fahrenheit','gaoz_rjb_6','5201');
INSERT INTO book_word VALUES(50588,'compare','gaoz_rjb_6','1440');
INSERT INTO book_word VALUES(50589,'graph','gaoz_rjb_6','2025');
INSERT INTO book_word VALUES(50590,'phenomenon','gaoz_rjb_6','2757');
INSERT INTO book_word VALUES(50591,'fuel','gaoz_rjb_6','1927');
INSERT INTO book_word VALUES(50592,'methane','gaoz_rjb_6','11427');
INSERT INTO book_word VALUES(50593,'quantity','gaoz_rjb_6','2897');
INSERT INTO book_word VALUES(50594,'measurement','gaoz_rjb_6','5871');
INSERT INTO book_word VALUES(50595,'per','gaoz_rjb_6','2741');
INSERT INTO book_word VALUES(50596,'data','gaoz_rjb_6','1539');
INSERT INTO book_word VALUES(50597,'result','gaoz_rjb_6','2990');
INSERT INTO book_word VALUES(50598,'Celsius','gaoz_rjb_6','9908');
INSERT INTO book_word VALUES(50599,'catastrophe','gaoz_rjb_6','1306');
INSERT INTO book_word VALUES(50600,'climate','gaoz_rjb_6','4056');
INSERT INTO book_word VALUES(50601,'famine','gaoz_rjb_6','5939');
INSERT INTO book_word VALUES(50602,'destruction','gaoz_rjb_6','6490');
INSERT INTO book_word VALUES(50603,'speculation','gaoz_rjb_6','9396');
INSERT INTO book_word VALUES(50604,'environmental','gaoz_rjb_6','7037');
INSERT INTO book_word VALUES(50605,'consequence','gaoz_rjb_6','4295');
INSERT INTO book_word VALUES(50606,'state','gaoz_rjb_6','3308');
INSERT INTO book_word VALUES(50607,'range','gaoz_rjb_6','2918');
INSERT INTO book_word VALUES(50608,'glance','gaoz_rjb_6','3921');
INSERT INTO book_word VALUES(50609,'widespread','gaoz_rjb_6','3765');
INSERT INTO book_word VALUES(50610,'hectare','gaoz_rjb_6','10918');
INSERT INTO book_word VALUES(50611,'decrease','gaoz_rjb_6','1558');
INSERT INTO book_word VALUES(50612,'steady','gaoz_rjb_6','3312');
INSERT INTO book_word VALUES(50613,'steadily','gaoz_rjb_6','5183');
INSERT INTO book_word VALUES(50614,'emphasis','gaoz_rjb_6','5492');
INSERT INTO book_word VALUES(50615,'average','gaoz_rjb_6','1073');
INSERT INTO book_word VALUES(50616,'existence','gaoz_rjb_6','1776');
INSERT INTO book_word VALUES(50617,'outer','gaoz_rjb_6','2672');
INSERT INTO book_word VALUES(50618,'individual','gaoz_rjb_6','6063');
INSERT INTO book_word VALUES(50619,'pollution','gaoz_rjb_6','3967');
INSERT INTO book_word VALUES(50620,'electrical','gaoz_rjb_6','1715');
INSERT INTO book_word VALUES(50621,'appliance','gaoz_rjb_6','5985');
INSERT INTO book_word VALUES(50622,'motor','gaoz_rjb_6','4408');
INSERT INTO book_word VALUES(50623,'can','gaoz_rjb_6','1275');
INSERT INTO book_word VALUES(50624,'microwave','gaoz_rjb_6','2455');
INSERT INTO book_word VALUES(50625,'heading','gaoz_rjb_6','5774');
INSERT INTO book_word VALUES(50626,'imperative','gaoz_rjb_6','645');
INSERT INTO book_word VALUES(50627,'nuclear','gaoz_rjb_6','3926');
INSERT INTO book_word VALUES(50628,'disagreement','gaoz_rjb_6','1610');
INSERT INTO book_word VALUES(50629,'title','gaoz_rjb_6','3515');
INSERT INTO book_word VALUES(50630,'volcano','gaoz_rjb_6','819');
INSERT INTO book_word VALUES(50631,'erupt','gaoz_rjb_6','1749');
INSERT INTO book_word VALUES(50632,'eruption','gaoz_rjb_6','10514');
INSERT INTO book_word VALUES(50633,'ash','gaoz_rjb_6','1034');
INSERT INTO book_word VALUES(50634,'crater','gaoz_rjb_6','10094');
INSERT INTO book_word VALUES(50635,'lava','gaoz_rjb_6','11287');
INSERT INTO book_word VALUES(50636,'hurricane','gaoz_rjb_6','4070');
INSERT INTO book_word VALUES(50637,'adventure','gaoz_rjb_6','3864');
INSERT INTO book_word VALUES(50638,'bore','gaoz_rjb_6','6108');
INSERT INTO book_word VALUES(50639,'excite','gaoz_rjb_6','1774');
INSERT INTO book_word VALUES(50640,'observatory','gaoz_rjb_6','11550');
INSERT INTO book_word VALUES(50641,'evaluate','gaoz_rjb_6','1754');
INSERT INTO book_word VALUES(50642,'unfortunate','gaoz_rjb_6','3618');
INSERT INTO book_word VALUES(50643,'unfortunately','gaoz_rjb_6','3619');
INSERT INTO book_word VALUES(50644,'molten','gaoz_rjb_6','8968');
INSERT INTO book_word VALUES(50645,'fountain','gaoz_rjb_6','4370');
INSERT INTO book_word VALUES(50646,'absolute','gaoz_rjb_6','843');
INSERT INTO book_word VALUES(50647,'absolutely','gaoz_rjb_6','285');
INSERT INTO book_word VALUES(50648,'potential','gaoz_rjb_6','2827');
INSERT INTO book_word VALUES(50649,'impress','gaoz_rjb_6','2176');
INSERT INTO book_word VALUES(50650,'impressive','gaoz_rjb_6','5776');
INSERT INTO book_word VALUES(50651,'precious','gaoz_rjb_6','4045');
INSERT INTO book_word VALUES(50652,'novelist','gaoz_rjb_6','2589');
INSERT INTO book_word VALUES(50653,'cancel','gaoz_rjb_6','1279');
INSERT INTO book_word VALUES(50654,'effort','gaoz_rjb_6','1701');
INSERT INTO book_word VALUES(50655,'relieve','gaoz_rjb_6','6324');
INSERT INTO book_word VALUES(50656,'tremble','gaoz_rjb_6','3563');
INSERT INTO book_word VALUES(50657,'sweat','gaoz_rjb_6','4532');
INSERT INTO book_word VALUES(50658,'anxiety','gaoz_rjb_6','4052');
INSERT INTO book_word VALUES(50659,'anxious','gaoz_rjb_6','369');
INSERT INTO book_word VALUES(50660,'panic','gaoz_rjb_6','2709');
INSERT INTO book_word VALUES(50661,'courage','gaoz_rjb_6','4299');
INSERT INTO book_word VALUES(50662,'typhoon','gaoz_rjb_6','3596');
INSERT INTO book_word VALUES(50663,'heaven','gaoz_rjb_6','4119');
INSERT INTO book_word VALUES(50664,'diverse','gaoz_rjb_6','1631');
INSERT INTO book_word VALUES(50665,'diversity','gaoz_rjb_6','9412');
INSERT INTO book_word VALUES(50666,'leopard','gaoz_rjb_6','7045');
INSERT INTO book_word VALUES(50667,'unique','gaoz_rjb_6','813');
INSERT INTO book_word VALUES(50668,'spectacular','gaoz_rjb_6','8159');
INSERT INTO book_word VALUES(50669,'bathe','gaoz_rjb_6','1104');
INSERT INTO book_word VALUES(50670,'crystal','gaoz_rjb_6','5913');
INSERT INTO book_word VALUES(50671,'peak','gaoz_rjb_6','5061');
INSERT INTO book_word VALUES(50672,'swallow','gaoz_rjb_6','424');
INSERT INTO book_word VALUES(50673,'persuasion','gaoz_rjb_6','7007');
INSERT INTO book_word VALUES(50674,'guarantee','gaoz_rjb_6','4158');
INSERT INTO book_word VALUES(50675,'survey','gaoz_rjb_1','6590');
INSERT INTO book_word VALUES(50676,'upset','gaoz_rjb_1','244');
INSERT INTO book_word VALUES(50677,'ignore','gaoz_rjb_1','408');
INSERT INTO book_word VALUES(50678,'calm','gaoz_rjb_1','4263');
INSERT INTO book_word VALUES(50679,'concern','gaoz_rjb_1','4293');
INSERT INTO book_word VALUES(50680,'loose','gaoz_rjb_1','3987');
INSERT INTO book_word VALUES(50681,'vet','gaoz_rjb_1','12639');
INSERT INTO book_word VALUES(50682,'German','gaoz_rjb_1','1953');
INSERT INTO book_word VALUES(50683,'Nazi','gaoz_rjb_1','11507');
INSERT INTO book_word VALUES(50684,'series','gaoz_rjb_1','6575');
INSERT INTO book_word VALUES(50685,'outdoors','gaoz_rjb_1','2671');
INSERT INTO book_word VALUES(50686,'dusk','gaoz_rjb_1','4335');
INSERT INTO book_word VALUES(50687,'thunder','gaoz_rjb_1','3893');
INSERT INTO book_word VALUES(50688,'entire','gaoz_rjb_1','1742');
INSERT INTO book_word VALUES(50689,'entirely','gaoz_rjb_1','8156');
INSERT INTO book_word VALUES(50690,'power','gaoz_rjb_1','2829');
INSERT INTO book_word VALUES(50691,'curtain','gaoz_rjb_1','1523');
INSERT INTO book_word VALUES(50692,'dusty','gaoz_rjb_1','1677');
INSERT INTO book_word VALUES(50693,'partner','gaoz_rjb_1','2718');
INSERT INTO book_word VALUES(50694,'settle','gaoz_rjb_1','3125');
INSERT INTO book_word VALUES(50695,'suffer','gaoz_rjb_1','3357');
INSERT INTO book_word VALUES(50696,'loneliness','gaoz_rjb_1','8108');
INSERT INTO book_word VALUES(50697,'highway','gaoz_rjb_1','2119');
INSERT INTO book_word VALUES(50698,'recover','gaoz_rjb_1','2945');
INSERT INTO book_word VALUES(50699,'pack','gaoz_rjb_1','2695');
INSERT INTO book_word VALUES(50700,'suitcase','gaoz_rjb_1','791');
INSERT INTO book_word VALUES(50701,'overcoat','gaoz_rjb_1','2683');
INSERT INTO book_word VALUES(50702,'teenager','gaoz_rjb_1','3431');
INSERT INTO book_word VALUES(50703,'gossip','gaoz_rjb_1','7822');
INSERT INTO book_word VALUES(50704,'exactly','gaoz_rjb_1','4341');
INSERT INTO book_word VALUES(50705,'disagree','gaoz_rjb_1','1609');
INSERT INTO book_word VALUES(50706,'grateful','gaoz_rjb_1','4379');
INSERT INTO book_word VALUES(50707,'dislike','gaoz_rjb_1','1624');
INSERT INTO book_word VALUES(50708,'tip','gaoz_rjb_1','486');
INSERT INTO book_word VALUES(50709,'secondly','gaoz_rjb_1','5180');
INSERT INTO book_word VALUES(50710,'swap','gaoz_rjb_1','4531');
INSERT INTO book_word VALUES(50711,'item','gaoz_rjb_1','272');
INSERT INTO book_word VALUES(50712,'subway','gaoz_rjb_1','5144');
INSERT INTO book_word VALUES(50713,'elevator','gaoz_rjb_1','5694');
INSERT INTO book_word VALUES(50714,'petrol','gaoz_rjb_1','2756');
INSERT INTO book_word VALUES(50715,'gas','gaoz_rjb_1','1946');
INSERT INTO book_word VALUES(50716,'official','gaoz_rjb_1','4420');
INSERT INTO book_word VALUES(50717,'voyage','gaoz_rjb_1','3692');
INSERT INTO book_word VALUES(50718,'conquer','gaoz_rjb_1','6206');
INSERT INTO book_word VALUES(50719,'native','gaoz_rjb_1','2532');
INSERT INTO book_word VALUES(50720,'apartment','gaoz_rjb_1','429');
INSERT INTO book_word VALUES(50721,'actually','gaoz_rjb_1','283');
INSERT INTO book_word VALUES(50722,'base','gaoz_rjb_1','1097');
INSERT INTO book_word VALUES(50723,'gradual','gaoz_rjb_1','4674');
INSERT INTO book_word VALUES(50724,'gradually','gaoz_rjb_1','2011');
INSERT INTO book_word VALUES(50725,'enrich','gaoz_rjb_1','6735');
INSERT INTO book_word VALUES(50726,'vocabulary','gaoz_rjb_1','4570');
INSERT INTO book_word VALUES(50727,'spelling','gaoz_rjb_1','3282');
INSERT INTO book_word VALUES(50728,'latter','gaoz_rjb_1','2309');
INSERT INTO book_word VALUES(50729,'identity','gaoz_rjb_1','3882');
INSERT INTO book_word VALUES(50730,'fluent','gaoz_rjb_1','1874');
INSERT INTO book_word VALUES(50731,'frequent','gaoz_rjb_1','4039');
INSERT INTO book_word VALUES(50732,'frequently','gaoz_rjb_1','404');
INSERT INTO book_word VALUES(50733,'usage','gaoz_rjb_1','6198');
INSERT INTO book_word VALUES(50734,'command','gaoz_rjb_1','4288');
INSERT INTO book_word VALUES(50735,'request','gaoz_rjb_1','2982');
INSERT INTO book_word VALUES(50736,'dialect','gaoz_rjb_1','6491');
INSERT INTO book_word VALUES(50737,'expression','gaoz_rjb_1','4349');
INSERT INTO book_word VALUES(50738,'African','gaoz_rjb_1','891');
INSERT INTO book_word VALUES(50739,'Spanish','gaoz_rjb_1','3270');
INSERT INTO book_word VALUES(50740,'eastern','gaoz_rjb_1','1692');
INSERT INTO book_word VALUES(50741,'recognize','gaoz_rjb_1','2940');
INSERT INTO book_word VALUES(50742,'lorry','gaoz_rjb_1','2368');
INSERT INTO book_word VALUES(50743,'accent','gaoz_rjb_1','3894');
INSERT INTO book_word VALUES(50744,'lightning','gaoz_rjb_1','2343');
INSERT INTO book_word VALUES(50745,'straight','gaoz_rjb_1','4188');
INSERT INTO book_word VALUES(50746,'block','gaoz_rjb_1','1175');
INSERT INTO book_word VALUES(50747,'cab','gaoz_rjb_1','41');
INSERT INTO book_word VALUES(50748,'journal','gaoz_rjb_1','5696');
INSERT INTO book_word VALUES(50749,'transport','gaoz_rjb_1','4557');
INSERT INTO book_word VALUES(50750,'prefer','gaoz_rjb_1','174');
INSERT INTO book_word VALUES(50751,'disadvantage','gaoz_rjb_1','4321');
INSERT INTO book_word VALUES(50752,'fare','gaoz_rjb_1','4356');
INSERT INTO book_word VALUES(50753,'route','gaoz_rjb_1','263');
INSERT INTO book_word VALUES(50754,'flow','gaoz_rjb_1','1870');
INSERT INTO book_word VALUES(50755,'persuade','gaoz_rjb_1','2755');
INSERT INTO book_word VALUES(50756,'cycle','gaoz_rjb_1','1530');
INSERT INTO book_word VALUES(50757,'graduate','gaoz_rjb_1','105');
INSERT INTO book_word VALUES(50758,'finally','gaoz_rjb_1','4581');
INSERT INTO book_word VALUES(50759,'schedule','gaoz_rjb_1','473');
INSERT INTO book_word VALUES(50760,'fond','gaoz_rjb_1','1879');
INSERT INTO book_word VALUES(50761,'shortcoming','gaoz_rjb_1','3939');
INSERT INTO book_word VALUES(50762,'stubborn','gaoz_rjb_1','3863');
INSERT INTO book_word VALUES(50763,'organize','gaoz_rjb_1','392');
INSERT INTO book_word VALUES(50764,'detail','gaoz_rjb_1','5914');
INSERT INTO book_word VALUES(50765,'source','gaoz_rjb_1','6100');
INSERT INTO book_word VALUES(50766,'determine','gaoz_rjb_1','1584');
INSERT INTO book_word VALUES(50767,'determined','gaoz_rjb_1','16186');
INSERT INTO book_word VALUES(50768,'journey','gaoz_rjb_1','2257');
INSERT INTO book_word VALUES(50769,'altitude','gaoz_rjb_1','4219');
INSERT INTO book_word VALUES(50770,'atlas','gaoz_rjb_1','9699');
INSERT INTO book_word VALUES(50771,'glacier','gaoz_rjb_1','10809');
INSERT INTO book_word VALUES(50772,'Tibetan','gaoz_rjb_1','3503');
INSERT INTO book_word VALUES(50773,'valley','gaoz_rjb_1','3659');
INSERT INTO book_word VALUES(50774,'waterfall','gaoz_rjb_1','6251');
INSERT INTO book_word VALUES(50775,'pace','gaoz_rjb_1','2694');
INSERT INTO book_word VALUES(50776,'bend','gaoz_rjb_1','4240');
INSERT INTO book_word VALUES(50777,'meander','gaoz_rjb_1','11411');
INSERT INTO book_word VALUES(50778,'delta','gaoz_rjb_1','10206');
INSERT INTO book_word VALUES(50779,'attitude','gaoz_rjb_1','18');
INSERT INTO book_word VALUES(50780,'boil','gaoz_rjb_1','4248');
INSERT INTO book_word VALUES(50781,'forecast','gaoz_rjb_1','3879');
INSERT INTO book_word VALUES(50782,'parcel','gaoz_rjb_1','4427');
INSERT INTO book_word VALUES(50783,'insurance','gaoz_rjb_1','2220');
INSERT INTO book_word VALUES(50784,'wool','gaoz_rjb_1','3792');
INSERT INTO book_word VALUES(50785,'reliable','gaoz_rjb_1','2967');
INSERT INTO book_word VALUES(50786,'view','gaoz_rjb_1','4568');
INSERT INTO book_word VALUES(50787,'pillow','gaoz_rjb_1','2773');
INSERT INTO book_word VALUES(50788,'midnight','gaoz_rjb_1','2458');
INSERT INTO book_word VALUES(50789,'flame','gaoz_rjb_1','3916');
INSERT INTO book_word VALUES(50790,'beneath','gaoz_rjb_1','4128');
INSERT INTO book_word VALUES(50791,'temple','gaoz_rjb_1','3439');
INSERT INTO book_word VALUES(50792,'cave','gaoz_rjb_1','1315');
INSERT INTO book_word VALUES(50793,'earthquake','gaoz_rjb_1','1687');
INSERT INTO book_word VALUES(50794,'quake','gaoz_rjb_1','2894');
INSERT INTO book_word VALUES(50795,'well','gaoz_rjb_1','3738');
INSERT INTO book_word VALUES(50796,'crack','gaoz_rjb_1','5125');
INSERT INTO book_word VALUES(50797,'smelly','gaoz_rjb_1','214');
INSERT INTO book_word VALUES(50798,'farmyard','gaoz_rjb_1','10603');
INSERT INTO book_word VALUES(50799,'pipe','gaoz_rjb_1','4438');
INSERT INTO book_word VALUES(50800,'burst','gaoz_rjb_1','1247');
INSERT INTO book_word VALUES(50801,'million','gaoz_rjb_1','2463');
INSERT INTO book_word VALUES(50802,'event','gaoz_rjb_1','1759');
INSERT INTO book_word VALUES(50803,'nation','gaoz_rjb_1','2528');
INSERT INTO book_word VALUES(50804,'canal','gaoz_rjb_1','1278');
INSERT INTO book_word VALUES(50805,'steam','gaoz_rjb_1','4516');
INSERT INTO book_word VALUES(50806,'dirt','gaoz_rjb_1','1607');
INSERT INTO book_word VALUES(50807,'ruin','gaoz_rjb_1','4184');
INSERT INTO book_word VALUES(50808,'suffering','gaoz_rjb_1','3358');
INSERT INTO book_word VALUES(50809,'injure','gaoz_rjb_1','2210');
INSERT INTO book_word VALUES(50810,'survivor','gaoz_rjb_1','13109');
INSERT INTO book_word VALUES(50811,'destroy','gaoz_rjb_1','1581');
INSERT INTO book_word VALUES(50812,'brick','gaoz_rjb_1','4254');
INSERT INTO book_word VALUES(50813,'dam','gaoz_rjb_1','4304');
INSERT INTO book_word VALUES(50814,'track','gaoz_rjb_1','3547');
INSERT INTO book_word VALUES(50815,'useless','gaoz_rjb_1','3650');
INSERT INTO book_word VALUES(50816,'shock','gaoz_rjb_1','3151');
INSERT INTO book_word VALUES(50817,'rescue','gaoz_rjb_1','4183');
INSERT INTO book_word VALUES(50818,'trap','gaoz_rjb_1','3557');
INSERT INTO book_word VALUES(50819,'electricity','gaoz_rjb_1','1716');
INSERT INTO book_word VALUES(50820,'disaster','gaoz_rjb_1','4004');
INSERT INTO book_word VALUES(50821,'bury','gaoz_rjb_1','1248');
INSERT INTO book_word VALUES(50822,'mine','gaoz_rjb_1','2465');
INSERT INTO book_word VALUES(50823,'miner','gaoz_rjb_1','6529');
INSERT INTO book_word VALUES(50824,'shelter','gaoz_rjb_1','3147');
INSERT INTO book_word VALUES(50825,'title','gaoz_rjb_1','3515');
INSERT INTO book_word VALUES(50826,'reporter','gaoz_rjb_1','2979');
INSERT INTO book_word VALUES(50827,'bar','gaoz_rjb_1','22');
INSERT INTO book_word VALUES(50828,'damage','gaoz_rjb_1','1533');
INSERT INTO book_word VALUES(50829,'frighten','gaoz_rjb_1','3919');
INSERT INTO book_word VALUES(50830,'frightened','gaoz_rjb_1','10754');
INSERT INTO book_word VALUES(50831,'frightening','gaoz_rjb_1','10755');
INSERT INTO book_word VALUES(50832,'congratulation','gaoz_rjb_1','1460');
INSERT INTO book_word VALUES(50833,'judge','gaoz_rjb_1','4087');
INSERT INTO book_word VALUES(50834,'sincerely','gaoz_rjb_1','3186');
INSERT INTO book_word VALUES(50835,'express','gaoz_rjb_1','3847');
INSERT INTO book_word VALUES(50836,'outline','gaoz_rjb_1','4425');
INSERT INTO book_word VALUES(50837,'headline','gaoz_rjb_1','2086');
INSERT INTO book_word VALUES(50838,'cyclist','gaoz_rjb_1','1531');
INSERT INTO book_word VALUES(50839,'quality','gaoz_rjb_1','2896');
INSERT INTO book_word VALUES(50840,'mean','gaoz_rjb_1','387');
INSERT INTO book_word VALUES(50841,'active','gaoz_rjb_1','865');
INSERT INTO book_word VALUES(50842,'generous','gaoz_rjb_1','3984');
INSERT INTO book_word VALUES(50843,'self','gaoz_rjb_1','3105');
INSERT INTO book_word VALUES(50844,'selfish','gaoz_rjb_1','4492');
INSERT INTO book_word VALUES(50845,'selfless','gaoz_rjb_1','12095');
INSERT INTO book_word VALUES(50846,'devote','gaoz_rjb_1','579');
INSERT INTO book_word VALUES(50847,'Bible','gaoz_rjb_1','5334');
INSERT INTO book_word VALUES(50848,'invader','gaoz_rjb_1','12767');
INSERT INTO book_word VALUES(50849,'found','gaoz_rjb_1','1898');
INSERT INTO book_word VALUES(50850,'republic','gaoz_rjb_1','2981');
INSERT INTO book_word VALUES(50851,'principle','gaoz_rjb_1','3930');
INSERT INTO book_word VALUES(50852,'livelihood','gaoz_rjb_1','13035');
INSERT INTO book_word VALUES(50853,'peaceful','gaoz_rjb_1','3966');
INSERT INTO book_word VALUES(50854,'giant','gaoz_rjb_1','6336');
INSERT INTO book_word VALUES(50855,'leap','gaoz_rjb_1','6403');
INSERT INTO book_word VALUES(50856,'mankind','gaoz_rjb_1','2402');
INSERT INTO book_word VALUES(50857,'lawyer','gaoz_rjb_1','2313');
INSERT INTO book_word VALUES(50858,'guidance','gaoz_rjb_1','2046');
INSERT INTO book_word VALUES(50859,'legal','gaoz_rjb_1','2326');
INSERT INTO book_word VALUES(50860,'fee','gaoz_rjb_1','89');
INSERT INTO book_word VALUES(50861,'passbook','gaoz_rjb_1','15842');
INSERT INTO book_word VALUES(50862,'hopeful','gaoz_rjb_1','2141');
INSERT INTO book_word VALUES(50863,'youth','gaoz_rjb_1','3837');
INSERT INTO book_word VALUES(50864,'league','gaoz_rjb_1','4101');
INSERT INTO book_word VALUES(50865,'stage','gaoz_rjb_1','423');
INSERT INTO book_word VALUES(50866,'vote','gaoz_rjb_1','3691');
INSERT INTO book_word VALUES(50867,'attack','gaoz_rjb_1','4226');
INSERT INTO book_word VALUES(50868,'violence','gaoz_rjb_1','3679');
INSERT INTO book_word VALUES(50869,'equal','gaoz_rjb_1','1745');
INSERT INTO book_word VALUES(50870,'willing','gaoz_rjb_1','3770');
INSERT INTO book_word VALUES(50871,'unfair','gaoz_rjb_1','4563');
INSERT INTO book_word VALUES(50872,'quote','gaoz_rjb_1','4787');
INSERT INTO book_word VALUES(50873,'release','gaoz_rjb_1','293');
INSERT INTO book_word VALUES(50874,'escape','gaoz_rjb_1','4340');
INSERT INTO book_word VALUES(50875,'blanket','gaoz_rjb_1','4244');
INSERT INTO book_word VALUES(50876,'educate','gaoz_rjb_1','1699');
INSERT INTO book_word VALUES(50877,'educated','gaoz_rjb_1','13484');
INSERT INTO book_word VALUES(50878,'beg','gaoz_rjb_1','1132');
INSERT INTO book_word VALUES(50879,'relative','gaoz_rjb_1','4472');
INSERT INTO book_word VALUES(50880,'terror','gaoz_rjb_1','3448');
INSERT INTO book_word VALUES(50881,'cruelty','gaoz_rjb_1','6776');
INSERT INTO book_word VALUES(50882,'reward','gaoz_rjb_1','2995');
INSERT INTO book_word VALUES(50883,'sentence','gaoz_rjb_1','3115');
INSERT INTO book_word VALUES(50884,'president','gaoz_rjb_1','2841');
INSERT INTO book_word VALUES(50885,'opinion','gaoz_rjb_1','2647');
INSERT INTO book_word VALUES(50886,'brick','gaoz_wyb_4','4254');
INSERT INTO book_word VALUES(50887,'concrete','gaoz_wyb_4','4134');
INSERT INTO book_word VALUES(50888,'mud','gaoz_wyb_4','2515');
INSERT INTO book_word VALUES(50889,'alternative','gaoz_wyb_4','4218');
INSERT INTO book_word VALUES(50890,'crime','gaoz_wyb_4','1508');
INSERT INTO book_word VALUES(50891,'prediction','gaoz_wyb_4','7586');
INSERT INTO book_word VALUES(50892,'risky','gaoz_wyb_4','331');
INSERT INTO book_word VALUES(50893,'material','gaoz_wyb_4','2415');
INSERT INTO book_word VALUES(50894,'rely','gaoz_wyb_4','2970');
INSERT INTO book_word VALUES(50895,'solar','gaoz_wyb_4','3242');
INSERT INTO book_word VALUES(50896,'urban','gaoz_wyb_4','3647');
INSERT INTO book_word VALUES(50897,'load','gaoz_wyb_4','371');
INSERT INTO book_word VALUES(50898,'landfill','gaoz_wyb_4','15946');
INSERT INTO book_word VALUES(50899,'arrest','gaoz_wyb_4','3872');
INSERT INTO book_word VALUES(50900,'criminal','gaoz_wyb_4','1509');
INSERT INTO book_word VALUES(50901,'fire','gaoz_wyb_4','457');
INSERT INTO book_word VALUES(50902,'outdoors','gaoz_wyb_4','2671');
INSERT INTO book_word VALUES(50903,'online','gaoz_wyb_4','11564');
INSERT INTO book_word VALUES(50904,'catalogue','gaoz_wyb_4','47');
INSERT INTO book_word VALUES(50905,'command','gaoz_wyb_4','4288');
INSERT INTO book_word VALUES(50906,'recreation','gaoz_wyb_4','4466');
INSERT INTO book_word VALUES(50907,'bowling','gaoz_wyb_4','1200');
INSERT INTO book_word VALUES(50908,'softball','gaoz_wyb_4','3240');
INSERT INTO book_word VALUES(50909,'charge','gaoz_wyb_4','361');
INSERT INTO book_word VALUES(50910,'power','gaoz_wyb_4','2829');
INSERT INTO book_word VALUES(50911,'flick','gaoz_wyb_4','10684');
INSERT INTO book_word VALUES(50912,'surgery','gaoz_wyb_4','367');
INSERT INTO book_word VALUES(50913,'clinic','gaoz_wyb_4','1389');
INSERT INTO book_word VALUES(50914,'disability','gaoz_wyb_4','10290');
INSERT INTO book_word VALUES(50915,'attach','gaoz_wyb_4','1058');
INSERT INTO book_word VALUES(50916,'optimistic','gaoz_wyb_4','3888');
INSERT INTO book_word VALUES(50917,'dishwasher','gaoz_wyb_4','10313');
INSERT INTO book_word VALUES(50918,'definitely','gaoz_wyb_4','276');
INSERT INTO book_word VALUES(50919,'eventually','gaoz_wyb_4','86');
INSERT INTO book_word VALUES(50920,'colony','gaoz_wyb_4','4767');
INSERT INTO book_word VALUES(50921,'predict','gaoz_wyb_4','2836');
INSERT INTO book_word VALUES(50922,'shape','gaoz_wyb_4','3142');
INSERT INTO book_word VALUES(50923,'pad','gaoz_wyb_4','6341');
INSERT INTO book_word VALUES(50924,'wire','gaoz_wyb_4','3780');
INSERT INTO book_word VALUES(50925,'suburban','gaoz_wyb_4','9258');
INSERT INTO book_word VALUES(50926,'display','gaoz_wyb_4','6494');
INSERT INTO book_word VALUES(50927,'cab','gaoz_wyb_4','41');
INSERT INTO book_word VALUES(50928,'permit','gaoz_wyb_4','2750');
INSERT INTO book_word VALUES(50929,'receipt','gaoz_wyb_4','187');
INSERT INTO book_word VALUES(50930,'fare','gaoz_wyb_4','4356');
INSERT INTO book_word VALUES(50931,'limit','gaoz_wyb_4','2345');
INSERT INTO book_word VALUES(50932,'destination','gaoz_wyb_4','1580');
INSERT INTO book_word VALUES(50933,'impressive','gaoz_wyb_4','5776');
INSERT INTO book_word VALUES(50934,'route','gaoz_wyb_4','263');
INSERT INTO book_word VALUES(50935,'provide','gaoz_wyb_4','2870');
INSERT INTO book_word VALUES(50936,'convenient','gaoz_wyb_4','64');
INSERT INTO book_word VALUES(50937,'pedal','gaoz_wyb_4','7378');
INSERT INTO book_word VALUES(50938,'single','gaoz_wyb_4','4499');
INSERT INTO book_word VALUES(50939,'return','gaoz_wyb_4','198');
INSERT INTO book_word VALUES(50940,'explore','gaoz_wyb_4','1783');
INSERT INTO book_word VALUES(50941,'blow','gaoz_wyb_4','4247');
INSERT INTO book_word VALUES(50942,'react','gaoz_wyb_4','2927');
INSERT INTO book_word VALUES(50943,'solution','gaoz_wyb_4','5899');
INSERT INTO book_word VALUES(50944,'mood','gaoz_wyb_4','6339');
INSERT INTO book_word VALUES(50945,'congestion','gaoz_wyb_4','315');
INSERT INTO book_word VALUES(50946,'registration','gaoz_wyb_4','12817');
INSERT INTO book_word VALUES(50947,'communication','gaoz_wyb_4','1435');
INSERT INTO book_word VALUES(50948,'communicate','gaoz_wyb_4','1434');
INSERT INTO book_word VALUES(50949,'unconscious','gaoz_wyb_4','3609');
INSERT INTO book_word VALUES(50950,'vary','gaoz_wyb_4','6280');
INSERT INTO book_word VALUES(50951,'formal','gaoz_wyb_4','6312');
INSERT INTO book_word VALUES(50952,'aggressive','gaoz_wyb_4','903');
INSERT INTO book_word VALUES(50953,'weapon','gaoz_wyb_4','6612');
INSERT INTO book_word VALUES(50954,'gesture','gaoz_wyb_4','1955');
INSERT INTO book_word VALUES(50955,'deal','gaoz_wyb_4','1547');
INSERT INTO book_word VALUES(50956,'involve','gaoz_wyb_4','659');
INSERT INTO book_word VALUES(50957,'slightly','gaoz_wyb_4','5066');
INSERT INTO book_word VALUES(50958,'Muslim','gaoz_wyb_4','11492');
INSERT INTO book_word VALUES(50959,'forehead','gaoz_wyb_4','1888');
INSERT INTO book_word VALUES(50960,'bow','gaoz_wyb_4','1199');
INSERT INTO book_word VALUES(50961,'informal','gaoz_wyb_4','11157');
INSERT INTO book_word VALUES(50962,'youth','gaoz_wyb_4','3837');
INSERT INTO book_word VALUES(50963,'palm','gaoz_wyb_4','6378');
INSERT INTO book_word VALUES(50964,'spread','gaoz_wyb_4','3292');
INSERT INTO book_word VALUES(50965,'slap','gaoz_wyb_4','7658');
INSERT INTO book_word VALUES(50966,'conscious','gaoz_wyb_4','5525');
INSERT INTO book_word VALUES(50967,'ankle','gaoz_wyb_4','969');
INSERT INTO book_word VALUES(50968,'eyebrow','gaoz_wyb_4','7964');
INSERT INTO book_word VALUES(50969,'lip','gaoz_wyb_4','2347');
INSERT INTO book_word VALUES(50970,'wrist','gaoz_wyb_4','3817');
INSERT INTO book_word VALUES(50971,'bend','gaoz_wyb_4','4240');
INSERT INTO book_word VALUES(50972,'hug','gaoz_wyb_4','2152');
INSERT INTO book_word VALUES(50973,'stare','gaoz_wyb_4','4513');
INSERT INTO book_word VALUES(50974,'wipe','gaoz_wyb_4','3779');
INSERT INTO book_word VALUES(50975,'religion','gaoz_wyb_4','2969');
INSERT INTO book_word VALUES(50976,'host','gaoz_wyb_4','110');
INSERT INTO book_word VALUES(50977,'toast','gaoz_wyb_4','4554');
INSERT INTO book_word VALUES(50978,'sip','gaoz_wyb_4','8394');
INSERT INTO book_word VALUES(50979,'blank','gaoz_wyb_4','1173');
INSERT INTO book_word VALUES(50980,'panic','gaoz_wyb_4','2709');
INSERT INTO book_word VALUES(50981,'rude','gaoz_wyb_4','469');
INSERT INTO book_word VALUES(50982,'switch','gaoz_wyb_4','4192');
INSERT INTO book_word VALUES(50983,'invitation','gaoz_wyb_4','2232');
INSERT INTO book_word VALUES(50984,'request','gaoz_wyb_4','2982');
INSERT INTO book_word VALUES(50985,'favour','gaoz_wyb_4','1815');
INSERT INTO book_word VALUES(50986,'live','gaoz_wyb_4','673');
INSERT INTO book_word VALUES(50987,'performance','gaoz_wyb_4','2745');
INSERT INTO book_word VALUES(50988,'performer','gaoz_wyb_4','2746');
INSERT INTO book_word VALUES(50989,'classical','gaoz_wyb_4','1377');
INSERT INTO book_word VALUES(50990,'applause','gaoz_wyb_4','7117');
INSERT INTO book_word VALUES(50991,'judgement','gaoz_wyb_4','2259');
INSERT INTO book_word VALUES(50992,'prolong','gaoz_wyb_4','735');
INSERT INTO book_word VALUES(50993,'equality','gaoz_wyb_4','596');
INSERT INTO book_word VALUES(50994,'social','gaoz_wyb_4','3869');
INSERT INTO book_word VALUES(50995,'infectious','gaoz_wyb_4','7319');
INSERT INTO book_word VALUES(50996,'funeral','gaoz_wyb_4','1931');
INSERT INTO book_word VALUES(50997,'biochemistry','gaoz_wyb_4','1160');
INSERT INTO book_word VALUES(50998,'biology','gaoz_wyb_4','1162');
INSERT INTO book_word VALUES(50999,'botany','gaoz_wyb_4','1195');
INSERT INTO book_word VALUES(51000,'genetics','gaoz_wyb_4','10791');
INSERT INTO book_word VALUES(51001,'zoology','gaoz_wyb_4','9352');
INSERT INTO book_word VALUES(51002,'staple','gaoz_wyb_4','8380');
INSERT INTO book_word VALUES(51003,'producer','gaoz_wyb_4','6664');
INSERT INTO book_word VALUES(51004,'leading','gaoz_wyb_4','2317');
INSERT INTO book_word VALUES(51005,'figure','gaoz_wyb_4','91');
INSERT INTO book_word VALUES(51006,'educated','gaoz_wyb_4','13484');
INSERT INTO book_word VALUES(51007,'nickname','gaoz_wyb_4','6748');
INSERT INTO book_word VALUES(51008,'species','gaoz_wyb_4','7487');
INSERT INTO book_word VALUES(51009,'yield','gaoz_wyb_4','5764');
INSERT INTO book_word VALUES(51010,'original','gaoz_wyb_4','5136');
INSERT INTO book_word VALUES(51011,'publish','gaoz_wyb_4','4453');
INSERT INTO book_word VALUES(51012,'sterile','gaoz_wyb_4','9238');
INSERT INTO book_word VALUES(51013,'breakthrough','gaoz_wyb_4','1213');
INSERT INTO book_word VALUES(51014,'support','gaoz_wyb_4','4527');
INSERT INTO book_word VALUES(51015,'production','gaoz_wyb_4','2860');
INSERT INTO book_word VALUES(51016,'convert','gaoz_wyb_4','5155');
INSERT INTO book_word VALUES(51017,'export','gaoz_wyb_4','1785');
INSERT INTO book_word VALUES(51018,'hybrid','gaoz_wyb_4','12834');
INSERT INTO book_word VALUES(51019,'agriculture','gaoz_wyb_4','914');
INSERT INTO book_word VALUES(51020,'replace','gaoz_wyb_4','2976');
INSERT INTO book_word VALUES(51021,'quantity','gaoz_wyb_4','2897');
INSERT INTO book_word VALUES(51022,'quality','gaoz_wyb_4','2896');
INSERT INTO book_word VALUES(51023,'diagnose','gaoz_wyb_4','580');
INSERT INTO book_word VALUES(51024,'victim','gaoz_wyb_4','3672');
INSERT INTO book_word VALUES(51025,'brilliant','gaoz_wyb_4','4256');
INSERT INTO book_word VALUES(51026,'career','gaoz_wyb_4','5523');
INSERT INTO book_word VALUES(51027,'brief','gaoz_wyb_4','3949');
INSERT INTO book_word VALUES(51028,'partly','gaoz_wyb_4','2717');
INSERT INTO book_word VALUES(51029,'physical','gaoz_wyb_4','2763');
INSERT INTO book_word VALUES(51030,'graduate','gaoz_wyb_4','105');
INSERT INTO book_word VALUES(51031,'personal','gaoz_wyb_4','2752');
INSERT INTO book_word VALUES(51032,'relativity','gaoz_wyb_4','5294');
INSERT INTO book_word VALUES(51033,'rocket','gaoz_wyb_4','3016');
INSERT INTO book_word VALUES(51034,'millennium','gaoz_wyb_4','15682');
INSERT INTO book_word VALUES(51035,'gunpowder','gaoz_wyb_4','5166');
INSERT INTO book_word VALUES(51036,'explosion','gaoz_wyb_4','832');
INSERT INTO book_word VALUES(51037,'explode','gaoz_wyb_4','4348');
INSERT INTO book_word VALUES(51038,'escape','gaoz_wyb_4','4340');
INSERT INTO book_word VALUES(51039,'arrow','gaoz_wyb_4','1024');
INSERT INTO book_word VALUES(51040,'straight','gaoz_wyb_4','4188');
INSERT INTO book_word VALUES(51041,'clear','gaoz_wyb_4','1385');
INSERT INTO book_word VALUES(51042,'cave','gaoz_wyb_4','1315');
INSERT INTO book_word VALUES(51043,'peak','gaoz_wyb_4','5061');
INSERT INTO book_word VALUES(51044,'plain','gaoz_wyb_4','2779');
INSERT INTO book_word VALUES(51045,'plateau','gaoz_wyb_4','6661');
INSERT INTO book_word VALUES(51046,'shore','gaoz_wyb_4','3157');
INSERT INTO book_word VALUES(51047,'slope','gaoz_wyb_4','5359');
INSERT INTO book_word VALUES(51048,'valley','gaoz_wyb_4','3659');
INSERT INTO book_word VALUES(51049,'wood','gaoz_wyb_4','3790');
INSERT INTO book_word VALUES(51050,'flat','gaoz_wyb_4','4363');
INSERT INTO book_word VALUES(51051,'surround','gaoz_wyb_4','4528');
INSERT INTO book_word VALUES(51052,'colleague','gaoz_wyb_4','4283');
INSERT INTO book_word VALUES(51053,'downstream','gaoz_wyb_4','10375');
INSERT INTO book_word VALUES(51054,'goods','gaoz_wyb_4','2007');
INSERT INTO book_word VALUES(51055,'trade','gaoz_wyb_4','3548');
INSERT INTO book_word VALUES(51056,'temple','gaoz_wyb_4','3439');
INSERT INTO book_word VALUES(51057,'dock','gaoz_wyb_4','5692');
INSERT INTO book_word VALUES(51058,'hilly','gaoz_wyb_4','2122');
INSERT INTO book_word VALUES(51059,'raft','gaoz_wyb_4','11818');
INSERT INTO book_word VALUES(51060,'narrow','gaoz_wyb_4','2527');
INSERT INTO book_word VALUES(51061,'detour','gaoz_wyb_4','10253');
INSERT INTO book_word VALUES(51062,'legend','gaoz_wyb_4','6087');
INSERT INTO book_word VALUES(51063,'deck','gaoz_wyb_4','4714');
INSERT INTO book_word VALUES(51064,'distant','gaoz_wyb_4','1627');
INSERT INTO book_word VALUES(51065,'exploit','gaoz_wyb_4','1782');
INSERT INTO book_word VALUES(51066,'cruise','gaoz_wyb_4','6777');
INSERT INTO book_word VALUES(51067,'cabin','gaoz_wyb_4','5303');
INSERT INTO book_word VALUES(51068,'forbid','gaoz_wyb_4','99');
INSERT INTO book_word VALUES(51069,'lounge','gaoz_wyb_4','4395');
INSERT INTO book_word VALUES(51070,'mountainous','gaoz_wyb_4','2505');
INSERT INTO book_word VALUES(51071,'immense','gaoz_wyb_4','4989');
INSERT INTO book_word VALUES(51072,'fertile','gaoz_wyb_4','6031');
INSERT INTO book_word VALUES(51073,'remote','gaoz_wyb_4','193');
INSERT INTO book_word VALUES(51074,'steep','gaoz_wyb_4','3316');
INSERT INTO book_word VALUES(51075,'varied','gaoz_wyb_4','14279');
INSERT INTO book_word VALUES(51076,'spot','gaoz_wyb_4','3291');
INSERT INTO book_word VALUES(51077,'view','gaoz_wyb_4','4568');
INSERT INTO book_word VALUES(51078,'pin','gaoz_wyb_4','4025');
INSERT INTO book_word VALUES(51079,'naturally','gaoz_wyb_4','4786');
INSERT INTO book_word VALUES(51080,'torch','gaoz_wyb_4','6597');
INSERT INTO book_word VALUES(51081,'monster','gaoz_wyb_4','7002');
INSERT INTO book_word VALUES(51082,'attack','gaoz_wyb_4','4226');
INSERT INTO book_word VALUES(51083,'hairy','gaoz_wyb_4','10869');
INSERT INTO book_word VALUES(51084,'creature','gaoz_wyb_4','3851');
INSERT INTO book_word VALUES(51085,'grey','gaoz_wyb_4','2035');
INSERT INTO book_word VALUES(51086,'claw','gaoz_wyb_4','1381');
INSERT INTO book_word VALUES(51087,'exist','gaoz_wyb_4','1775');
INSERT INTO book_word VALUES(51088,'sharp','gaoz_wyb_4','3938');
INSERT INTO book_word VALUES(51089,'nail','gaoz_wyb_4','3925');
INSERT INTO book_word VALUES(51090,'journal','gaoz_wyb_4','5696');
INSERT INTO book_word VALUES(51091,'seal','gaoz_wyb_4','3086');
INSERT INTO book_word VALUES(51092,'mysterious','gaoz_wyb_4','6137');
INSERT INTO book_word VALUES(51093,'claim','gaoz_wyb_4','6469');
INSERT INTO book_word VALUES(51094,'surface','gaoz_wyb_4','3381');
INSERT INTO book_word VALUES(51095,'horn','gaoz_wyb_4','6278');
INSERT INTO book_word VALUES(51096,'dive','gaoz_wyb_4','4324');
INSERT INTO book_word VALUES(51097,'calm','gaoz_wyb_4','4263');
INSERT INTO book_word VALUES(51098,'sceptical','gaoz_wyb_4','3067');
INSERT INTO book_word VALUES(51099,'unlikely','gaoz_wyb_4','5742');
INSERT INTO book_word VALUES(51100,'volcanic','gaoz_wyb_4','13357');
INSERT INTO book_word VALUES(51101,'cover','gaoz_wyb_4','1502');
INSERT INTO book_word VALUES(51102,'adapt','gaoz_wyb_4','870');
INSERT INTO book_word VALUES(51103,'disappear','gaoz_wyb_4','1611');
INSERT INTO book_word VALUES(51104,'extinct','gaoz_wyb_4','7810');
INSERT INTO book_word VALUES(51105,'evolve','gaoz_wyb_4','6026');
INSERT INTO book_word VALUES(51106,'fierce','gaoz_wyb_4','3915');
INSERT INTO book_word VALUES(51107,'destruction','gaoz_wyb_4','6490');
INSERT INTO book_word VALUES(51108,'generous','gaoz_wyb_4','3984');
INSERT INTO book_word VALUES(51109,'unpredictable','gaoz_wyb_4','12579');
INSERT INTO book_word VALUES(51110,'robe','gaoz_wyb_4','5786');
INSERT INTO book_word VALUES(51111,'reputation','gaoz_wyb_4','4476');
INSERT INTO book_word VALUES(51112,'border','gaoz_wyb_4','1191');
INSERT INTO book_word VALUES(51113,'positive','gaoz_wyb_4','4638');
INSERT INTO book_word VALUES(51114,'indicate','gaoz_wyb_4','2204');
INSERT INTO book_word VALUES(51115,'identity','gaoz_wyb_4','3882');
INSERT INTO book_word VALUES(51116,'myth','gaoz_wyb_4','8016');
INSERT INTO book_word VALUES(51117,'fortune','gaoz_wyb_4','1896');
INSERT INTO book_word VALUES(51118,'polar','gaoz_wyb_8','7098');
INSERT INTO book_word VALUES(51119,'penguin','gaoz_wyb_8','11665');
INSERT INTO book_word VALUES(51120,'explorer','gaoz_wyb_8','1784');
INSERT INTO book_word VALUES(51121,'Antarctica','gaoz_wyb_8','978');
INSERT INTO book_word VALUES(51122,'annual','gaoz_wyb_8','973');
INSERT INTO book_word VALUES(51123,'rainfall','gaoz_wyb_8','2915');
INSERT INTO book_word VALUES(51124,'state','gaoz_wyb_8','3308');
INSERT INTO book_word VALUES(51125,'depth','gaoz_wyb_8','1574');
INSERT INTO book_word VALUES(51126,'gravity','gaoz_wyb_8','2027');
INSERT INTO book_word VALUES(51127,'extreme','gaoz_wyb_8','4351');
INSERT INTO book_word VALUES(51128,'flower','gaoz_wyb_8','1871');
INSERT INTO book_word VALUES(51129,'moss','gaoz_wyb_8','6846');
INSERT INTO book_word VALUES(51130,'algae','gaoz_wyb_8','13770');
INSERT INTO book_word VALUES(51131,'trap','gaoz_wyb_8','3557');
INSERT INTO book_word VALUES(51132,'meteorite','gaoz_wyb_8','13158');
INSERT INTO book_word VALUES(51133,'extraterrestrial','gaoz_wyb_8','9440');
INSERT INTO book_word VALUES(51134,'mass','gaoz_wyb_8','2411');
INSERT INTO book_word VALUES(51135,'balance','gaoz_wyb_8','21');
INSERT INTO book_word VALUES(51136,'exploration','gaoz_wyb_8','7636');
INSERT INTO book_word VALUES(51137,'rivalry','gaoz_wyb_8','9167');
INSERT INTO book_word VALUES(51138,'treaty','gaoz_wyb_8','5790');
INSERT INTO book_word VALUES(51139,'commercial','gaoz_wyb_8','441');
INSERT INTO book_word VALUES(51140,'nuclear','gaoz_wyb_8','3926');
INSERT INTO book_word VALUES(51141,'test','gaoz_wyb_8','3449');
INSERT INTO book_word VALUES(51142,'radioactive','gaoz_wyb_8','2907');
INSERT INTO book_word VALUES(51143,'promote','gaoz_wyb_8','4452');
INSERT INTO book_word VALUES(51144,'via','gaoz_wyb_8','3670');
INSERT INTO book_word VALUES(51145,'crew','gaoz_wyb_8','1507');
INSERT INTO book_word VALUES(51146,'voyage','gaoz_wyb_8','3692');
INSERT INTO book_word VALUES(51147,'drift','gaoz_wyb_8','5527');
INSERT INTO book_word VALUES(51148,'ceremonial','gaoz_wyb_8','12949');
INSERT INTO book_word VALUES(51149,'glacier','gaoz_wyb_8','10809');
INSERT INTO book_word VALUES(51150,'magnetic','gaoz_wyb_8','5870');
INSERT INTO book_word VALUES(51151,'glare','gaoz_wyb_8','1978');
INSERT INTO book_word VALUES(51152,'intense','gaoz_wyb_8','6294');
INSERT INTO book_word VALUES(51153,'sunglasses','gaoz_wyb_8','3367');
INSERT INTO book_word VALUES(51154,'severe','gaoz_wyb_8','3862');
INSERT INTO book_word VALUES(51155,'eyesight','gaoz_wyb_8','1789');
INSERT INTO book_word VALUES(51156,'sunburnt','gaoz_wyb_8','3365');
INSERT INTO book_word VALUES(51157,'minus','gaoz_wyb_8','691');
INSERT INTO book_word VALUES(51158,'numb','gaoz_wyb_8','2596');
INSERT INTO book_word VALUES(51159,'clothing','gaoz_wyb_8','1394');
INSERT INTO book_word VALUES(51160,'portable','gaoz_wyb_8','3968');
INSERT INTO book_word VALUES(51161,'pure','gaoz_wyb_8','3970');
INSERT INTO book_word VALUES(51162,'millimetre','gaoz_wyb_8','2462');
INSERT INTO book_word VALUES(51163,'abnormal','gaoz_wyb_8','837');
INSERT INTO book_word VALUES(51164,'sunrise','gaoz_wyb_8','3370');
INSERT INTO book_word VALUES(51165,'sunset','gaoz_wyb_8','3371');
INSERT INTO book_word VALUES(51166,'absence','gaoz_wyb_8','841');
INSERT INTO book_word VALUES(51167,'daylight','gaoz_wyb_8','1544');
INSERT INTO book_word VALUES(51168,'tiresome','gaoz_wyb_8','3514');
INSERT INTO book_word VALUES(51169,'isolated','gaoz_wyb_8','14093');
INSERT INTO book_word VALUES(51170,'aircraft','gaoz_wyb_8','921');
INSERT INTO book_word VALUES(51171,'platform','gaoz_wyb_8','2786');
INSERT INTO book_word VALUES(51172,'powder','gaoz_wyb_8','725');
INSERT INTO book_word VALUES(51173,'minimum','gaoz_wyb_8','139');
INSERT INTO book_word VALUES(51174,'modest','gaoz_wyb_8','2483');
INSERT INTO book_word VALUES(51175,'luxury','gaoz_wyb_8','5810');
INSERT INTO book_word VALUES(51176,'cosy','gaoz_wyb_8','3907');
INSERT INTO book_word VALUES(51177,'dormitory','gaoz_wyb_8','1642');
INSERT INTO book_word VALUES(51178,'canteen','gaoz_wyb_8','1284');
INSERT INTO book_word VALUES(51179,'stock','gaoz_wyb_8','6250');
INSERT INTO book_word VALUES(51180,'laundry','gaoz_wyb_8','3885');
INSERT INTO book_word VALUES(51181,'discourage','gaoz_wyb_8','1615');
INSERT INTO book_word VALUES(51182,'emergency','gaoz_wyb_8','370');
INSERT INTO book_word VALUES(51183,'conventional','gaoz_wyb_8','3982');
INSERT INTO book_word VALUES(51184,'drill','gaoz_wyb_8','1659');
INSERT INTO book_word VALUES(51185,'snap','gaoz_wyb_8','6912');
INSERT INTO book_word VALUES(51186,'tricky','gaoz_wyb_8','9300');
INSERT INTO book_word VALUES(51187,'fragile','gaoz_wyb_8','4371');
INSERT INTO book_word VALUES(51188,'battery','gaoz_wyb_8','1108');
INSERT INTO book_word VALUES(51189,'ecology','gaoz_wyb_8','1696');
INSERT INTO book_word VALUES(51190,'delicate','gaoz_wyb_8','1569');
INSERT INTO book_word VALUES(51191,'privilege','gaoz_wyb_8','2853');
INSERT INTO book_word VALUES(51192,'trader','gaoz_wyb_8','6964');
INSERT INTO book_word VALUES(51193,'spice','gaoz_wyb_8','7225');
INSERT INTO book_word VALUES(51194,'jewel','gaoz_wyb_8','2250');
INSERT INTO book_word VALUES(51195,'tale','gaoz_wyb_8','3409');
INSERT INTO book_word VALUES(51196,'legendary','gaoz_wyb_8','11298');
INSERT INTO book_word VALUES(51197,'reliability','gaoz_wyb_8','6009');
INSERT INTO book_word VALUES(51198,'obscure','gaoz_wyb_8','7150');
INSERT INTO book_word VALUES(51199,'intimate','gaoz_wyb_8','6393');
INSERT INTO book_word VALUES(51200,'inhabit','gaoz_wyb_8','5498');
INSERT INTO book_word VALUES(51201,'insight','gaoz_wyb_8','7196');
INSERT INTO book_word VALUES(51202,'inspiration','gaoz_wyb_8','7638');
INSERT INTO book_word VALUES(51203,'renaissance','gaoz_wyb_8','8379');
INSERT INTO book_word VALUES(51204,'disturbing','gaoz_wyb_8','1630');
INSERT INTO book_word VALUES(51205,'subject','gaoz_wyb_8','3346');
INSERT INTO book_word VALUES(51206,'dull','gaoz_wyb_8','4334');
INSERT INTO book_word VALUES(51207,'basically','gaoz_wyb_8','6253');
INSERT INTO book_word VALUES(51208,'work','gaoz_wyb_8','3795');
INSERT INTO book_word VALUES(51209,'effect','gaoz_wyb_8','3852');
INSERT INTO book_word VALUES(51210,'shade','gaoz_wyb_8','3136');
INSERT INTO book_word VALUES(51211,'medieval','gaoz_wyb_8','8392');
INSERT INTO book_word VALUES(51212,'frontier','gaoz_wyb_8','1923');
INSERT INTO book_word VALUES(51213,'perspective','gaoz_wyb_8','5784');
INSERT INTO book_word VALUES(51214,'cathedral','gaoz_wyb_8','1311');
INSERT INTO book_word VALUES(51215,'motivate','gaoz_wyb_8','6069');
INSERT INTO book_word VALUES(51216,'skilled','gaoz_wyb_8','3200');
INSERT INTO book_word VALUES(51217,'parachute','gaoz_wyb_8','7006');
INSERT INTO book_word VALUES(51218,'submarine','gaoz_wyb_8','6371');
INSERT INTO book_word VALUES(51219,'tank','gaoz_wyb_8','3414');
INSERT INTO book_word VALUES(51220,'overnight','gaoz_wyb_8','6094');
INSERT INTO book_word VALUES(51221,'ferry','gaoz_wyb_8','1830');
INSERT INTO book_word VALUES(51222,'horseshoe','gaoz_wyb_8','10992');
INSERT INTO book_word VALUES(51223,'ornate','gaoz_wyb_8','11581');
INSERT INTO book_word VALUES(51224,'tax','gaoz_wyb_8','229');
INSERT INTO book_word VALUES(51225,'reckon','gaoz_wyb_8','6854');
INSERT INTO book_word VALUES(51226,'anecdote','gaoz_wyb_8','966');
INSERT INTO book_word VALUES(51227,'authentic','gaoz_wyb_8','1068');
INSERT INTO book_word VALUES(51228,'spokesman','gaoz_wyb_8','7688');
INSERT INTO book_word VALUES(51229,'burglar','gaoz_wyb_8','1244');
INSERT INTO book_word VALUES(51230,'antique','gaoz_wyb_8','982');
INSERT INTO book_word VALUES(51231,'basement','gaoz_wyb_8','1099');
INSERT INTO book_word VALUES(51232,'courtyard','gaoz_wyb_8','1500');
INSERT INTO book_word VALUES(51233,'moustache','gaoz_wyb_8','2508');
INSERT INTO book_word VALUES(51234,'parcel','gaoz_wyb_8','4427');
INSERT INTO book_word VALUES(51235,'dash','gaoz_wyb_8','4306');
INSERT INTO book_word VALUES(51236,'crossing','gaoz_wyb_8','1512');
INSERT INTO book_word VALUES(51237,'crossroads','gaoz_wyb_8','1513');
INSERT INTO book_word VALUES(51238,'flee','gaoz_wyb_8','4364');
INSERT INTO book_word VALUES(51239,'appeal','gaoz_wyb_8','4221');
INSERT INTO book_word VALUES(51240,'suspect','gaoz_wyb_8','3386');
INSERT INTO book_word VALUES(51241,'loss','gaoz_wyb_8','2370');
INSERT INTO book_word VALUES(51242,'circulate','gaoz_wyb_8','1367');
INSERT INTO book_word VALUES(51243,'seek','gaoz_wyb_8','4046');
INSERT INTO book_word VALUES(51244,'gang','gaoz_wyb_8','5079');
INSERT INTO book_word VALUES(51245,'tentative','gaoz_wyb_8','3446');
INSERT INTO book_word VALUES(51246,'behalf','gaoz_wyb_8','1135');
INSERT INTO book_word VALUES(51247,'chief','gaoz_wyb_8','1354');
INSERT INTO book_word VALUES(51248,'fundamental','gaoz_wyb_8','1930');
INSERT INTO book_word VALUES(51249,'drawback','gaoz_wyb_8','1653');
INSERT INTO book_word VALUES(51250,'superb','gaoz_wyb_8','4526');
INSERT INTO book_word VALUES(51251,'substitute','gaoz_wyb_8','4524');
INSERT INTO book_word VALUES(51252,'confidential','gaoz_wyb_8','1457');
INSERT INTO book_word VALUES(51253,'debt','gaoz_wyb_8','1552');
INSERT INTO book_word VALUES(51254,'merely','gaoz_wyb_8','2443');
INSERT INTO book_word VALUES(51255,'outcome','gaoz_wyb_8','2670');
INSERT INTO book_word VALUES(51256,'blame','gaoz_wyb_8','4243');
INSERT INTO book_word VALUES(51257,'liberty','gaoz_wyb_8','2338');
INSERT INTO book_word VALUES(51258,'gifted','gaoz_wyb_8','1969');
INSERT INTO book_word VALUES(51259,'movable','gaoz_wyb_8','11483');
INSERT INTO book_word VALUES(51260,'manuscript','gaoz_wyb_8','7422');
INSERT INTO book_word VALUES(51261,'press','gaoz_wyb_8','2842');
INSERT INTO book_word VALUES(51262,'squeeze','gaoz_wyb_8','3296');
INSERT INTO book_word VALUES(51263,'olive','gaoz_wyb_8','7428');
INSERT INTO book_word VALUES(51264,'mill','gaoz_wyb_8','5292');
INSERT INTO book_word VALUES(51265,'Bible','gaoz_wyb_8','5334');
INSERT INTO book_word VALUES(51266,'passion','gaoz_wyb_8','6444');
INSERT INTO book_word VALUES(51267,'official','gaoz_wyb_8','4420');
INSERT INTO book_word VALUES(51268,'rural','gaoz_wyb_8','6012');
INSERT INTO book_word VALUES(51269,'inspire','gaoz_wyb_8','2214');
INSERT INTO book_word VALUES(51270,'profession','gaoz_wyb_8','2861');
INSERT INTO book_word VALUES(51271,'calculate','gaoz_wyb_8','1265');
INSERT INTO book_word VALUES(51272,'owe','gaoz_wyb_8','2687');
INSERT INTO book_word VALUES(51273,'poison','gaoz_wyb_8','2802');
INSERT INTO book_word VALUES(51274,'taste','gaoz_wyb_8','227');
INSERT INTO book_word VALUES(51275,'obsess','gaoz_wyb_8','9003');
INSERT INTO book_word VALUES(51276,'banquet','gaoz_wyb_8','7498');
INSERT INTO book_word VALUES(51277,'dish','gaoz_wyb_8','1622');
INSERT INTO book_word VALUES(51278,'dessert','gaoz_wyb_8','78');
INSERT INTO book_word VALUES(51279,'intestine','gaoz_wyb_8','8895');
INSERT INTO book_word VALUES(51280,'tongue','gaoz_wyb_8','3527');
INSERT INTO book_word VALUES(51281,'hoof','gaoz_wyb_8','12894');
INSERT INTO book_word VALUES(51282,'chew','gaoz_wyb_8','4271');
INSERT INTO book_word VALUES(51283,'delicacy','gaoz_wyb_8','10199');
INSERT INTO book_word VALUES(51284,'manner','gaoz_wyb_8','3887');
INSERT INTO book_word VALUES(51285,'requirement','gaoz_wyb_8','2983');
INSERT INTO book_word VALUES(51286,'tuna','gaoz_wyb_8','6765');
INSERT INTO book_word VALUES(51287,'fixed','gaoz_wyb_8','8039');
INSERT INTO book_word VALUES(51288,'mushroom','gaoz_wyb_8','2518');
INSERT INTO book_word VALUES(51289,'mash','gaoz_wyb_8','11399');
INSERT INTO book_word VALUES(51290,'filling','gaoz_wyb_8','10656');
INSERT INTO book_word VALUES(51291,'guest','gaoz_wyb_8','2045');
INSERT INTO book_word VALUES(51292,'fork','gaoz_wyb_8','1892');
INSERT INTO book_word VALUES(51293,'entertain','gaoz_wyb_8','6423');
INSERT INTO book_word VALUES(51294,'menu','gaoz_wyb_8','4400');
INSERT INTO book_word VALUES(51295,'tender','gaoz_wyb_8','5982');
INSERT INTO book_word VALUES(51296,'remark','gaoz_wyb_8','749');
INSERT INTO book_word VALUES(51297,'compliment','gaoz_wyb_8','7781');
INSERT INTO book_word VALUES(51298,'punctuation','gaoz_wyb_8','2879');
INSERT INTO book_word VALUES(51299,'bacon','gaoz_wyb_8','4230');
INSERT INTO book_word VALUES(51300,'roast','gaoz_wyb_8','4482');
INSERT INTO book_word VALUES(51301,'lamb','gaoz_wyb_8','2302');
INSERT INTO book_word VALUES(51302,'consume','gaoz_wyb_8','1473');
INSERT INTO book_word VALUES(51303,'butcher','gaoz_wyb_8','439');
INSERT INTO book_word VALUES(51304,'cattle','gaoz_wyb_8','1312');
INSERT INTO book_word VALUES(51305,'outnumber','gaoz_wyb_8','11591');
INSERT INTO book_word VALUES(51306,'justifiable','gaoz_wyb_8','16394');
INSERT INTO book_word VALUES(51307,'mutton','gaoz_wyb_8','2523');
INSERT INTO book_word VALUES(51308,'consequence','gaoz_wyb_8','4295');
INSERT INTO book_word VALUES(51309,'gradual','gaoz_wyb_8','4674');
INSERT INTO book_word VALUES(51310,'trend','gaoz_wyb_8','3564');
INSERT INTO book_word VALUES(51311,'fusion','gaoz_wyb_8','8797');
INSERT INTO book_word VALUES(51312,'cuisine','gaoz_wyb_8','1518');
INSERT INTO book_word VALUES(51313,'recipe','gaoz_wyb_8','2939');
INSERT INTO book_word VALUES(51314,'seaweed','gaoz_wyb_8','3090');
INSERT INTO book_word VALUES(51315,'raw','gaoz_wyb_8','2924');
INSERT INTO book_word VALUES(51316,'eggplant','gaoz_wyb_8','1703');
INSERT INTO book_word VALUES(51317,'lemon','gaoz_wyb_8','2327');
INSERT INTO book_word VALUES(51318,'bakery','gaoz_wyb_8','1086');
INSERT INTO book_word VALUES(51319,'loaf','gaoz_wyb_8','2355');
INSERT INTO book_word VALUES(51320,'artificial','gaoz_wyb_8','4126');
INSERT INTO book_word VALUES(51321,'grocery','gaoz_wyb_8','6432');
INSERT INTO book_word VALUES(51322,'customer','gaoz_wyb_8','69');
INSERT INTO book_word VALUES(51323,'pan','gaoz_wyb_8','2706');
INSERT INTO book_word VALUES(51324,'cocoa','gaoz_wyb_8','1403');
INSERT INTO book_word VALUES(51325,'cookie','gaoz_wyb_8','4297');
INSERT INTO book_word VALUES(51326,'maple','gaoz_wyb_8','4397');
INSERT INTO book_word VALUES(51327,'syrup','gaoz_wyb_8','9273');
INSERT INTO book_word VALUES(51328,'honey','gaoz_wyb_8','4171');
INSERT INTO book_word VALUES(51329,'crisp','gaoz_wyb_8','7787');
INSERT INTO book_word VALUES(51330,'fragrant','gaoz_wyb_8','1903');
INSERT INTO book_word VALUES(51331,'dairy','gaoz_wyb_8','5280');
INSERT INTO book_word VALUES(51332,'yoghurt','gaoz_wyb_8','4575');
INSERT INTO book_word VALUES(51333,'abundant','gaoz_wyb_8','846');
INSERT INTO book_word VALUES(51334,'ripe','gaoz_wyb_8','3007');
INSERT INTO book_word VALUES(51335,'peach','gaoz_wyb_8','2732');
INSERT INTO book_word VALUES(51336,'melon','gaoz_wyb_8','2432');
INSERT INTO book_word VALUES(51337,'stove','gaoz_wyb_8','3330');
INSERT INTO book_word VALUES(51338,'fry','gaoz_wyb_8','1926');
INSERT INTO book_word VALUES(51339,'microwave','gaoz_wyb_8','2455');
INSERT INTO book_word VALUES(51340,'barbecue','gaoz_wyb_8','4127');
INSERT INTO book_word VALUES(51341,'grill','gaoz_wyb_8','4380');
INSERT INTO book_word VALUES(51342,'slice','gaoz_wyb_8','212');
INSERT INTO book_word VALUES(51343,'breast','gaoz_wyb_8','35');
INSERT INTO book_word VALUES(51344,'buffet','gaoz_wyb_8','4261');
INSERT INTO book_word VALUES(51345,'pint','gaoz_wyb_8','2777');
INSERT INTO book_word VALUES(51346,'brewery','gaoz_wyb_8','1217');
INSERT INTO book_word VALUES(51347,'altogether','gaoz_wyb_8','949');
INSERT INTO book_word VALUES(51348,'ample','gaoz_wyb_8','959');
INSERT INTO book_word VALUES(51349,'willow','gaoz_wyb_8','7900');
INSERT INTO book_word VALUES(51350,'pattern','gaoz_wyb_8','2725');
INSERT INTO book_word VALUES(51351,'fence','gaoz_wyb_8','4358');
INSERT INTO book_word VALUES(51352,'foreground','gaoz_wyb_8','10721');
INSERT INTO book_word VALUES(51353,'overhead','gaoz_wyb_8','2684');
INSERT INTO book_word VALUES(51354,'hut','gaoz_wyb_8','5496');
INSERT INTO book_word VALUES(51355,'transform','gaoz_wyb_8','4194');
INSERT INTO book_word VALUES(51356,'instantly','gaoz_wyb_8','6003');
INSERT INTO book_word VALUES(51357,'dialect','gaoz_wyb_8','6491');
INSERT INTO book_word VALUES(51358,'matter','gaoz_wyb_8','2418');
INSERT INTO book_word VALUES(51359,'count','gaoz_wyb_8','4138');
INSERT INTO book_word VALUES(51360,'trace','gaoz_wyb_8','5954');
INSERT INTO book_word VALUES(51361,'unique','gaoz_wyb_8','813');
INSERT INTO book_word VALUES(51362,'intonation','gaoz_wyb_8','7616');
INSERT INTO book_word VALUES(51363,'author','gaoz_wyb_8','1069');
INSERT INTO book_word VALUES(51364,'ancestor','gaoz_wyb_8','4124');
INSERT INTO book_word VALUES(51365,'apostrophe','gaoz_wyb_8','9647');
INSERT INTO book_word VALUES(51366,'link','gaoz_wyb_8','672');
INSERT INTO book_word VALUES(51367,'rhythm','gaoz_wyb_8','5263');
INSERT INTO book_word VALUES(51368,'bilingual','gaoz_wyb_8','9785');
INSERT INTO book_word VALUES(51369,'complain','gaoz_wyb_8','6051');
INSERT INTO book_word VALUES(51370,'telegraph','gaoz_wyb_8','3434');
INSERT INTO book_word VALUES(51371,'media','gaoz_wyb_8','2427');
INSERT INTO book_word VALUES(51372,'revolution','gaoz_wyb_8','2994');
INSERT INTO book_word VALUES(51373,'investigate','gaoz_wyb_8','6395');
INSERT INTO book_word VALUES(51374,'flavour','gaoz_wyb_8','5585');
INSERT INTO book_word VALUES(51375,'acquire','gaoz_wyb_8','859');
INSERT INTO book_word VALUES(51376,'convinced','gaoz_wyb_8','13877');
INSERT INTO book_word VALUES(51377,'telecommunication','gaoz_wyb_8','13194');
INSERT INTO book_word VALUES(51378,'furthermore','gaoz_wyb_8','4601');
INSERT INTO book_word VALUES(51379,'splendid','gaoz_wyb_8','4510');
INSERT INTO book_word VALUES(51380,'straightforward','gaoz_wyb_8','4519');
INSERT INTO book_word VALUES(51381,'association','gaoz_wyb_8','521');
INSERT INTO book_word VALUES(51382,'ambiguous','gaoz_wyb_8','954');
INSERT INTO book_word VALUES(51383,'dilemma','gaoz_wyb_8','1602');
INSERT INTO book_word VALUES(51384,'explicit','gaoz_wyb_8','1781');
INSERT INTO book_word VALUES(51385,'figurative','gaoz_wyb_8','10653');
INSERT INTO book_word VALUES(51386,'relevant','gaoz_wyb_8','2966');
INSERT INTO book_word VALUES(51387,'absurd','gaoz_wyb_8','845');
INSERT INTO book_word VALUES(51388,'convey','gaoz_wyb_8','1482');
INSERT INTO book_word VALUES(51389,'concept','gaoz_wyb_8','1453');
INSERT INTO book_word VALUES(51390,'thus','gaoz_wyb_8','3501');
INSERT INTO book_word VALUES(51391,'clarify','gaoz_wyb_8','1374');
INSERT INTO book_word VALUES(51392,'tendency','gaoz_wyb_8','3443');
INSERT INTO book_word VALUES(51393,'vague','gaoz_wyb_8','3656');
INSERT INTO book_word VALUES(51394,'clumsy','gaoz_wyb_8','1398');
INSERT INTO book_word VALUES(51395,'select','gaoz_wyb_8','3104');
INSERT INTO book_word VALUES(51396,'significance','gaoz_wyb_8','3176');
INSERT INTO book_word VALUES(51397,'withdraw','gaoz_wyb_8','4573');
INSERT INTO book_word VALUES(51398,'reject','gaoz_wyb_8','4471');
INSERT INTO book_word VALUES(51399,'potential','gaoz_wyb_8','2827');
INSERT INTO book_word VALUES(51400,'abuse','gaoz_wyb_8','4202');
INSERT INTO book_word VALUES(51401,'offence','gaoz_wyb_8','2612');
INSERT INTO book_word VALUES(51402,'betray','gaoz_wyb_8','4241');
INSERT INTO book_word VALUES(51403,'overcome','gaoz_wyb_8','704');
INSERT INTO book_word VALUES(51404,'prayer','gaoz_wyb_8','2834');
INSERT INTO book_word VALUES(51405,'oppose','gaoz_wyb_8','2648');
INSERT INTO book_word VALUES(51406,'prejudice','gaoz_wyb_8','4446');
INSERT INTO book_word VALUES(51407,'resist','gaoz_wyb_8','2986');
INSERT INTO book_word VALUES(51408,'conflict','gaoz_wyb_8','1458');
INSERT INTO book_word VALUES(51409,'moral','gaoz_wyb_8','2492');
INSERT INTO book_word VALUES(51410,'superior','gaoz_wyb_8','3374');
INSERT INTO book_word VALUES(51411,'status','gaoz_wyb_8','4515');
INSERT INTO book_word VALUES(51412,'classify','gaoz_wyb_8','1378');
INSERT INTO book_word VALUES(51413,'sex','gaoz_wyb_8','3134');
INSERT INTO book_word VALUES(51414,'approval','gaoz_wyb_8','5405');
INSERT INTO book_word VALUES(51415,'curiosity','gaoz_wyb_8','4697');
INSERT INTO book_word VALUES(51416,'fascination','gaoz_wyb_8','8776');
INSERT INTO book_word VALUES(51417,'tone','gaoz_wyb_8','5429');
INSERT INTO book_word VALUES(51418,'initially','gaoz_wyb_8','6746');
INSERT INTO book_word VALUES(51419,'candidate','gaoz_wyb_8','1281');
INSERT INTO book_word VALUES(51420,'leap','gaoz_wyb_8','6403');
INSERT INTO book_word VALUES(51421,'joint','gaoz_wyb_8','6297');
INSERT INTO book_word VALUES(51422,'Mars','gaoz_wyb_8','7572');
INSERT INTO book_word VALUES(51423,'Jupiter','gaoz_wyb_8','7719');
INSERT INTO book_word VALUES(51424,'probe','gaoz_wyb_8','7213');
INSERT INTO book_word VALUES(51425,'Saturn','gaoz_wyb_8','6855');
INSERT INTO book_word VALUES(51426,'accustomed','gaoz_wyb_8','4206');
INSERT INTO book_word VALUES(51427,'shuttle','gaoz_wyb_8','394');
INSERT INTO book_word VALUES(51428,'historic','gaoz_wyb_8','6889');
INSERT INTO book_word VALUES(51429,'tune','gaoz_wyb_8','3580');
INSERT INTO book_word VALUES(51430,'witness','gaoz_wyb_8','3786');
INSERT INTO book_word VALUES(51431,'assume','gaoz_wyb_8','1045');
INSERT INTO book_word VALUES(51432,'patience','gaoz_wyb_8','159');
INSERT INTO book_word VALUES(51433,'advanced','gaoz_wyb_8','4831');
INSERT INTO book_word VALUES(51434,'burst','gaoz_wyb_8','1247');
INSERT INTO book_word VALUES(51435,'depend','gaoz_wyb_8','75');
INSERT INTO book_word VALUES(51436,'planet','gaoz_wyb_8','2782');
INSERT INTO book_word VALUES(51437,'view','gaoz_wyb_8','4568');
INSERT INTO book_word VALUES(51438,'ultraviolet','gaoz_wyb_8','6921');
INSERT INTO book_word VALUES(51439,'decade','gaoz_wyb_8','1553');
INSERT INTO book_word VALUES(51440,'acknowledge','gaoz_wyb_8','858');
INSERT INTO book_word VALUES(51441,'random','gaoz_wyb_8','4463');
INSERT INTO book_word VALUES(51442,'backwards','gaoz_wyb_8','9726');
INSERT INTO book_word VALUES(51443,'deed','gaoz_wyb_8','1559');
INSERT INTO book_word VALUES(51444,'knight','gaoz_wyb_8','7721');
INSERT INTO book_word VALUES(51445,'tension','gaoz_wyb_8','4544');
INSERT INTO book_word VALUES(51446,'autonomous','gaoz_wyb_8','1070');
INSERT INTO book_word VALUES(51447,'defeat','gaoz_wyb_8','1563');
INSERT INTO book_word VALUES(51448,'authority','gaoz_wyb_8','4227');
INSERT INTO book_word VALUES(51449,'accuse','gaoz_wyb_8','855');
INSERT INTO book_word VALUES(51450,'swear','gaoz_wyb_8','4049');
INSERT INTO book_word VALUES(51451,'avenge','gaoz_wyb_8','8540');
INSERT INTO book_word VALUES(51452,'sorrow','gaoz_wyb_8','3254');
INSERT INTO book_word VALUES(51453,'latter','gaoz_wyb_8','2309');
INSERT INTO book_word VALUES(51454,'grasp','gaoz_wyb_8','4154');
INSERT INTO book_word VALUES(51455,'relief','gaoz_wyb_8','2968');
INSERT INTO book_word VALUES(51456,'glory','gaoz_wyb_8','399');
INSERT INTO book_word VALUES(51457,'division','gaoz_wyb_8','1633');
INSERT INTO book_word VALUES(51458,'airspace','gaoz_wyb_8','926');
INSERT INTO book_word VALUES(51459,'motherland','gaoz_wyb_8','2500');
INSERT INTO book_word VALUES(51460,'abstract','gaoz_wyb_8','497');
INSERT INTO book_word VALUES(51461,'foresee','gaoz_wyb_8','4112');
INSERT INTO book_word VALUES(51462,'destiny','gaoz_wyb_8','578');
INSERT INTO book_word VALUES(51463,'aid','gaoz_wyb_8','917');
INSERT INTO book_word VALUES(51464,'broad','gaoz_wyb_8','1225');
INSERT INTO book_word VALUES(51465,'sympathy','gaoz_wyb_8','3942');
INSERT INTO book_word VALUES(51466,'commitment','gaoz_wyb_8','4289');
INSERT INTO book_word VALUES(51467,'ought','gaoz_wyb_8','2661');
INSERT INTO book_word VALUES(51468,'consistent','gaoz_wyb_8','4038');
INSERT INTO book_word VALUES(51469,'faith','gaoz_wyb_8','4352');
INSERT INTO book_word VALUES(51470,'rational','gaoz_wyb_8','5236');
INSERT INTO book_word VALUES(51471,'dignity','gaoz_wyb_8','3876');
INSERT INTO book_word VALUES(51472,'devotion','gaoz_wyb_8','3957');
INSERT INTO book_word VALUES(51473,'pray','gaoz_wyb_8','2833');
INSERT INTO book_word VALUES(51474,'holy','gaoz_wyb_8','2133');
INSERT INTO book_word VALUES(51475,'acute','gaoz_wyb_8','3977');
INSERT INTO book_word VALUES(51476,'stable','gaoz_wyb_8','3298');
INSERT INTO book_word VALUES(51477,'supreme','gaoz_wyb_8','3379');
INSERT INTO book_word VALUES(51478,'scholar','gaoz_wyb_8','4491');
INSERT INTO book_word VALUES(51479,'consult','gaoz_wyb_8','1471');
INSERT INTO book_word VALUES(51480,'whilst','gaoz_wyb_8','6200');
INSERT INTO book_word VALUES(51481,'dramatic','gaoz_wyb_8','6310');
INSERT INTO book_word VALUES(51482,'invasion','gaoz_wyb_8','5256');
INSERT INTO book_word VALUES(51483,'alien','gaoz_wyb_8','381');
INSERT INTO book_word VALUES(51484,'impact','gaoz_wyb_8','6415');
INSERT INTO book_word VALUES(51485,'observation','gaoz_wyb_8','5057');
INSERT INTO book_word VALUES(51486,'inescapable','gaoz_wyb_8','11137');
INSERT INTO book_word VALUES(51487,'assumption','gaoz_wyb_8','1046');
INSERT INTO book_word VALUES(51488,'vanguard','gaoz_wyb_8','9322');
INSERT INTO book_word VALUES(51489,'hysteria','gaoz_wyb_8','8846');
INSERT INTO book_word VALUES(51490,'deliberately','gaoz_wyb_8','4311');
INSERT INTO book_word VALUES(51491,'acquaintance','gaoz_wyb_8','4208');
INSERT INTO book_word VALUES(51492,'farewell','gaoz_wyb_8','6426');
INSERT INTO book_word VALUES(51493,'bar','gaoz_wyb_8','22');
INSERT INTO book_word VALUES(51494,'part','gaoz_wyb_8','2716');
INSERT INTO book_word VALUES(51495,'seed','gaoz_wyb_8','3099');
INSERT INTO book_word VALUES(51496,'dynasty','gaoz_wyb_8','1680');
INSERT INTO book_word VALUES(51497,'expansion','gaoz_wyb_8','5802');
INSERT INTO book_word VALUES(51498,'tolerant','gaoz_wyb_8','6716');
INSERT INTO book_word VALUES(51499,'cosmopolitan','gaoz_wyb_8','10078');
INSERT INTO book_word VALUES(51500,'Arab','gaoz_wyb_8','1007');
INSERT INTO book_word VALUES(51501,'Jew','gaoz_wyb_8','8906');
INSERT INTO book_word VALUES(51502,'Buddhism','gaoz_wyb_8','1233');
INSERT INTO book_word VALUES(51503,'astronomy','gaoz_wyb_8','1048');
INSERT INTO book_word VALUES(51504,'shadow','gaoz_wyb_8','3137');
INSERT INTO book_word VALUES(51505,'altitude','gaoz_wyb_8','4219');
INSERT INTO book_word VALUES(51506,'specialist','gaoz_wyb_8','3277');
INSERT INTO book_word VALUES(51507,'share','gaoz_wyb_8','4495');
INSERT INTO book_word VALUES(51508,'advance','gaoz_wyb_8','883');
INSERT INTO book_word VALUES(51509,'syllable','gaoz_wyb_8','12369');
INSERT INTO book_word VALUES(51510,'failure','gaoz_wyb_8','4144');
INSERT INTO book_word VALUES(51511,'suffering','gaoz_wyb_8','3358');
INSERT INTO book_word VALUES(51512,'corruption','gaoz_wyb_8','12963');
INSERT INTO book_word VALUES(51513,'merchant','gaoz_wyb_8','2441');
INSERT INTO book_word VALUES(51514,'irregular','gaoz_wyb_8','5917');
INSERT INTO book_word VALUES(51515,'realist','gaoz_wyb_8','13065');
INSERT INTO book_word VALUES(51516,'romantic','gaoz_wyb_8','5237');
INSERT INTO book_word VALUES(51517,'reflection','gaoz_wyb_8','5389');
INSERT INTO book_word VALUES(51518,'mental','gaoz_wyb_8','2438');
INSERT INTO book_word VALUES(51519,'alcohol','gaoz_wyb_8','927');
INSERT INTO book_word VALUES(51520,'daffodil','gaoz_wyb_8','10143');
INSERT INTO book_word VALUES(51521,'flutter','gaoz_wyb_8','7818');
INSERT INTO book_word VALUES(51522,'breeze','gaoz_wyb_8','536');
INSERT INTO book_word VALUES(51523,'disorder','gaoz_wyb_8','5884');
INSERT INTO book_word VALUES(51524,'channel','gaoz_wyb_8','50');
INSERT INTO book_word VALUES(51525,'prove','gaoz_wyb_8','402');
INSERT INTO book_word VALUES(51526,'reveal','gaoz_wyb_8','258');
INSERT INTO book_word VALUES(51527,'cereal','gaoz_wyb_8','7301');
INSERT INTO book_word VALUES(51528,'glance','gaoz_wyb_8','3921');
INSERT INTO book_word VALUES(51529,'upwards','gaoz_wyb_8','5484');
INSERT INTO book_word VALUES(51530,'surplus','gaoz_wyb_8','3383');
INSERT INTO book_word VALUES(51531,'approve','gaoz_wyb_8','1003');
INSERT INTO book_word VALUES(51532,'sponsor','gaoz_wyb_8','4511');
INSERT INTO book_word VALUES(51533,'expense','gaoz_wyb_8','4346');
INSERT INTO book_word VALUES(51534,'launch','gaoz_wyb_8','6401');
INSERT INTO book_word VALUES(51535,'damp','gaoz_wyb_8','1534');
INSERT INTO book_word VALUES(51536,'descend','gaoz_wyb_8','6489');
INSERT INTO book_word VALUES(51537,'barrier','gaoz_wyb_8','5850');
INSERT INTO book_word VALUES(51538,'shabby','gaoz_wyb_8','3135');
INSERT INTO book_word VALUES(51539,'caution','gaoz_wyb_8','4268');
INSERT INTO book_word VALUES(51540,'literary','gaoz_wyb_8','4392');
INSERT INTO book_word VALUES(51541,'bench','gaoz_wyb_8','1146');
INSERT INTO book_word VALUES(51542,'preview','gaoz_wyb_8','2844');
INSERT INTO book_word VALUES(51543,'departure','gaoz_wyb_8','1572');
INSERT INTO book_word VALUES(51544,'carriage','gaoz_wyb_8','1297');
INSERT INTO book_word VALUES(51545,'merry','gaoz_wyb_8','2444');
INSERT INTO book_word VALUES(51546,'chorus','gaoz_wyb_8','1360');
INSERT INTO book_word VALUES(51547,'realm','gaoz_wyb_8','5110');
INSERT INTO book_word VALUES(51548,'sonnet','gaoz_wyb_8','12215');
INSERT INTO book_word VALUES(51549,'cater','gaoz_wyb_8','1310');
INSERT INTO book_word VALUES(51550,'homeland','gaoz_wyb_8','2135');
INSERT INTO book_word VALUES(51551,'enterprise','gaoz_wyb_8','1740');
INSERT INTO book_word VALUES(51552,'correspond','gaoz_wyb_8','1492');
INSERT INTO book_word VALUES(51553,'anniversary','gaoz_wyb_8','970');
INSERT INTO book_word VALUES(51554,'donate','gaoz_wyb_8','7987');
INSERT INTO book_word VALUES(51555,'update','gaoz_wyb_8','8001');
INSERT INTO book_word VALUES(51556,'decorate','gaoz_wyb_8','4309');
INSERT INTO book_word VALUES(51557,'whichever','gaoz_wyb_8','3755');
INSERT INTO book_word VALUES(51558,'zone','gaoz_wyb_8','3843');
INSERT INTO book_word VALUES(51559,'independence','gaoz_wyb_8','2200');
INSERT INTO book_word VALUES(51560,'imagination','gaoz_wyb_8','6438');
INSERT INTO book_word VALUES(51561,'typically','gaoz_wyb_8','17707');
INSERT INTO book_word VALUES(51562,'reflect','gaoz_wyb_8','4468');
INSERT INTO book_word VALUES(51563,'surgeon','gaoz_wyb_8','3382');
INSERT INTO book_word VALUES(51564,'linguist','gaoz_wyb_5','11319');
INSERT INTO book_word VALUES(51565,'accent','gaoz_wyb_5','3894');
INSERT INTO book_word VALUES(51566,'obvious','gaoz_wyb_5','4419');
INSERT INTO book_word VALUES(51567,'motorway','gaoz_wyb_5','7272');
INSERT INTO book_word VALUES(51568,'underground','gaoz_wyb_5','3611');
INSERT INTO book_word VALUES(51569,'subway','gaoz_wyb_5','5144');
INSERT INTO book_word VALUES(51570,'flashlight','gaoz_wyb_5','4362');
INSERT INTO book_word VALUES(51571,'queue','gaoz_wyb_5','2901');
INSERT INTO book_word VALUES(51572,'preposition','gaoz_wyb_5','5355');
INSERT INTO book_word VALUES(51573,'compare','gaoz_wyb_5','1440');
INSERT INTO book_word VALUES(51574,'omit','gaoz_wyb_5','4851');
INSERT INTO book_word VALUES(51575,'variety','gaoz_wyb_5','246');
INSERT INTO book_word VALUES(51576,'differ','gaoz_wyb_5','1595');
INSERT INTO book_word VALUES(51577,'settler','gaoz_wyb_5','3127');
INSERT INTO book_word VALUES(51578,'remark','gaoz_wyb_5','749');
INSERT INTO book_word VALUES(51579,'variation','gaoz_wyb_5','5036');
INSERT INTO book_word VALUES(51580,'steadily','gaoz_wyb_5','5183');
INSERT INTO book_word VALUES(51581,'satellite','gaoz_wyb_5','4489');
INSERT INTO book_word VALUES(51582,'flick','gaoz_wyb_5','10684');
INSERT INTO book_word VALUES(51583,'switch','gaoz_wyb_5','4192');
INSERT INTO book_word VALUES(51584,'structure','gaoz_wyb_5','6587');
INSERT INTO book_word VALUES(51585,'rapidly','gaoz_wyb_5','5948');
INSERT INTO book_word VALUES(51586,'announcement','gaoz_wyb_5','972');
INSERT INTO book_word VALUES(51587,'linguistics','gaoz_wyb_5','11320');
INSERT INTO book_word VALUES(51588,'edition','gaoz_wyb_5','4142');
INSERT INTO book_word VALUES(51589,'cute','gaoz_wyb_5','9431');
INSERT INTO book_word VALUES(51590,'add','gaoz_wyb_5','872');
INSERT INTO book_word VALUES(51591,'present','gaoz_wyb_5','175');
INSERT INTO book_word VALUES(51592,'attempt','gaoz_wyb_5','1060');
INSERT INTO book_word VALUES(51593,'simplify','gaoz_wyb_5','3183');
INSERT INTO book_word VALUES(51594,'combination','gaoz_wyb_5','6472');
INSERT INTO book_word VALUES(51595,'distinctive','gaoz_wyb_5','10338');
INSERT INTO book_word VALUES(51596,'look','gaoz_wyb_5','130');
INSERT INTO book_word VALUES(51597,'criticize','gaoz_wyb_5','6481');
INSERT INTO book_word VALUES(51598,'standard','gaoz_wyb_5','4512');
INSERT INTO book_word VALUES(51599,'reference','gaoz_wyb_5','4467');
INSERT INTO book_word VALUES(51600,'intellectual','gaoz_wyb_5','5867');
INSERT INTO book_word VALUES(51601,'satisfying','gaoz_wyb_5','13179');
INSERT INTO book_word VALUES(51602,'stressful','gaoz_wyb_5','12298');
INSERT INTO book_word VALUES(51603,'accountant','gaoz_wyb_5','4204');
INSERT INTO book_word VALUES(51604,'barber','gaoz_wyb_5','3978');
INSERT INTO book_word VALUES(51605,'electrician','gaoz_wyb_5','6694');
INSERT INTO book_word VALUES(51606,'miner','gaoz_wyb_5','6529');
INSERT INTO book_word VALUES(51607,'volunteer','gaoz_wyb_5','3690');
INSERT INTO book_word VALUES(51608,'offer','gaoz_wyb_5','2613');
INSERT INTO book_word VALUES(51609,'signal','gaoz_wyb_5','4498');
INSERT INTO book_word VALUES(51610,'sheer','gaoz_wyb_5','7341');
INSERT INTO book_word VALUES(51611,'respect','gaoz_wyb_5','4478');
INSERT INTO book_word VALUES(51612,'toll','gaoz_wyb_5','8417');
INSERT INTO book_word VALUES(51613,'bend','gaoz_wyb_5','4240');
INSERT INTO book_word VALUES(51614,'circular','gaoz_wyb_5','5524');
INSERT INTO book_word VALUES(51615,'direct','gaoz_wyb_5','80');
INSERT INTO book_word VALUES(51616,'encounter','gaoz_wyb_5','5375');
INSERT INTO book_word VALUES(51617,'profound','gaoz_wyb_5','7432');
INSERT INTO book_word VALUES(51618,'mission','gaoz_wyb_5','6316');
INSERT INTO book_word VALUES(51619,'vertical','gaoz_wyb_5','3667');
INSERT INTO book_word VALUES(51620,'temporary','gaoz_wyb_5','3943');
INSERT INTO book_word VALUES(51621,'freezer','gaoz_wyb_5','12860');
INSERT INTO book_word VALUES(51622,'freeze','gaoz_wyb_5','4114');
INSERT INTO book_word VALUES(51623,'contract','gaoz_wyb_5','5372');
INSERT INTO book_word VALUES(51624,'earn','gaoz_wyb_5','83');
INSERT INTO book_word VALUES(51625,'permanent','gaoz_wyb_5','2748');
INSERT INTO book_word VALUES(51626,'salary','gaoz_wyb_5','4027');
INSERT INTO book_word VALUES(51627,'staff','gaoz_wyb_5','3300');
INSERT INTO book_word VALUES(51628,'sign','gaoz_wyb_5','372');
INSERT INTO book_word VALUES(51629,'agent','gaoz_wyb_5','901');
INSERT INTO book_word VALUES(51630,'analyst','gaoz_wyb_5','13139');
INSERT INTO book_word VALUES(51631,'apply','gaoz_wyb_5','999');
INSERT INTO book_word VALUES(51632,'deduction','gaoz_wyb_5','8672');
INSERT INTO book_word VALUES(51633,'organizational','gaoz_wyb_5','16448');
INSERT INTO book_word VALUES(51634,'post','gaoz_wyb_5','2820');
INSERT INTO book_word VALUES(51635,'chef','gaoz_wyb_5','4270');
INSERT INTO book_word VALUES(51636,'require','gaoz_wyb_5','194');
INSERT INTO book_word VALUES(51637,'renewable','gaoz_wyb_5','13233');
INSERT INTO book_word VALUES(51638,'essential','gaoz_wyb_5','6239');
INSERT INTO book_word VALUES(51639,'model','gaoz_wyb_5','3963');
INSERT INTO book_word VALUES(51640,'shot','gaoz_wyb_5','210');
INSERT INTO book_word VALUES(51641,'grateful','gaoz_wyb_5','4379');
INSERT INTO book_word VALUES(51642,'available','gaoz_wyb_5','363');
INSERT INTO book_word VALUES(51643,'database','gaoz_wyb_5','1540');
INSERT INTO book_word VALUES(51644,'demand','gaoz_wyb_5','1570');
INSERT INTO book_word VALUES(51645,'traditional','gaoz_wyb_5','3549');
INSERT INTO book_word VALUES(51646,'youngster','gaoz_wyb_5','7351');
INSERT INTO book_word VALUES(51647,'suffer','gaoz_wyb_5','3357');
INSERT INTO book_word VALUES(51648,'double','gaoz_wyb_5','1643');
INSERT INTO book_word VALUES(51649,'leisure','gaoz_wyb_5','6314');
INSERT INTO book_word VALUES(51650,'individual','gaoz_wyb_5','6063');
INSERT INTO book_word VALUES(51651,'fitness','gaoz_wyb_5','6695');
INSERT INTO book_word VALUES(51652,'outgoing','gaoz_wyb_5','2673');
INSERT INTO book_word VALUES(51653,'personality','gaoz_wyb_5','7857');
INSERT INTO book_word VALUES(51654,'biography','gaoz_wyb_5','1161');
INSERT INTO book_word VALUES(51655,'fantasy','gaoz_wyb_5','8458');
INSERT INTO book_word VALUES(51656,'detective','gaoz_wyb_5','1582');
INSERT INTO book_word VALUES(51657,'solve','gaoz_wyb_5','6142');
INSERT INTO book_word VALUES(51658,'murderer','gaoz_wyb_5','5943');
INSERT INTO book_word VALUES(51659,'account','gaoz_wyb_5','426');
INSERT INTO book_word VALUES(51660,'companion','gaoz_wyb_5','1438');
INSERT INTO book_word VALUES(51661,'raft','gaoz_wyb_5','11818');
INSERT INTO book_word VALUES(51662,'pour','gaoz_wyb_5','4444');
INSERT INTO book_word VALUES(51663,'shelter','gaoz_wyb_5','3147');
INSERT INTO book_word VALUES(51664,'paddle','gaoz_wyb_5','4426');
INSERT INTO book_word VALUES(51665,'lie','gaoz_wyb_5','4104');
INSERT INTO book_word VALUES(51666,'curious','gaoz_wyb_5','4302');
INSERT INTO book_word VALUES(51667,'tie','gaoz_wyb_5','234');
INSERT INTO book_word VALUES(51668,'rope','gaoz_wyb_5','3024');
INSERT INTO book_word VALUES(51669,'beard','gaoz_wyb_5','4238');
INSERT INTO book_word VALUES(51670,'fright','gaoz_wyb_5','1917');
INSERT INTO book_word VALUES(51671,'crawl','gaoz_wyb_5','5720');
INSERT INTO book_word VALUES(51672,'trunk','gaoz_wyb_5','3573');
INSERT INTO book_word VALUES(51673,'outline','gaoz_wyb_5','4425');
INSERT INTO book_word VALUES(51674,'disturb','gaoz_wyb_5','4323');
INSERT INTO book_word VALUES(51675,'comedy','gaoz_wyb_5','1423');
INSERT INTO book_word VALUES(51676,'romantic','gaoz_wyb_5','5237');
INSERT INTO book_word VALUES(51677,'fiction','gaoz_wyb_5','1835');
INSERT INTO book_word VALUES(51678,'review','gaoz_wyb_5','4026');
INSERT INTO book_word VALUES(51679,'resemble','gaoz_wyb_5','4477');
INSERT INTO book_word VALUES(51680,'create','gaoz_wyb_5','1505');
INSERT INTO book_word VALUES(51681,'exception','gaoz_wyb_5','6291');
INSERT INTO book_word VALUES(51682,'warn','gaoz_wyb_5','822');
INSERT INTO book_word VALUES(51683,'shallow','gaoz_wyb_5','3139');
INSERT INTO book_word VALUES(51684,'adolescent','gaoz_wyb_5','4211');
INSERT INTO book_word VALUES(51685,'determined','gaoz_wyb_5','16186');
INSERT INTO book_word VALUES(51686,'penny','gaoz_wyb_5','2737');
INSERT INTO book_word VALUES(51687,'force','gaoz_wyb_5','4368');
INSERT INTO book_word VALUES(51688,'pilot','gaoz_wyb_5','4436');
INSERT INTO book_word VALUES(51689,'vivid','gaoz_wyb_5','4569');
INSERT INTO book_word VALUES(51690,'establish','gaoz_wyb_5','5161');
INSERT INTO book_word VALUES(51691,'reputation','gaoz_wyb_5','4476');
INSERT INTO book_word VALUES(51692,'carnival','gaoz_wyb_5','12825');
INSERT INTO book_word VALUES(51693,'Christian','gaoz_wyb_5','1361');
INSERT INTO book_word VALUES(51694,'ghost','gaoz_wyb_5','6382');
INSERT INTO book_word VALUES(51695,'costume','gaoz_wyb_5','8338');
INSERT INTO book_word VALUES(51696,'hide','gaoz_wyb_5','4167');
INSERT INTO book_word VALUES(51697,'confusion','gaoz_wyb_5','5338');
INSERT INTO book_word VALUES(51698,'extend','gaoz_wyb_5','5886');
INSERT INTO book_word VALUES(51699,'pretend','gaoz_wyb_5','2843');
INSERT INTO book_word VALUES(51700,'firearm','gaoz_wyb_5','13008');
INSERT INTO book_word VALUES(51701,'empire','gaoz_wyb_5','1724');
INSERT INTO book_word VALUES(51702,'memory','gaoz_wyb_5','2437');
INSERT INTO book_word VALUES(51703,'revive','gaoz_wyb_5','6755');
INSERT INTO book_word VALUES(51704,'council','gaoz_wyb_5','4671');
INSERT INTO book_word VALUES(51705,'book','gaoz_wyb_5','1184');
INSERT INTO book_word VALUES(51706,'wander','gaoz_wyb_5','3705');
INSERT INTO book_word VALUES(51707,'elegant','gaoz_wyb_5','1718');
INSERT INTO book_word VALUES(51708,'magic','gaoz_wyb_5','2387');
INSERT INTO book_word VALUES(51709,'era','gaoz_wyb_5','5284');
INSERT INTO book_word VALUES(51710,'calendar','gaoz_wyb_5','6465');
INSERT INTO book_word VALUES(51711,'dove','gaoz_wyb_5','7800');
INSERT INTO book_word VALUES(51712,'bean','gaoz_wyb_5','1115');
INSERT INTO book_word VALUES(51713,'flour','gaoz_wyb_5','1869');
INSERT INTO book_word VALUES(51714,'garlic','gaoz_wyb_5','1945');
INSERT INTO book_word VALUES(51715,'onion','gaoz_wyb_5','4421');
INSERT INTO book_word VALUES(51716,'pork','gaoz_wyb_5','2815');
INSERT INTO book_word VALUES(51717,'sausage','gaoz_wyb_5','471');
INSERT INTO book_word VALUES(51718,'herb','gaoz_wyb_5','4166');
INSERT INTO book_word VALUES(51719,'ingredient','gaoz_wyb_5','7522');
INSERT INTO book_word VALUES(51720,'whistle','gaoz_wyb_5','3757');
INSERT INTO book_word VALUES(51721,'tasty','gaoz_wyb_5','228');
INSERT INTO book_word VALUES(51722,'parade','gaoz_wyb_5','5922');
INSERT INTO book_word VALUES(51723,'plantation','gaoz_wyb_5','4748');
INSERT INTO book_word VALUES(51724,'mark','gaoz_wyb_5','2407');
INSERT INTO book_word VALUES(51725,'trade','gaoz_wyb_5','3548');
INSERT INTO book_word VALUES(51726,'transport','gaoz_wyb_5','4557');
INSERT INTO book_word VALUES(51727,'landowner','gaoz_wyb_5','11283');
INSERT INTO book_word VALUES(51728,'import','gaoz_wyb_5','2172');
INSERT INTO book_word VALUES(51729,'master','gaoz_wyb_5','2412');
INSERT INTO book_word VALUES(51730,'abolish','gaoz_wyb_5','493');
INSERT INTO book_word VALUES(51731,'magnificent','gaoz_wyb_5','5417');
INSERT INTO book_word VALUES(51732,'celebration','gaoz_wyb_5','1318');
INSERT INTO book_word VALUES(51733,'freedom','gaoz_wyb_5','1908');
INSERT INTO book_word VALUES(51734,'unite','gaoz_wyb_5','3626');
INSERT INTO book_word VALUES(51735,'origin','gaoz_wyb_5','2658');
INSERT INTO book_word VALUES(51736,'athletics','gaoz_wyb_5','1054');
INSERT INTO book_word VALUES(51737,'rugby','gaoz_wyb_5','3032');
INSERT INTO book_word VALUES(51738,'bat','gaoz_wyb_5','23');
INSERT INTO book_word VALUES(51739,'club','gaoz_wyb_5','1397');
INSERT INTO book_word VALUES(51740,'net','gaoz_wyb_5','146');
INSERT INTO book_word VALUES(51741,'pitch','gaoz_wyb_5','5261');
INSERT INTO book_word VALUES(51742,'ring','gaoz_wyb_5','467');
INSERT INTO book_word VALUES(51743,'stadium','gaoz_wyb_5','3299');
INSERT INTO book_word VALUES(51744,'track','gaoz_wyb_5','3547');
INSERT INTO book_word VALUES(51745,'trainer','gaoz_wyb_5','3552');
INSERT INTO book_word VALUES(51746,'retire','gaoz_wyb_5','2992');
INSERT INTO book_word VALUES(51747,'perform','gaoz_wyb_5','4044');
INSERT INTO book_word VALUES(51748,'retirement','gaoz_wyb_5','7626');
INSERT INTO book_word VALUES(51749,'background','gaoz_wyb_5','1079');
INSERT INTO book_word VALUES(51750,'brand','gaoz_wyb_5','3902');
INSERT INTO book_word VALUES(51751,'logo','gaoz_wyb_5','16384');
INSERT INTO book_word VALUES(51752,'advantage','gaoz_wyb_5','4213');
INSERT INTO book_word VALUES(51753,'guarantee','gaoz_wyb_5','4158');
INSERT INTO book_word VALUES(51754,'purchase','gaoz_wyb_5','4456');
INSERT INTO book_word VALUES(51755,'designer','gaoz_wyb_5','307');
INSERT INTO book_word VALUES(51756,'gymnast','gaoz_wyb_5','15825');
INSERT INTO book_word VALUES(51757,'slogan','gaoz_wyb_5','4789');
INSERT INTO book_word VALUES(51758,'specific','gaoz_wyb_5','219');
INSERT INTO book_word VALUES(51759,'symbol','gaoz_wyb_5','4536');
INSERT INTO book_word VALUES(51760,'marathon','gaoz_wyb_5','4398');
INSERT INTO book_word VALUES(51761,'score','gaoz_wyb_5','3076');
INSERT INTO book_word VALUES(51762,'ministry','gaoz_wyb_5','2469');
INSERT INTO book_word VALUES(51763,'final','gaoz_wyb_5','92');
INSERT INTO book_word VALUES(51764,'champion','gaoz_wyb_5','1337');
INSERT INTO book_word VALUES(51765,'quality','gaoz_wyb_5','2896');
INSERT INTO book_word VALUES(51766,'ultimate','gaoz_wyb_5','6601');
INSERT INTO book_word VALUES(51767,'victory','gaoz_wyb_5','4567');
INSERT INTO book_word VALUES(51768,'dramatically','gaoz_wyb_5','14186');
INSERT INTO book_word VALUES(51769,'protest','gaoz_wyb_5','6285');
INSERT INTO book_word VALUES(51770,'declare','gaoz_wyb_5','1555');
INSERT INTO book_word VALUES(51771,'competitor','gaoz_wyb_5','3903');
INSERT INTO book_word VALUES(51772,'tough','gaoz_wyb_5','237');
INSERT INTO book_word VALUES(51773,'endanger','gaoz_wyb_5','7253');
INSERT INTO book_word VALUES(51774,'reserve','gaoz_wyb_5','196');
INSERT INTO book_word VALUES(51775,'habitat','gaoz_wyb_5','8331');
INSERT INTO book_word VALUES(51776,'extinct','gaoz_wyb_5','7810');
INSERT INTO book_word VALUES(51777,'struggle','gaoz_wyb_5','4190');
INSERT INTO book_word VALUES(51778,'wildlife','gaoz_wyb_5','3768');
INSERT INTO book_word VALUES(51779,'protect','gaoz_wyb_5','2867');
INSERT INTO book_word VALUES(51780,'poacher','gaoz_wyb_5','16101');
INSERT INTO book_word VALUES(51781,'antelope','gaoz_wyb_5','9627');
INSERT INTO book_word VALUES(51782,'battle','gaoz_wyb_5','1109');
INSERT INTO book_word VALUES(51783,'plateau','gaoz_wyb_5','6661');
INSERT INTO book_word VALUES(51784,'ideal','gaoz_wyb_5','6387');
INSERT INTO book_word VALUES(51785,'shawl','gaoz_wyb_5','12126');
INSERT INTO book_word VALUES(51786,'herd','gaoz_wyb_5','4701');
INSERT INTO book_word VALUES(51787,'worth','gaoz_wyb_5','256');
INSERT INTO book_word VALUES(51788,'skin','gaoz_wyb_5','3203');
INSERT INTO book_word VALUES(51789,'spot','gaoz_wyb_5','3291');
INSERT INTO book_word VALUES(51790,'raid','gaoz_wyb_5','6559');
INSERT INTO book_word VALUES(51791,'confiscate','gaoz_wyb_5','10022');
INSERT INTO book_word VALUES(51792,'condition','gaoz_wyb_5','61');
INSERT INTO book_word VALUES(51793,'meanwhile','gaoz_wyb_5','2426');
INSERT INTO book_word VALUES(51794,'dealer','gaoz_wyb_5','7125');
INSERT INTO book_word VALUES(51795,'aim','gaoz_wyb_5','919');
INSERT INTO book_word VALUES(51796,'reptile','gaoz_wyb_5','7057');
INSERT INTO book_word VALUES(51797,'involve','gaoz_wyb_5','659');
INSERT INTO book_word VALUES(51798,'live','gaoz_wyb_5','673');
INSERT INTO book_word VALUES(51799,'lay','gaoz_wyb_5','4098');
INSERT INTO book_word VALUES(51800,'wonder','gaoz_wyb_5','3788');
INSERT INTO book_word VALUES(51801,'insect','gaoz_wyb_5','2213');
INSERT INTO book_word VALUES(51802,'mammal','gaoz_wyb_5','7146');
INSERT INTO book_word VALUES(51803,'bald','gaoz_wyb_5','7763');
INSERT INTO book_word VALUES(51804,'whale','gaoz_wyb_5','3745');
INSERT INTO book_word VALUES(51805,'brink','gaoz_wyb_5','8568');
INSERT INTO book_word VALUES(51806,'extinction','gaoz_wyb_5','12877');
INSERT INTO book_word VALUES(51807,'initial','gaoz_wyb_5','2209');
INSERT INTO book_word VALUES(51808,'branch','gaoz_wyb_5','1205');
INSERT INTO book_word VALUES(51809,'continent','gaoz_wyb_5','4296');
INSERT INTO book_word VALUES(51810,'focus','gaoz_wyb_5','4007');
INSERT INTO book_word VALUES(51811,'energy','gaoz_wyb_5','84');
INSERT INTO book_word VALUES(51812,'waste','gaoz_wyb_5','4032');
INSERT INTO book_word VALUES(51813,'monitor','gaoz_wyb_5','376');
INSERT INTO book_word VALUES(51814,'diet','gaoz_wyb_2','4316');
INSERT INTO book_word VALUES(51815,'fat','gaoz_wyb_2','4111');
INSERT INTO book_word VALUES(51816,'fit','gaoz_wyb_2','94');
INSERT INTO book_word VALUES(51817,'flu','gaoz_wyb_2','96');
INSERT INTO book_word VALUES(51818,'rare','gaoz_wyb_2','3934');
INSERT INTO book_word VALUES(51819,'toothache','gaoz_wyb_2','3533');
INSERT INTO book_word VALUES(51820,'unhealthy','gaoz_wyb_2','3621');
INSERT INTO book_word VALUES(51821,'wealthy','gaoz_wyb_2','3723');
INSERT INTO book_word VALUES(51822,'rarely','gaoz_wyb_2','741');
INSERT INTO book_word VALUES(51823,'proverb','gaoz_wyb_2','7724');
INSERT INTO book_word VALUES(51824,'anxious','gaoz_wyb_2','369');
INSERT INTO book_word VALUES(51825,'captain','gaoz_wyb_2','3951');
INSERT INTO book_word VALUES(51826,'injure','gaoz_wyb_2','2210');
INSERT INTO book_word VALUES(51827,'injury','gaoz_wyb_2','2211');
INSERT INTO book_word VALUES(51828,'pain','gaoz_wyb_2','2699');
INSERT INTO book_word VALUES(51829,'painful','gaoz_wyb_2','4179');
INSERT INTO book_word VALUES(51830,'normal','gaoz_wyb_2','2577');
INSERT INTO book_word VALUES(51831,'head','gaoz_wyb_2','107');
INSERT INTO book_word VALUES(51832,'eye','gaoz_wyb_2','1788');
INSERT INTO book_word VALUES(51833,'overweight','gaoz_wyb_2','2686');
INSERT INTO book_word VALUES(51834,'lung','gaoz_wyb_2','2381');
INSERT INTO book_word VALUES(51835,'throat','gaoz_wyb_2','3496');
INSERT INTO book_word VALUES(51836,'breathe','gaoz_wyb_2','1215');
INSERT INTO book_word VALUES(51837,'pneumonia','gaoz_wyb_2','8114');
INSERT INTO book_word VALUES(51838,'prescription','gaoz_wyb_2','463');
INSERT INTO book_word VALUES(51839,'symptom','gaoz_wyb_2','484');
INSERT INTO book_word VALUES(51840,'awful','gaoz_wyb_2','4229');
INSERT INTO book_word VALUES(51841,'insurance','gaoz_wyb_2','2220');
INSERT INTO book_word VALUES(51842,'questionnaire','gaoz_wyb_2','4459');
INSERT INTO book_word VALUES(51843,'drug','gaoz_wyb_2','1667');
INSERT INTO book_word VALUES(51844,'bronchitis','gaoz_wyb_2','8569');
INSERT INTO book_word VALUES(51845,'cancer','gaoz_wyb_2','1280');
INSERT INTO book_word VALUES(51846,'cigarette','gaoz_wyb_2','4277');
INSERT INTO book_word VALUES(51847,'tobacco','gaoz_wyb_2','3517');
INSERT INTO book_word VALUES(51848,'addictive','gaoz_wyb_2','9524');
INSERT INTO book_word VALUES(51849,'cocaine','gaoz_wyb_2','8451');
INSERT INTO book_word VALUES(51850,'danger','gaoz_wyb_2','1535');
INSERT INTO book_word VALUES(51851,'addict','gaoz_wyb_2','8278');
INSERT INTO book_word VALUES(51852,'inject','gaoz_wyb_2','7195');
INSERT INTO book_word VALUES(51853,'needle','gaoz_wyb_2','2542');
INSERT INTO book_word VALUES(51854,'powerful','gaoz_wyb_2','172');
INSERT INTO book_word VALUES(51855,'reduce','gaoz_wyb_2','2950');
INSERT INTO book_word VALUES(51856,'nearby','gaoz_wyb_2','2536');
INSERT INTO book_word VALUES(51857,'burglary','gaoz_wyb_2','9855');
INSERT INTO book_word VALUES(51858,'crime','gaoz_wyb_2','1508');
INSERT INTO book_word VALUES(51859,'criminal','gaoz_wyb_2','1509');
INSERT INTO book_word VALUES(51860,'connection','gaoz_wyb_2','1463');
INSERT INTO book_word VALUES(51861,'illegal','gaoz_wyb_2','2167');
INSERT INTO book_word VALUES(51862,'ratio','gaoz_wyb_2','4750');
INSERT INTO book_word VALUES(51863,'shoplifting','gaoz_wyb_2','15857');
INSERT INTO book_word VALUES(51864,'treatment','gaoz_wyb_2','3561');
INSERT INTO book_word VALUES(51865,'likely','gaoz_wyb_2','2344');
INSERT INTO book_word VALUES(51866,'adult','gaoz_wyb_2','368');
INSERT INTO book_word VALUES(51867,'disagree','gaoz_wyb_2','1609');
INSERT INTO book_word VALUES(51868,'ban','gaoz_wyb_2','4235');
INSERT INTO book_word VALUES(51869,'horrible','gaoz_wyb_2','421');
INSERT INTO book_word VALUES(51870,'affect','gaoz_wyb_2','889');
INSERT INTO book_word VALUES(51871,'participant','gaoz_wyb_2','7853');
INSERT INTO book_word VALUES(51872,'recognise','gaoz_wyb_2','4465');
INSERT INTO book_word VALUES(51873,'leaflet','gaoz_wyb_2','7372');
INSERT INTO book_word VALUES(51874,'distraction','gaoz_wyb_2','12819');
INSERT INTO book_word VALUES(51875,'jogging','gaoz_wyb_2','13580');
INSERT INTO book_word VALUES(51876,'gymnastic','gaoz_wyb_2','10863');
INSERT INTO book_word VALUES(51877,'audience','gaoz_wyb_2','3898');
INSERT INTO book_word VALUES(51878,'choir','gaoz_wyb_2','4273');
INSERT INTO book_word VALUES(51879,'classical','gaoz_wyb_2','1377');
INSERT INTO book_word VALUES(51880,'composer','gaoz_wyb_2','7181');
INSERT INTO book_word VALUES(51881,'conductor','gaoz_wyb_2','3955');
INSERT INTO book_word VALUES(51882,'jazz','gaoz_wyb_2','2246');
INSERT INTO book_word VALUES(51883,'musician','gaoz_wyb_2','2521');
INSERT INTO book_word VALUES(51884,'orchestra','gaoz_wyb_2','5081');
INSERT INTO book_word VALUES(51885,'court','gaoz_wyb_2','1499');
INSERT INTO book_word VALUES(51886,'director','gaoz_wyb_2','4320');
INSERT INTO book_word VALUES(51887,'genius','gaoz_wyb_2','6056');
INSERT INTO book_word VALUES(51888,'lose','gaoz_wyb_2','2369');
INSERT INTO book_word VALUES(51889,'musical','gaoz_wyb_2','2520');
INSERT INTO book_word VALUES(51890,'peasant','gaoz_wyb_2','2733');
INSERT INTO book_word VALUES(51891,'symphony','gaoz_wyb_2','3394');
INSERT INTO book_word VALUES(51892,'talent','gaoz_wyb_2','4539');
INSERT INTO book_word VALUES(51893,'Austria','gaoz_wyb_2','8534');
INSERT INTO book_word VALUES(51894,'prince','gaoz_wyb_2','5137');
INSERT INTO book_word VALUES(51895,'compose','gaoz_wyb_2','5959');
INSERT INTO book_word VALUES(51896,'tour','gaoz_wyb_2','3540');
INSERT INTO book_word VALUES(51897,'album','gaoz_wyb_2','427');
INSERT INTO book_word VALUES(51898,'ballad','gaoz_wyb_2','16014');
INSERT INTO book_word VALUES(51899,'band','gaoz_wyb_2','410');
INSERT INTO book_word VALUES(51900,'complex','gaoz_wyb_2','4291');
INSERT INTO book_word VALUES(51901,'influence','gaoz_wyb_2','2206');
INSERT INTO book_word VALUES(51902,'solo','gaoz_wyb_2','7383');
INSERT INTO book_word VALUES(51903,'tune','gaoz_wyb_2','3580');
INSERT INTO book_word VALUES(51904,'record','gaoz_wyb_2','2942');
INSERT INTO book_word VALUES(51905,'lecturer','gaoz_wyb_2','11291');
INSERT INTO book_word VALUES(51906,'mix','gaoz_wyb_2','2478');
INSERT INTO book_word VALUES(51907,'like','gaoz_wyb_2','4105');
INSERT INTO book_word VALUES(51908,'dislike','gaoz_wyb_2','1624');
INSERT INTO book_word VALUES(51909,'artist','gaoz_wyb_2','16');
INSERT INTO book_word VALUES(51910,'colourful','gaoz_wyb_2','9985');
INSERT INTO book_word VALUES(51911,'contemporary','gaoz_wyb_2','1475');
INSERT INTO book_word VALUES(51912,'delightful','gaoz_wyb_2','10200');
INSERT INTO book_word VALUES(51913,'drawing','gaoz_wyb_2','1655');
INSERT INTO book_word VALUES(51914,'paint','gaoz_wyb_2','2700');
INSERT INTO book_word VALUES(51915,'painter','gaoz_wyb_2','2701');
INSERT INTO book_word VALUES(51916,'painting','gaoz_wyb_2','2702');
INSERT INTO book_word VALUES(51917,'scene','gaoz_wyb_2','4490');
INSERT INTO book_word VALUES(51918,'traditional','gaoz_wyb_2','3549');
INSERT INTO book_word VALUES(51919,'alive','gaoz_wyb_2','931');
INSERT INTO book_word VALUES(51920,'aspect','gaoz_wyb_2','1040');
INSERT INTO book_word VALUES(51921,'imitate','gaoz_wyb_2','6414');
INSERT INTO book_word VALUES(51922,'observe','gaoz_wyb_2','4418');
INSERT INTO book_word VALUES(51923,'reality','gaoz_wyb_2','2932');
INSERT INTO book_word VALUES(51924,'style','gaoz_wyb_2','224');
INSERT INTO book_word VALUES(51925,'adopt','gaoz_wyb_2','4212');
INSERT INTO book_word VALUES(51926,'aim','gaoz_wyb_2','919');
INSERT INTO book_word VALUES(51927,'stand','gaoz_wyb_2','221');
INSERT INTO book_word VALUES(51928,'unusual','gaoz_wyb_2','3640');
INSERT INTO book_word VALUES(51929,'exhibition','gaoz_wyb_2','4344');
INSERT INTO book_word VALUES(51930,'expression','gaoz_wyb_2','4349');
INSERT INTO book_word VALUES(51931,'landscape','gaoz_wyb_2','7722');
INSERT INTO book_word VALUES(51932,'portrait','gaoz_wyb_2','6140');
INSERT INTO book_word VALUES(51933,'realise','gaoz_wyb_2','2931');
INSERT INTO book_word VALUES(51934,'realistic','gaoz_wyb_2','7725');
INSERT INTO book_word VALUES(51935,'destroy','gaoz_wyb_2','1581');
INSERT INTO book_word VALUES(51936,'photograph','gaoz_wyb_2','2760');
INSERT INTO book_word VALUES(51937,'celebrity','gaoz_wyb_2','8335');
INSERT INTO book_word VALUES(51938,'economy','gaoz_wyb_2','5544');
INSERT INTO book_word VALUES(51939,'politics','gaoz_wyb_2','2808');
INSERT INTO book_word VALUES(51940,'photographer','gaoz_wyb_2','2761');
INSERT INTO book_word VALUES(51941,'universe','gaoz_wyb_2','3628');
INSERT INTO book_word VALUES(51942,'sailor','gaoz_wyb_2','3046');
INSERT INTO book_word VALUES(51943,'orbit','gaoz_wyb_2','2653');
INSERT INTO book_word VALUES(51944,'capsule','gaoz_wyb_2','1286');
INSERT INTO book_word VALUES(51945,'flight','gaoz_wyb_2','95');
INSERT INTO book_word VALUES(51946,'congratulation','gaoz_wyb_2','1460');
INSERT INTO book_word VALUES(51947,'aboard','gaoz_wyb_2','838');
INSERT INTO book_word VALUES(51948,'welcome','gaoz_wyb_2','6199');
INSERT INTO book_word VALUES(51949,'historical','gaoz_wyb_2','264');
INSERT INTO book_word VALUES(51950,'achievement','gaoz_wyb_2','4207');
INSERT INTO book_word VALUES(51951,'replace','gaoz_wyb_2','2976');
INSERT INTO book_word VALUES(51952,'alien','gaoz_wyb_2','381');
INSERT INTO book_word VALUES(51953,'amateur','gaoz_wyb_2','510');
INSERT INTO book_word VALUES(51954,'astronomer','gaoz_wyb_2','1047');
INSERT INTO book_word VALUES(51955,'autograph','gaoz_wyb_2','12932');
INSERT INTO book_word VALUES(51956,'delighted','gaoz_wyb_2','4313');
INSERT INTO book_word VALUES(51957,'fan','gaoz_wyb_2','4145');
INSERT INTO book_word VALUES(51958,'spaceship','gaoz_wyb_2','3267');
INSERT INTO book_word VALUES(51959,'telescope','gaoz_wyb_2','4018');
INSERT INTO book_word VALUES(51960,'actor','gaoz_wyb_2','3976');
INSERT INTO book_word VALUES(51961,'part','gaoz_wyb_2','2716');
INSERT INTO book_word VALUES(51962,'politician','gaoz_wyb_2','2807');
INSERT INTO book_word VALUES(51963,'belief','gaoz_wyb_2','1141');
INSERT INTO book_word VALUES(51964,'disbelief','gaoz_wyb_2','10298');
INSERT INTO book_word VALUES(51965,'evidence','gaoz_wyb_2','3877');
INSERT INTO book_word VALUES(51966,'cultural','gaoz_wyb_2','8666');
INSERT INTO book_word VALUES(51967,'financial','gaoz_wyb_2','6377');
INSERT INTO book_word VALUES(51968,'review','gaoz_wyb_2','4026');
INSERT INTO book_word VALUES(51969,'royal','gaoz_wyb_2','4484');
INSERT INTO book_word VALUES(51970,'found','gaoz_wyb_2','1898');
INSERT INTO book_word VALUES(51971,'produce','gaoz_wyb_2','2858');
INSERT INTO book_word VALUES(51972,'poster','gaoz_wyb_2','723');
INSERT INTO book_word VALUES(51973,'thriller','gaoz_wyb_2','4551');
INSERT INTO book_word VALUES(51974,'comedy','gaoz_wyb_2','1423');
INSERT INTO book_word VALUES(51975,'sword','gaoz_wyb_2','3393');
INSERT INTO book_word VALUES(51976,'actress','gaoz_wyb_2','867');
INSERT INTO book_word VALUES(51977,'character','gaoz_wyb_2','51');
INSERT INTO book_word VALUES(51978,'female','gaoz_wyb_2','1829');
INSERT INTO book_word VALUES(51979,'male','gaoz_wyb_2','2398');
INSERT INTO book_word VALUES(51980,'masterpiece','gaoz_wyb_2','6162');
INSERT INTO book_word VALUES(51981,'fiance','gaoz_wyb_2','10641');
INSERT INTO book_word VALUES(51982,'leap','gaoz_wyb_2','6403');
INSERT INTO book_word VALUES(51983,'graceful','gaoz_wyb_2','6354');
INSERT INTO book_word VALUES(51984,'interest','gaoz_wyb_2','2224');
INSERT INTO book_word VALUES(51985,'brave','gaoz_wyb_2','4130');
INSERT INTO book_word VALUES(51986,'occasionally','gaoz_wyb_2','5814');
INSERT INTO book_word VALUES(51987,'ad','gaoz_wyb_2','869');
INSERT INTO book_word VALUES(51988,'argue','gaoz_wyb_2','1014');
INSERT INTO book_word VALUES(51989,'channel','gaoz_wyb_2','50');
INSERT INTO book_word VALUES(51990,'entertaining','gaoz_wyb_2','10488');
INSERT INTO book_word VALUES(51991,'drama','gaoz_wyb_2','5283');
INSERT INTO book_word VALUES(51992,'plot','gaoz_wyb_2','167');
INSERT INTO book_word VALUES(51993,'setting','gaoz_wyb_2','5392');
INSERT INTO book_word VALUES(51994,'shark','gaoz_wyb_2','3143');
INSERT INTO book_word VALUES(51995,'section','gaoz_wyb_2','3095');
INSERT INTO book_word VALUES(51996,'across','gaoz_wyb_3','862');
INSERT INTO book_word VALUES(51997,'boot','gaoz_wyb_3','1190');
INSERT INTO book_word VALUES(51998,'continental','gaoz_wyb_3','7396');
INSERT INTO book_word VALUES(51999,'face','gaoz_wyb_3','1791');
INSERT INTO book_word VALUES(52000,'range','gaoz_wyb_3','2918');
INSERT INTO book_word VALUES(52001,'landmark','gaoz_wyb_3','13033');
INSERT INTO book_word VALUES(52002,'gallery','gaoz_wyb_3','1940');
INSERT INTO book_word VALUES(52003,'situated','gaoz_wyb_3','7342');
INSERT INTO book_word VALUES(52004,'symbol','gaoz_wyb_3','4536');
INSERT INTO book_word VALUES(52005,'architect','gaoz_wyb_3','1011');
INSERT INTO book_word VALUES(52006,'project','gaoz_wyb_3','2864');
INSERT INTO book_word VALUES(52007,'sculpture','gaoz_wyb_3','3083');
INSERT INTO book_word VALUES(52008,'birthplace','gaoz_wyb_3','1166');
INSERT INTO book_word VALUES(52009,'ancient','gaoz_wyb_3','964');
INSERT INTO book_word VALUES(52010,'opposite','gaoz_wyb_3','2649');
INSERT INTO book_word VALUES(52011,'sign','gaoz_wyb_3','372');
INSERT INTO book_word VALUES(52012,'agreement','gaoz_wyb_3','907');
INSERT INTO book_word VALUES(52013,'whereabouts','gaoz_wyb_3','12686');
INSERT INTO book_word VALUES(52014,'govern','gaoz_wyb_3','2009');
INSERT INTO book_word VALUES(52015,'head','gaoz_wyb_3','107');
INSERT INTO book_word VALUES(52016,'representative','gaoz_wyb_3','4475');
INSERT INTO book_word VALUES(52017,'parliament','gaoz_wyb_3','5598');
INSERT INTO book_word VALUES(52018,'region','gaoz_wyb_3','5978');
INSERT INTO book_word VALUES(52019,'geographical','gaoz_wyb_3','7257');
INSERT INTO book_word VALUES(52020,'feature','gaoz_wyb_3','5660');
INSERT INTO book_word VALUES(52021,'produce','gaoz_wyb_3','2858');
INSERT INTO book_word VALUES(52022,'hunger','gaoz_wyb_3','2158');
INSERT INTO book_word VALUES(52023,'income','gaoz_wyb_3','2196');
INSERT INTO book_word VALUES(52024,'poverty','gaoz_wyb_3','5386');
INSERT INTO book_word VALUES(52025,'human','gaoz_wyb_3','2153');
INSERT INTO book_word VALUES(52026,'development','gaoz_wyb_3','1586');
INSERT INTO book_word VALUES(52027,'index','gaoz_wyb_3','6001');
INSERT INTO book_word VALUES(52028,'measure','gaoz_wyb_3','133');
INSERT INTO book_word VALUES(52029,'goal','gaoz_wyb_3','1997');
INSERT INTO book_word VALUES(52030,'expectancy','gaoz_wyb_3','12876');
INSERT INTO book_word VALUES(52031,'educate','gaoz_wyb_3','1699');
INSERT INTO book_word VALUES(52032,'figure','gaoz_wyb_3','91');
INSERT INTO book_word VALUES(52033,'household','gaoz_wyb_3','6293');
INSERT INTO book_word VALUES(52034,'homeless','gaoz_wyb_3','8211');
INSERT INTO book_word VALUES(52035,'charity','gaoz_wyb_3','4735');
INSERT INTO book_word VALUES(52036,'crowded','gaoz_wyb_3','1515');
INSERT INTO book_word VALUES(52037,'freeway','gaoz_wyb_3','1909');
INSERT INTO book_word VALUES(52038,'inhabitant','gaoz_wyb_3','6159');
INSERT INTO book_word VALUES(52039,'similarity','gaoz_wyb_3','7163');
INSERT INTO book_word VALUES(52040,'unfortunate','gaoz_wyb_3','3618');
INSERT INTO book_word VALUES(52041,'location','gaoz_wyb_3','6523');
INSERT INTO book_word VALUES(52042,'tourism','gaoz_wyb_3','3541');
INSERT INTO book_word VALUES(52043,'transport','gaoz_wyb_3','4557');
INSERT INTO book_word VALUES(52044,'industrial','gaoz_wyb_3','6259');
INSERT INTO book_word VALUES(52045,'smart','gaoz_wyb_3','373');
INSERT INTO book_word VALUES(52046,'vast','gaoz_wyb_3','3663');
INSERT INTO book_word VALUES(52047,'entertainment','gaoz_wyb_3','4338');
INSERT INTO book_word VALUES(52048,'exchange','gaoz_wyb_3','4342');
INSERT INTO book_word VALUES(52049,'disaster','gaoz_wyb_3','4004');
INSERT INTO book_word VALUES(52050,'flood','gaoz_wyb_3','3917');
INSERT INTO book_word VALUES(52051,'hurricane','gaoz_wyb_3','4070');
INSERT INTO book_word VALUES(52052,'lightning','gaoz_wyb_3','2343');
INSERT INTO book_word VALUES(52053,'thunderstorm','gaoz_wyb_3','3499');
INSERT INTO book_word VALUES(52054,'tornado','gaoz_wyb_3','12466');
INSERT INTO book_word VALUES(52055,'column','gaoz_wyb_3','555');
INSERT INTO book_word VALUES(52056,'experience','gaoz_wyb_3','1777');
INSERT INTO book_word VALUES(52057,'cause','gaoz_wyb_3','1313');
INSERT INTO book_word VALUES(52058,'current','gaoz_wyb_3','445');
INSERT INTO book_word VALUES(52059,'latitude','gaoz_wyb_3','6703');
INSERT INTO book_word VALUES(52060,'furniture','gaoz_wyb_3','1935');
INSERT INTO book_word VALUES(52061,'bury','gaoz_wyb_3','1248');
INSERT INTO book_word VALUES(52062,'feather','gaoz_wyb_3','1820');
INSERT INTO book_word VALUES(52063,'fur','gaoz_wyb_3','1933');
INSERT INTO book_word VALUES(52064,'occur','gaoz_wyb_3','2605');
INSERT INTO book_word VALUES(52065,'tropical','gaoz_wyb_3','4618');
INSERT INTO book_word VALUES(52066,'equator','gaoz_wyb_3','6983');
INSERT INTO book_word VALUES(52067,'rotating','gaoz_wyb_3','16663');
INSERT INTO book_word VALUES(52068,'violent','gaoz_wyb_3','3680');
INSERT INTO book_word VALUES(52069,'wave','gaoz_wyb_3','3717');
INSERT INTO book_word VALUES(52070,'strike','gaoz_wyb_3','3338');
INSERT INTO book_word VALUES(52071,'cemetery','gaoz_wyb_3','8450');
INSERT INTO book_word VALUES(52072,'coffin','gaoz_wyb_3','6689');
INSERT INTO book_word VALUES(52073,'ruin','gaoz_wyb_3','4184');
INSERT INTO book_word VALUES(52074,'ash','gaoz_wyb_3','1034');
INSERT INTO book_word VALUES(52075,'erupt','gaoz_wyb_3','1749');
INSERT INTO book_word VALUES(52076,'lava','gaoz_wyb_3','11287');
INSERT INTO book_word VALUES(52077,'tidal','gaoz_wyb_3','13116');
INSERT INTO book_word VALUES(52078,'volcano','gaoz_wyb_3','819');
INSERT INTO book_word VALUES(52079,'previous','gaoz_wyb_3','5510');
INSERT INTO book_word VALUES(52080,'eruption','gaoz_wyb_3','10514');
INSERT INTO book_word VALUES(52081,'possibility','gaoz_wyb_3','722');
INSERT INTO book_word VALUES(52082,'earthquake','gaoz_wyb_3','1687');
INSERT INTO book_word VALUES(52083,'terrifying','gaoz_wyb_3','13456');
INSERT INTO book_word VALUES(52084,'hopefully','gaoz_wyb_3','16341');
INSERT INTO book_word VALUES(52085,'sadly','gaoz_wyb_3','5840');
INSERT INTO book_word VALUES(52086,'fortunately','gaoz_wyb_3','6240');
INSERT INTO book_word VALUES(52087,'warning','gaoz_wyb_3','3711');
INSERT INTO book_word VALUES(52088,'worldwide','gaoz_wyb_3','3803');
INSERT INTO book_word VALUES(52089,'active','gaoz_wyb_3','865');
INSERT INTO book_word VALUES(52090,'frightening','gaoz_wyb_3','10755');
INSERT INTO book_word VALUES(52091,'inland','gaoz_wyb_3','2212');
INSERT INTO book_word VALUES(52092,'mass','gaoz_wyb_3','2411');
INSERT INTO book_word VALUES(52093,'campaign','gaoz_wyb_3','1274');
INSERT INTO book_word VALUES(52094,'dune','gaoz_wyb_3','10402');
INSERT INTO book_word VALUES(52095,'process','gaoz_wyb_3','2857');
INSERT INTO book_word VALUES(52096,'citizen','gaoz_wyb_3','1369');
INSERT INTO book_word VALUES(52097,'dust','gaoz_wyb_3','1675');
INSERT INTO book_word VALUES(52098,'forecast','gaoz_wyb_3','3879');
INSERT INTO book_word VALUES(52099,'strength','gaoz_wyb_3','3335');
INSERT INTO book_word VALUES(52100,'cycle','gaoz_wyb_3','1530');
INSERT INTO book_word VALUES(52101,'mask','gaoz_wyb_3','3989');
INSERT INTO book_word VALUES(52102,'atmosphere','gaoz_wyb_3','1056');
INSERT INTO book_word VALUES(52103,'carbon','gaoz_wyb_3','1289');
INSERT INTO book_word VALUES(52104,'dioxide','gaoz_wyb_3','1605');
INSERT INTO book_word VALUES(52105,'chemical','gaoz_wyb_3','1349');
INSERT INTO book_word VALUES(52106,'environment','gaoz_wyb_3','1744');
INSERT INTO book_word VALUES(52107,'garbage','gaoz_wyb_3','414');
INSERT INTO book_word VALUES(52108,'melt','gaoz_wyb_3','6315');
INSERT INTO book_word VALUES(52109,'pollution','gaoz_wyb_3','3967');
INSERT INTO book_word VALUES(52110,'recycle','gaoz_wyb_3','2947');
INSERT INTO book_word VALUES(52111,'coastal','gaoz_wyb_3','8617');
INSERT INTO book_word VALUES(52112,'evidence','gaoz_wyb_3','3877');
INSERT INTO book_word VALUES(52113,'major','gaoz_wyb_3','2392');
INSERT INTO book_word VALUES(52114,'urgent','gaoz_wyb_3','4000');
INSERT INTO book_word VALUES(52115,'pollute','gaoz_wyb_3','2809');
INSERT INTO book_word VALUES(52116,'complain','gaoz_wyb_3','6051');
INSERT INTO book_word VALUES(52117,'scary','gaoz_wyb_3','332');
INSERT INTO book_word VALUES(52118,'absolutely','gaoz_wyb_3','285');
INSERT INTO book_word VALUES(52119,'protection','gaoz_wyb_3','2868');
INSERT INTO book_word VALUES(52120,'equal','gaoz_wyb_3','1745');
INSERT INTO book_word VALUES(52121,'importance','gaoz_wyb_3','2173');
INSERT INTO book_word VALUES(52122,'philosopher','gaoz_wyb_3','6549');
INSERT INTO book_word VALUES(52123,'teaching','gaoz_wyb_3','5145');
INSERT INTO book_word VALUES(52124,'thinker','gaoz_wyb_3','8174');
INSERT INTO book_word VALUES(52125,'kindness','gaoz_wyb_3','2282');
INSERT INTO book_word VALUES(52126,'order','gaoz_wyb_3','153');
INSERT INTO book_word VALUES(52127,'principle','gaoz_wyb_3','3930');
INSERT INTO book_word VALUES(52128,'position','gaoz_wyb_3','3854');
INSERT INTO book_word VALUES(52129,'stress','gaoz_wyb_3','4189');
INSERT INTO book_word VALUES(52130,'resign','gaoz_wyb_3','2985');
INSERT INTO book_word VALUES(52131,'influential','gaoz_wyb_3','4906');
INSERT INTO book_word VALUES(52132,'love','gaoz_wyb_3','4396');
INSERT INTO book_word VALUES(52133,'honesty','gaoz_wyb_3','5664');
INSERT INTO book_word VALUES(52134,'justice','gaoz_wyb_3','2267');
INSERT INTO book_word VALUES(52135,'bark','gaoz_wyb_3','1096');
INSERT INTO book_word VALUES(52136,'contribution','gaoz_wyb_3','8088');
INSERT INTO book_word VALUES(52137,'invent','gaoz_wyb_3','2230');
INSERT INTO book_word VALUES(52138,'leather','gaoz_wyb_3','4102');
INSERT INTO book_word VALUES(52139,'monk','gaoz_wyb_3','7842');
INSERT INTO book_word VALUES(52140,'soft','gaoz_wyb_3','3238');
INSERT INTO book_word VALUES(52141,'category','gaoz_wyb_3','1309');
INSERT INTO book_word VALUES(52142,'inventor','gaoz_wyb_3','2231');
INSERT INTO book_word VALUES(52143,'argument','gaoz_wyb_3','1015');
INSERT INTO book_word VALUES(52144,'freedom','gaoz_wyb_3','1908');
INSERT INTO book_word VALUES(52145,'fuel','gaoz_wyb_3','1927');
INSERT INTO book_word VALUES(52146,'condition','gaoz_wyb_3','61');
INSERT INTO book_word VALUES(52147,'bulletin','gaoz_wyb_3','7026');
INSERT INTO book_word VALUES(52148,'canal','gaoz_wyb_3','1278');
INSERT INTO book_word VALUES(52149,'civil','gaoz_wyb_3','4055');
INSERT INTO book_word VALUES(52150,'cliff','gaoz_wyb_3','4800');
INSERT INTO book_word VALUES(52151,'damage','gaoz_wyb_3','1533');
INSERT INTO book_word VALUES(52152,'engineering','gaoz_wyb_3','5722');
INSERT INTO book_word VALUES(52153,'gorge','gaoz_wyb_3','8821');
INSERT INTO book_word VALUES(52154,'reservoir','gaoz_wyb_3','4856');
INSERT INTO book_word VALUES(52155,'structure','gaoz_wyb_3','6587');
INSERT INTO book_word VALUES(52156,'terminal','gaoz_wyb_3','799');
INSERT INTO book_word VALUES(52157,'date','gaoz_wyb_3','411');
INSERT INTO book_word VALUES(52158,'accommodate','gaoz_wyb_3','6452');
INSERT INTO book_word VALUES(52159,'carving','gaoz_wyb_3','13385');
INSERT INTO book_word VALUES(52160,'construction','gaoz_wyb_3','1470');
INSERT INTO book_word VALUES(52161,'relic','gaoz_wyb_3','748');
INSERT INTO book_word VALUES(52162,'Buddhist','gaoz_wyb_3','1234');
INSERT INTO book_word VALUES(52163,'generate','gaoz_wyb_3','5467');
INSERT INTO book_word VALUES(52164,'harness','gaoz_wyb_3','6113');
INSERT INTO book_word VALUES(52165,'historical','gaoz_wyb_3','264');
INSERT INTO book_word VALUES(52166,'narrow','gaoz_wyb_3','2527');
INSERT INTO book_word VALUES(52167,'poem','gaoz_wyb_3','2798');
INSERT INTO book_word VALUES(52168,'submerge','gaoz_wyb_3','5646');
INSERT INTO book_word VALUES(52169,'global','gaoz_wyb_3','7707');
INSERT INTO book_word VALUES(52170,'remove','gaoz_wyb_3','2971');
INSERT INTO book_word VALUES(52171,'freezing','gaoz_wyb_3','1910');
INSERT INTO book_word VALUES(52172,'ridiculous','gaoz_wyb_3','3001');
INSERT INTO book_word VALUES(52173,'enormous','gaoz_wyb_3','6504');
INSERT INTO book_word VALUES(52174,'observatory','gaoz_wyb_3','11550');
INSERT INTO book_word VALUES(52175,'foggy','gaoz_wyb_3','4365');
INSERT INTO book_word VALUES(52176,'crash','gaoz_wyb_3','3874');
INSERT INTO book_word VALUES(52177,'academic','gaoz_wyb_1','4203');
INSERT INTO book_word VALUES(52178,'province','gaoz_wyb_1','2871');
INSERT INTO book_word VALUES(52179,'enthusiastic','gaoz_wyb_1','1741');
INSERT INTO book_word VALUES(52180,'amazing','gaoz_wyb_1','360');
INSERT INTO book_word VALUES(52181,'information','gaoz_wyb_1','2208');
INSERT INTO book_word VALUES(52182,'website','gaoz_wyb_1','3728');
INSERT INTO book_word VALUES(52183,'brilliant','gaoz_wyb_1','4256');
INSERT INTO book_word VALUES(52184,'comprehension','gaoz_wyb_1','3850');
INSERT INTO book_word VALUES(52185,'instruction','gaoz_wyb_1','391');
INSERT INTO book_word VALUES(52186,'method','gaoz_wyb_1','2448');
INSERT INTO book_word VALUES(52187,'bored','gaoz_wyb_1','1192');
INSERT INTO book_word VALUES(52188,'attitude','gaoz_wyb_1','18');
INSERT INTO book_word VALUES(52189,'behaviour','gaoz_wyb_1','1137');
INSERT INTO book_word VALUES(52190,'previous','gaoz_wyb_1','5510');
INSERT INTO book_word VALUES(52191,'description','gaoz_wyb_1','4314');
INSERT INTO book_word VALUES(52192,'embarrassing','gaoz_wyb_1','12875');
INSERT INTO book_word VALUES(52193,'technology','gaoz_wyb_1','3430');
INSERT INTO book_word VALUES(52194,'impress','gaoz_wyb_1','2176');
INSERT INTO book_word VALUES(52195,'correction','gaoz_wyb_1','1491');
INSERT INTO book_word VALUES(52196,'encouragement','gaoz_wyb_1','1727');
INSERT INTO book_word VALUES(52197,'enjoyment','gaoz_wyb_1','8188');
INSERT INTO book_word VALUES(52198,'fluency','gaoz_wyb_1','1873');
INSERT INTO book_word VALUES(52199,'misunderstanding','gaoz_wyb_1','12852');
INSERT INTO book_word VALUES(52200,'disappointing','gaoz_wyb_1','12781');
INSERT INTO book_word VALUES(52201,'system','gaoz_wyb_1','3395');
INSERT INTO book_word VALUES(52202,'teenager','gaoz_wyb_1','3431');
INSERT INTO book_word VALUES(52203,'disappear','gaoz_wyb_1','1611');
INSERT INTO book_word VALUES(52204,'move','gaoz_wyb_1','695');
INSERT INTO book_word VALUES(52205,'assistant','gaoz_wyb_1','4002');
INSERT INTO book_word VALUES(52206,'cover','gaoz_wyb_1','1502');
INSERT INTO book_word VALUES(52207,'diploma','gaoz_wyb_1','4318');
INSERT INTO book_word VALUES(52208,'energetic','gaoz_wyb_1','1732');
INSERT INTO book_word VALUES(52209,'intelligent','gaoz_wyb_1','6391');
INSERT INTO book_word VALUES(52210,'nervous','gaoz_wyb_1','4107');
INSERT INTO book_word VALUES(52211,'organized','gaoz_wyb_1','16306');
INSERT INTO book_word VALUES(52212,'patient','gaoz_wyb_1','160');
INSERT INTO book_word VALUES(52213,'serious','gaoz_wyb_1','4493');
INSERT INTO book_word VALUES(52214,'shy','gaoz_wyb_1','3166');
INSERT INTO book_word VALUES(52215,'strict','gaoz_wyb_1','3337');
INSERT INTO book_word VALUES(52216,'impression','gaoz_wyb_1','2177');
INSERT INTO book_word VALUES(52217,'avoid','gaoz_wyb_1','433');
INSERT INTO book_word VALUES(52218,'hate','gaoz_wyb_1','4382');
INSERT INTO book_word VALUES(52219,'completely','gaoz_wyb_1','6181');
INSERT INTO book_word VALUES(52220,'immediately','gaoz_wyb_1','2170');
INSERT INTO book_word VALUES(52221,'appreciate','gaoz_wyb_1','13');
INSERT INTO book_word VALUES(52222,'admit','gaoz_wyb_1','881');
INSERT INTO book_word VALUES(52223,'scientific','gaoz_wyb_1','4028');
INSERT INTO book_word VALUES(52224,'literature','gaoz_wyb_1','4023');
INSERT INTO book_word VALUES(52225,'loudly','gaoz_wyb_1','2375');
INSERT INTO book_word VALUES(52226,'wave','gaoz_wyb_1','3717');
INSERT INTO book_word VALUES(52227,'joke','gaoz_wyb_1','120');
INSERT INTO book_word VALUES(52228,'summary','gaoz_wyb_1','3362');
INSERT INTO book_word VALUES(52229,'respect','gaoz_wyb_1','4478');
INSERT INTO book_word VALUES(52230,'grade','gaoz_wyb_1','2010');
INSERT INTO book_word VALUES(52231,'headmaster','gaoz_wyb_1','2087');
INSERT INTO book_word VALUES(52232,'headmistress','gaoz_wyb_1','2088');
INSERT INTO book_word VALUES(52233,'period','gaoz_wyb_1','4433');
INSERT INTO book_word VALUES(52234,'revision','gaoz_wyb_1','4479');
INSERT INTO book_word VALUES(52235,'translation','gaoz_wyb_1','4556');
INSERT INTO book_word VALUES(52236,'timetable','gaoz_wyb_1','4553');
INSERT INTO book_word VALUES(52237,'topic','gaoz_wyb_1','236');
INSERT INTO book_word VALUES(52238,'vacation','gaoz_wyb_1','3655');
INSERT INTO book_word VALUES(52239,'revise','gaoz_wyb_1','6568');
INSERT INTO book_word VALUES(52240,'discipline','gaoz_wyb_1','4901');
INSERT INTO book_word VALUES(52241,'relationship','gaoz_wyb_1','2964');
INSERT INTO book_word VALUES(52242,'formal','gaoz_wyb_1','6312');
INSERT INTO book_word VALUES(52243,'relaxed','gaoz_wyb_1','13249');
INSERT INTO book_word VALUES(52244,'similarly','gaoz_wyb_1','5358');
INSERT INTO book_word VALUES(52245,'helicopter','gaoz_wyb_1','3986');
INSERT INTO book_word VALUES(52246,'motorbike','gaoz_wyb_1','2502');
INSERT INTO book_word VALUES(52247,'tram','gaoz_wyb_1','3554');
INSERT INTO book_word VALUES(52248,'distance','gaoz_wyb_1','4322');
INSERT INTO book_word VALUES(52249,'abandoned','gaoz_wyb_1','14013');
INSERT INTO book_word VALUES(52250,'camel','gaoz_wyb_1','1272');
INSERT INTO book_word VALUES(52251,'cassette','gaoz_wyb_1','6232');
INSERT INTO book_word VALUES(52252,'desert','gaoz_wyb_1','1576');
INSERT INTO book_word VALUES(52253,'diamond','gaoz_wyb_1','412');
INSERT INTO book_word VALUES(52254,'expert','gaoz_wyb_1','1779');
INSERT INTO book_word VALUES(52255,'midnight','gaoz_wyb_1','2458');
INSERT INTO book_word VALUES(52256,'product','gaoz_wyb_1','2859');
INSERT INTO book_word VALUES(52257,'scenery','gaoz_wyb_1','763');
INSERT INTO book_word VALUES(52258,'shoot','gaoz_wyb_1','475');
INSERT INTO book_word VALUES(52259,'soil','gaoz_wyb_1','4017');
INSERT INTO book_word VALUES(52260,'journey','gaoz_wyb_1','2257');
INSERT INTO book_word VALUES(52261,'train','gaoz_wyb_1','240');
INSERT INTO book_word VALUES(52262,'circus','gaoz_wyb_1','4279');
INSERT INTO book_word VALUES(52263,'seaside','gaoz_wyb_1','3089');
INSERT INTO book_word VALUES(52264,'stadium','gaoz_wyb_1','3299');
INSERT INTO book_word VALUES(52265,'eagle','gaoz_wyb_1','1684');
INSERT INTO book_word VALUES(52266,'frighten','gaoz_wyb_1','3919');
INSERT INTO book_word VALUES(52267,'kindergarten','gaoz_wyb_1','2281');
INSERT INTO book_word VALUES(52268,'apartment','gaoz_wyb_1','429');
INSERT INTO book_word VALUES(52269,'cartoon','gaoz_wyb_1','1302');
INSERT INTO book_word VALUES(52270,'interview','gaoz_wyb_1','4080');
INSERT INTO book_word VALUES(52271,'interviewer','gaoz_wyb_1','11214');
INSERT INTO book_word VALUES(52272,'event','gaoz_wyb_1','1759');
INSERT INTO book_word VALUES(52273,'exhausted','gaoz_wyb_1','13211');
INSERT INTO book_word VALUES(52274,'downtown','gaoz_wyb_1','1646');
INSERT INTO book_word VALUES(52275,'vacuum','gaoz_wyb_1','6607');
INSERT INTO book_word VALUES(52276,'rail','gaoz_wyb_1','2910');
INSERT INTO book_word VALUES(52277,'ceremony','gaoz_wyb_1','396');
INSERT INTO book_word VALUES(52278,'track','gaoz_wyb_1','3547');
INSERT INTO book_word VALUES(52279,'souvenir','gaoz_wyb_1','7882');
INSERT INTO book_word VALUES(52280,'survey','gaoz_wyb_1','6590');
INSERT INTO book_word VALUES(52281,'neighbourhood','gaoz_wyb_1','4415');
INSERT INTO book_word VALUES(52282,'local','gaoz_wyb_1','129');
INSERT INTO book_word VALUES(52283,'suburb','gaoz_wyb_1','6075');
INSERT INTO book_word VALUES(52284,'hometown','gaoz_wyb_1','4384');
INSERT INTO book_word VALUES(52285,'attractive','gaoz_wyb_1','3897');
INSERT INTO book_word VALUES(52286,'fortunate','gaoz_wyb_1','1895');
INSERT INTO book_word VALUES(52287,'pretty','gaoz_wyb_1','177');
INSERT INTO book_word VALUES(52288,'sound','gaoz_wyb_1','3257');
INSERT INTO book_word VALUES(52289,'tourist','gaoz_wyb_1','238');
INSERT INTO book_word VALUES(52290,'bother','gaoz_wyb_1','270');
INSERT INTO book_word VALUES(52291,'nuisance','gaoz_wyb_1','700');
INSERT INTO book_word VALUES(52292,'rent','gaoz_wyb_1','2972');
INSERT INTO book_word VALUES(52293,'district','gaoz_wyb_1','1629');
INSERT INTO book_word VALUES(52294,'approach','gaoz_wyb_1','4020');
INSERT INTO book_word VALUES(52295,'harbour','gaoz_wyb_1','2069');
INSERT INTO book_word VALUES(52296,'gorgeous','gaoz_wyb_1','415');
INSERT INTO book_word VALUES(52297,'architecture','gaoz_wyb_1','4222');
INSERT INTO book_word VALUES(52298,'starve','gaoz_wyb_1','3307');
INSERT INTO book_word VALUES(52299,'park','gaoz_wyb_1','2715');
INSERT INTO book_word VALUES(52300,'traffic','gaoz_wyb_1','3550');
INSERT INTO book_word VALUES(52301,'committee','gaoz_wyb_1','1432');
INSERT INTO book_word VALUES(52302,'organization','gaoz_wyb_1','4424');
INSERT INTO book_word VALUES(52303,'unemployed','gaoz_wyb_1','12558');
INSERT INTO book_word VALUES(52304,'household','gaoz_wyb_1','6293');
INSERT INTO book_word VALUES(52305,'occupation','gaoz_wyb_1','2604');
INSERT INTO book_word VALUES(52306,'professional','gaoz_wyb_1','5924');
INSERT INTO book_word VALUES(52307,'manual','gaoz_wyb_1','6368');
INSERT INTO book_word VALUES(52308,'employment','gaoz_wyb_1','4597');
INSERT INTO book_word VALUES(52309,'gallery','gaoz_wyb_1','1940');
INSERT INTO book_word VALUES(52310,'exchange','gaoz_wyb_1','4342');
INSERT INTO book_word VALUES(52311,'fascinating','gaoz_wyb_1','359');
INSERT INTO book_word VALUES(52312,'afford','gaoz_wyb_1','4');
INSERT INTO book_word VALUES(52313,'survive','gaoz_wyb_1','4048');
INSERT INTO book_word VALUES(52314,'contact','gaoz_wyb_1','6335');
INSERT INTO book_word VALUES(52315,'liquid','gaoz_wyb_1','128');
INSERT INTO book_word VALUES(52316,'expand','gaoz_wyb_1','4345');
INSERT INTO book_word VALUES(52317,'contract','gaoz_wyb_1','5372');
INSERT INTO book_word VALUES(52318,'substance','gaoz_wyb_1','5760');
INSERT INTO book_word VALUES(52319,'mixture','gaoz_wyb_1','2479');
INSERT INTO book_word VALUES(52320,'oxygen','gaoz_wyb_1','2693');
INSERT INTO book_word VALUES(52321,'electricity','gaoz_wyb_1','1716');
INSERT INTO book_word VALUES(52322,'stage','gaoz_wyb_1','423');
INSERT INTO book_word VALUES(52323,'conclusion','gaoz_wyb_1','4294');
INSERT INTO book_word VALUES(52324,'aim','gaoz_wyb_1','919');
INSERT INTO book_word VALUES(52325,'reaction','gaoz_wyb_1','6323');
INSERT INTO book_word VALUES(52326,'electrical','gaoz_wyb_1','1715');
INSERT INTO book_word VALUES(52327,'equipment','gaoz_wyb_1','4339');
INSERT INTO book_word VALUES(52328,'react','gaoz_wyb_1','2927');
INSERT INTO book_word VALUES(52329,'sodium','gaoz_wyb_1','6759');
INSERT INTO book_word VALUES(52330,'calcium','gaoz_wyb_1','8362');
INSERT INTO book_word VALUES(52331,'magnesium','gaoz_wyb_1','8934');
INSERT INTO book_word VALUES(52332,'aluminium','gaoz_wyb_1','950');
INSERT INTO book_word VALUES(52333,'zinc','gaoz_wyb_1','7494');
INSERT INTO book_word VALUES(52334,'partial','gaoz_wyb_1','6544');
INSERT INTO book_word VALUES(52335,'copper','gaoz_wyb_1','5247');
INSERT INTO book_word VALUES(52336,'oxide','gaoz_wyb_1','706');
INSERT INTO book_word VALUES(52337,'rust','gaoz_wyb_1','5213');
INSERT INTO book_word VALUES(52338,'boil','gaoz_wyb_1','4248');
INSERT INTO book_word VALUES(52339,'ordinary','gaoz_wyb_1','4423');
INSERT INTO book_word VALUES(52340,'steam','gaoz_wyb_1','4516');
INSERT INTO book_word VALUES(52341,'float','gaoz_wyb_1','1867');
INSERT INTO book_word VALUES(52342,'form','gaoz_wyb_1','100');
INSERT INTO book_word VALUES(52343,'dissolve','gaoz_wyb_1','5861');
INSERT INTO book_word VALUES(52344,'balance','gaoz_wyb_1','21');
INSERT INTO book_word VALUES(52345,'tongs','gaoz_wyb_1','12463');
INSERT INTO book_word VALUES(52346,'flame','gaoz_wyb_1','3916');
INSERT INTO book_word VALUES(52347,'facility','gaoz_wyb_1','5584');
INSERT INTO book_word VALUES(52348,'lecture','gaoz_wyb_1','2322');
INSERT INTO book_word VALUES(52349,'department','gaoz_wyb_1','383');
INSERT INTO book_word VALUES(52350,'astonished','gaoz_wyb_1','13255');
INSERT INTO book_word VALUES(52351,'contain','gaoz_wyb_1','4059');
INSERT INTO book_word VALUES(52352,'access','gaoz_wyb_1','395');
INSERT INTO book_word VALUES(52353,'crash','gaoz_wyb_1','3874');
INSERT INTO book_word VALUES(52354,'keyword','gaoz_wyb_1','17700');
INSERT INTO book_word VALUES(52355,'log','gaoz_wyb_1','6407');
INSERT INTO book_word VALUES(52356,'software','gaoz_wyb_1','3241');
INSERT INTO book_word VALUES(52357,'breakdown','gaoz_wyb_1','7768');
INSERT INTO book_word VALUES(52358,'source','gaoz_wyb_1','6100');
INSERT INTO book_word VALUES(52359,'accessible','gaoz_wyb_1','850');
INSERT INTO book_word VALUES(52360,'data','gaoz_wyb_1','1539');
INSERT INTO book_word VALUES(52361,'defence','gaoz_wyb_1','1564');
INSERT INTO book_word VALUES(52362,'create','gaoz_wyb_1','1505');
INSERT INTO book_word VALUES(52363,'network','gaoz_wyb_1','2548');
INSERT INTO book_word VALUES(52364,'via','gaoz_wyb_1','3670');
INSERT INTO book_word VALUES(52365,'percentage','gaoz_wyb_1','2743');
INSERT INTO book_word VALUES(52366,'design','gaoz_wyb_1','1577');
INSERT INTO book_word VALUES(52367,'document','gaoz_wyb_1','4326');
INSERT INTO book_word VALUES(52368,'invention','gaoz_wyb_1','4022');
INSERT INTO book_word VALUES(52369,'permission','gaoz_wyb_1','2749');
INSERT INTO book_word VALUES(52370,'military','gaoz_wyb_1','6528');
INSERT INTO book_word VALUES(52371,'concentrate','gaoz_wyb_1','442');
INSERT INTO book_word VALUES(52372,'definite','gaoz_wyb_1','6052');
INSERT INTO book_word VALUES(52373,'fantastic','gaoz_wyb_1','374');
INSERT INTO book_word VALUES(52374,'independent','gaoz_wyb_1','2201');
INSERT INTO book_word VALUES(52375,'essay','gaoz_wyb_1','1751');
INSERT INTO book_word VALUES(52376,'pass','gaoz_wyb_1','158');
INSERT INTO book_word VALUES(52377,'frequently','gaoz_wyb_1','404');
INSERT INTO book_word VALUES(52378,'disadvantage','gaoz_wyb_1','4321');
INSERT INTO book_word VALUES(52379,'average','gaoz_wyb_1','1073');
INSERT INTO book_word VALUES(52380,'statistics','gaoz_wyb_1','4514');
INSERT INTO book_word VALUES(52381,'shorten','gaoz_wyb_1','7592');
INSERT INTO book_word VALUES(52382,'sideways','gaoz_wyb_1','3172');
INSERT INTO book_word VALUES(52383,'makeup','gaoz_wyb_6','6946');
INSERT INTO book_word VALUES(52384,'breakdown','gaoz_wyb_6','7768');
INSERT INTO book_word VALUES(52385,'pickup','gaoz_wyb_6','8113');
INSERT INTO book_word VALUES(52386,'informal','gaoz_wyb_6','11157');
INSERT INTO book_word VALUES(52387,'serious','gaoz_wyb_6','4493');
INSERT INTO book_word VALUES(52388,'lack','gaoz_wyb_6','2300');
INSERT INTO book_word VALUES(52389,'advance','gaoz_wyb_6','883');
INSERT INTO book_word VALUES(52390,'nod','gaoz_wyb_6','3964');
INSERT INTO book_word VALUES(52391,'yawn','gaoz_wyb_6','3824');
INSERT INTO book_word VALUES(52392,'sigh','gaoz_wyb_6','3173');
INSERT INTO book_word VALUES(52393,'opportunity','gaoz_wyb_6','5530');
INSERT INTO book_word VALUES(52394,'obligation','gaoz_wyb_6','7275');
INSERT INTO book_word VALUES(52395,'prize','gaoz_wyb_6','2854');
INSERT INTO book_word VALUES(52396,'application','gaoz_wyb_6','998');
INSERT INTO book_word VALUES(52397,'form','gaoz_wyb_6','100');
INSERT INTO book_word VALUES(52398,'immigration','gaoz_wyb_6','2171');
INSERT INTO book_word VALUES(52399,'visa','gaoz_wyb_6','3684');
INSERT INTO book_word VALUES(52400,'impolite','gaoz_wyb_6','11068');
INSERT INTO book_word VALUES(52401,'tidy','gaoz_wyb_6','3506');
INSERT INTO book_word VALUES(52402,'refund','gaoz_wyb_6','8327');
INSERT INTO book_word VALUES(52403,'favour','gaoz_wyb_6','1815');
INSERT INTO book_word VALUES(52404,'reception','gaoz_wyb_6','189');
INSERT INTO book_word VALUES(52405,'embassy','gaoz_wyb_6','1722');
INSERT INTO book_word VALUES(52406,'certain','gaoz_wyb_6','1329');
INSERT INTO book_word VALUES(52407,'reply','gaoz_wyb_6','2977');
INSERT INTO book_word VALUES(52408,'saleswoman','gaoz_wyb_6','3050');
INSERT INTO book_word VALUES(52409,'firm','gaoz_wyb_6','1853');
INSERT INTO book_word VALUES(52410,'fax','gaoz_wyb_6','1817');
INSERT INTO book_word VALUES(52411,'outspoken','gaoz_wyb_6','2677');
INSERT INTO book_word VALUES(52412,'motto','gaoz_wyb_6','2503');
INSERT INTO book_word VALUES(52413,'shortcoming','gaoz_wyb_6','3939');
INSERT INTO book_word VALUES(52414,'absence','gaoz_wyb_6','841');
INSERT INTO book_word VALUES(52415,'systematic','gaoz_wyb_6','3396');
INSERT INTO book_word VALUES(52416,'coincidence','gaoz_wyb_6','1406');
INSERT INTO book_word VALUES(52417,'customer','gaoz_wyb_6','69');
INSERT INTO book_word VALUES(52418,'mature','gaoz_wyb_6','3990');
INSERT INTO book_word VALUES(52419,'awkward','gaoz_wyb_6','3900');
INSERT INTO book_word VALUES(52420,'tease','gaoz_wyb_6','3859');
INSERT INTO book_word VALUES(52421,'typist','gaoz_wyb_6','3598');
INSERT INTO book_word VALUES(52422,'contradict','gaoz_wyb_6','1477');
INSERT INTO book_word VALUES(52423,'pregnant','gaoz_wyb_6','3929');
INSERT INTO book_word VALUES(52424,'apology','gaoz_wyb_6','3871');
INSERT INTO book_word VALUES(52425,'cautious','gaoz_wyb_6','1314');
INSERT INTO book_word VALUES(52426,'acquaintance','gaoz_wyb_6','4208');
INSERT INTO book_word VALUES(52427,'messy','gaoz_wyb_6','4401');
INSERT INTO book_word VALUES(52428,'divorce','gaoz_wyb_6','1634');
INSERT INTO book_word VALUES(52429,'fool','gaoz_wyb_6','1880');
INSERT INTO book_word VALUES(52430,'clerk','gaoz_wyb_6','4280');
INSERT INTO book_word VALUES(52431,'haircut','gaoz_wyb_6','417');
INSERT INTO book_word VALUES(52432,'anyhow','gaoz_wyb_6','985');
INSERT INTO book_word VALUES(52433,'modest','gaoz_wyb_6','2483');
INSERT INTO book_word VALUES(52434,'brunch','gaoz_wyb_6','1231');
INSERT INTO book_word VALUES(52435,'anniversary','gaoz_wyb_6','970');
INSERT INTO book_word VALUES(52436,'hostess','gaoz_wyb_6','4065');
INSERT INTO book_word VALUES(52437,'interrupt','gaoz_wyb_6','3923');
INSERT INTO book_word VALUES(52438,'factual','gaoz_wyb_6','8139');
INSERT INTO book_word VALUES(52439,'genuine','gaoz_wyb_6','5252');
INSERT INTO book_word VALUES(52440,'hospitable','gaoz_wyb_6','10994');
INSERT INTO book_word VALUES(52441,'secretive','gaoz_wyb_6','9188');
INSERT INTO book_word VALUES(52442,'violate','gaoz_wyb_6','3678');
INSERT INTO book_word VALUES(52443,'define','gaoz_wyb_6','6150');
INSERT INTO book_word VALUES(52444,'function','gaoz_wyb_6','1929');
INSERT INTO book_word VALUES(52445,'psychologist','gaoz_wyb_6','11773');
INSERT INTO book_word VALUES(52446,'successful','gaoz_wyb_6','3352');
INSERT INTO book_word VALUES(52447,'formula','gaoz_wyb_6','5862');
INSERT INTO book_word VALUES(52448,'imagine','gaoz_wyb_6','4387');
INSERT INTO book_word VALUES(52449,'purpose','gaoz_wyb_6','4457');
INSERT INTO book_word VALUES(52450,'circumstance','gaoz_wyb_6','1368');
INSERT INTO book_word VALUES(52451,'apologise','gaoz_wyb_6','16297');
INSERT INTO book_word VALUES(52452,'series','gaoz_wyb_6','6575');
INSERT INTO book_word VALUES(52453,'subtle','gaoz_wyb_6','481');
INSERT INTO book_word VALUES(52454,'amber','gaoz_wyb_6','9597');
INSERT INTO book_word VALUES(52455,'heroine','gaoz_wyb_6','2110');
INSERT INTO book_word VALUES(52456,'hero','gaoz_wyb_6','2109');
INSERT INTO book_word VALUES(52457,'novel','gaoz_wyb_6','3860');
INSERT INTO book_word VALUES(52458,'philosophical','gaoz_wyb_6','9064');
INSERT INTO book_word VALUES(52459,'direction','gaoz_wyb_6','4319');
INSERT INTO book_word VALUES(52460,'vanish','gaoz_wyb_6','6608');
INSERT INTO book_word VALUES(52461,'behave','gaoz_wyb_6','1136');
INSERT INTO book_word VALUES(52462,'bush','gaoz_wyb_6','1250');
INSERT INTO book_word VALUES(52463,'definitely','gaoz_wyb_6','276');
INSERT INTO book_word VALUES(52464,'hesitate','gaoz_wyb_6','5376');
INSERT INTO book_word VALUES(52465,'scent','gaoz_wyb_6','4688');
INSERT INTO book_word VALUES(52466,'doubt','gaoz_wyb_6','4329');
INSERT INTO book_word VALUES(52467,'rub','gaoz_wyb_6','6571');
INSERT INTO book_word VALUES(52468,'bite','gaoz_wyb_6','1170');
INSERT INTO book_word VALUES(52469,'pad','gaoz_wyb_6','6341');
INSERT INTO book_word VALUES(52470,'exhaustion','gaoz_wyb_6','16386');
INSERT INTO book_word VALUES(52471,'longing','gaoz_wyb_6','7198');
INSERT INTO book_word VALUES(52472,'patrol','gaoz_wyb_6','7581');
INSERT INTO book_word VALUES(52473,'paw','gaoz_wyb_6','6546');
INSERT INTO book_word VALUES(52474,'invisible','gaoz_wyb_6','5442');
INSERT INTO book_word VALUES(52475,'arch','gaoz_wyb_6','1010');
INSERT INTO book_word VALUES(52476,'tail','gaoz_wyb_6','4537');
INSERT INTO book_word VALUES(52477,'patch','gaoz_wyb_6','6545');
INSERT INTO book_word VALUES(52478,'hedge','gaoz_wyb_6','5916');
INSERT INTO book_word VALUES(52479,'alarm','gaoz_wyb_6','4216');
INSERT INTO book_word VALUES(52480,'sniff','gaoz_wyb_6','4016');
INSERT INTO book_word VALUES(52481,'whisker','gaoz_wyb_6','7350');
INSERT INTO book_word VALUES(52482,'blink','gaoz_wyb_6','12824');
INSERT INTO book_word VALUES(52483,'edge','gaoz_wyb_6','4141');
INSERT INTO book_word VALUES(52484,'roughly','gaoz_wyb_6','5512');
INSERT INTO book_word VALUES(52485,'square','gaoz_wyb_6','3295');
INSERT INTO book_word VALUES(52486,'shape','gaoz_wyb_6','3142');
INSERT INTO book_word VALUES(52487,'level','gaoz_wyb_6','2336');
INSERT INTO book_word VALUES(52488,'profoundly','gaoz_wyb_6','13741');
INSERT INTO book_word VALUES(52489,'alien','gaoz_wyb_6','381');
INSERT INTO book_word VALUES(52490,'entice','gaoz_wyb_6','12990');
INSERT INTO book_word VALUES(52491,'stoop','gaoz_wyb_6','5879');
INSERT INTO book_word VALUES(52492,'swim','gaoz_wyb_6','226');
INSERT INTO book_word VALUES(52493,'scramble','gaoz_wyb_6','7162');
INSERT INTO book_word VALUES(52494,'fabric','gaoz_wyb_6','5340');
INSERT INTO book_word VALUES(52495,'palm','gaoz_wyb_6','6378');
INSERT INTO book_word VALUES(52496,'boulevard','gaoz_wyb_6','12775');
INSERT INTO book_word VALUES(52497,'utterly','gaoz_wyb_6','13935');
INSERT INTO book_word VALUES(52498,'prospect','gaoz_wyb_6','6097');
INSERT INTO book_word VALUES(52499,'slope','gaoz_wyb_6','5359');
INSERT INTO book_word VALUES(52500,'grove','gaoz_wyb_6','7408');
INSERT INTO book_word VALUES(52501,'gleam','gaoz_wyb_6','625');
INSERT INTO book_word VALUES(52502,'bare','gaoz_wyb_6','1094');
INSERT INTO book_word VALUES(52503,'bend','gaoz_wyb_6','4240');
INSERT INTO book_word VALUES(52504,'shudder','gaoz_wyb_6','9206');
INSERT INTO book_word VALUES(52505,'dawning','gaoz_wyb_6','13386');
INSERT INTO book_word VALUES(52506,'dream','gaoz_wyb_6','1657');
INSERT INTO book_word VALUES(52507,'awake','gaoz_wyb_6','19');
INSERT INTO book_word VALUES(52508,'revenge','gaoz_wyb_6','6567');
INSERT INTO book_word VALUES(52509,'marry','gaoz_wyb_6','2410');
INSERT INTO book_word VALUES(52510,'wicked','gaoz_wyb_6','6363');
INSERT INTO book_word VALUES(52511,'cottage','gaoz_wyb_6','1493');
INSERT INTO book_word VALUES(52512,'punish','gaoz_wyb_6','4455');
INSERT INTO book_word VALUES(52513,'appeal','gaoz_wyb_6','4221');
INSERT INTO book_word VALUES(52514,'cafeteria','gaoz_wyb_6','4262');
INSERT INTO book_word VALUES(52515,'envelope','gaoz_wyb_6','451');
INSERT INTO book_word VALUES(52516,'literary','gaoz_wyb_6','4392');
INSERT INTO book_word VALUES(52517,'bond','gaoz_wyb_6','1182');
INSERT INTO book_word VALUES(52518,'output','gaoz_wyb_6','2675');
INSERT INTO book_word VALUES(52519,'typewriter','gaoz_wyb_6','3595');
INSERT INTO book_word VALUES(52520,'gifted','gaoz_wyb_6','1969');
INSERT INTO book_word VALUES(52521,'flesh','gaoz_wyb_6','1865');
INSERT INTO book_word VALUES(52522,'format','gaoz_wyb_6','1893');
INSERT INTO book_word VALUES(52523,'anecdote','gaoz_wyb_6','966');
INSERT INTO book_word VALUES(52524,'draft','gaoz_wyb_6','1651');
INSERT INTO book_word VALUES(52525,'burden','gaoz_wyb_6','1242');
INSERT INTO book_word VALUES(52526,'swift','gaoz_wyb_6','4533');
INSERT INTO book_word VALUES(52527,'stubborn','gaoz_wyb_6','3863');
INSERT INTO book_word VALUES(52528,'overcome','gaoz_wyb_6','704');
INSERT INTO book_word VALUES(52529,'adjustment','gaoz_wyb_6','877');
INSERT INTO book_word VALUES(52530,'automatic','gaoz_wyb_6','4228');
INSERT INTO book_word VALUES(52531,'target','gaoz_wyb_6','3418');
INSERT INTO book_word VALUES(52532,'criticism','gaoz_wyb_6','5196');
INSERT INTO book_word VALUES(52533,'curriculum','gaoz_wyb_6','8066');
INSERT INTO book_word VALUES(52534,'distribute','gaoz_wyb_6','1628');
INSERT INTO book_word VALUES(52535,'accumulate','gaoz_wyb_6','4205');
INSERT INTO book_word VALUES(52536,'deposit','gaoz_wyb_6','76');
INSERT INTO book_word VALUES(52537,'thus','gaoz_wyb_6','3501');
INSERT INTO book_word VALUES(52538,'attain','gaoz_wyb_6','1059');
INSERT INTO book_word VALUES(52539,'status','gaoz_wyb_6','4515');
INSERT INTO book_word VALUES(52540,'wardrobe','gaoz_wyb_6','6925');
INSERT INTO book_word VALUES(52541,'sorrow','gaoz_wyb_6','3254');
INSERT INTO book_word VALUES(52542,'ought','gaoz_wyb_6','2661');
INSERT INTO book_word VALUES(52543,'inquisitive','gaoz_wyb_6','13031');
INSERT INTO book_word VALUES(52544,'crunch','gaoz_wyb_6','10115');
INSERT INTO book_word VALUES(52545,'glossy','gaoz_wyb_6','12731');
INSERT INTO book_word VALUES(52546,'trail','gaoz_wyb_6','808');
INSERT INTO book_word VALUES(52547,'muffler','gaoz_wyb_6','16450');
INSERT INTO book_word VALUES(52548,'curly','gaoz_wyb_6','6874');
INSERT INTO book_word VALUES(52549,'gracious','gaoz_wyb_6','5997');
INSERT INTO book_word VALUES(52550,'exclaim','gaoz_wyb_6','6507');
INSERT INTO book_word VALUES(52551,'magical','gaoz_wyb_6','12899');
INSERT INTO book_word VALUES(52552,'power','gaoz_wyb_6','2829');
INSERT INTO book_word VALUES(52553,'dwarf','gaoz_wyb_6','7802');
INSERT INTO book_word VALUES(52554,'possess','gaoz_wyb_6','2818');
INSERT INTO book_word VALUES(52555,'interpersonal','gaoz_wyb_6','11207');
INSERT INTO book_word VALUES(52556,'close','gaoz_wyb_6','1391');
INSERT INTO book_word VALUES(52557,'trust','gaoz_wyb_6','3574');
INSERT INTO book_word VALUES(52558,'chat','gaoz_wyb_6','1342');
INSERT INTO book_word VALUES(52559,'note','gaoz_wyb_6','148');
INSERT INTO book_word VALUES(52560,'amount','gaoz_wyb_6','958');
INSERT INTO book_word VALUES(52561,'locker','gaoz_wyb_6','8144');
INSERT INTO book_word VALUES(52562,'fair','gaoz_wyb_6','398');
INSERT INTO book_word VALUES(52563,'raise','gaoz_wyb_6','4462');
INSERT INTO book_word VALUES(52564,'theft','gaoz_wyb_6','4548');
INSERT INTO book_word VALUES(52565,'swing','gaoz_wyb_6','4534');
INSERT INTO book_word VALUES(52566,'confront','gaoz_wyb_6','7073');
INSERT INTO book_word VALUES(52567,'count','gaoz_wyb_6','4138');
INSERT INTO book_word VALUES(52568,'underneath','gaoz_wyb_6','5271');
INSERT INTO book_word VALUES(52569,'lively','gaoz_wyb_6','2354');
INSERT INTO book_word VALUES(52570,'quarrel','gaoz_wyb_6','2898');
INSERT INTO book_word VALUES(52571,'regret','gaoz_wyb_6','2960');
INSERT INTO book_word VALUES(52572,'alike','gaoz_wyb_6','930');
INSERT INTO book_word VALUES(52573,'betray','gaoz_wyb_6','4241');
INSERT INTO book_word VALUES(52574,'considerate','gaoz_wyb_6','3906');
INSERT INTO book_word VALUES(52575,'forgive','gaoz_wyb_6','3918');
INSERT INTO book_word VALUES(52576,'loss','gaoz_wyb_6','2370');
INSERT INTO book_word VALUES(52577,'scold','gaoz_wyb_6','3075');
INSERT INTO book_word VALUES(52578,'hurt','gaoz_wyb_6','2161');
INSERT INTO book_word VALUES(52579,'bungalow','gaoz_wyb_6','1241');
INSERT INTO book_word VALUES(52580,'pine','gaoz_wyb_6','2774');
INSERT INTO book_word VALUES(52581,'worm','gaoz_wyb_6','3804');
INSERT INTO book_word VALUES(52582,'cage','gaoz_wyb_6','6463');
INSERT INTO book_word VALUES(52583,'tiny','gaoz_wyb_6','3511');
INSERT INTO book_word VALUES(52584,'swell','gaoz_wyb_6','3389');
INSERT INTO book_word VALUES(52585,'walnut','gaoz_wyb_6','3704');
INSERT INTO book_word VALUES(52586,'squirrel','gaoz_wyb_6','781');
INSERT INTO book_word VALUES(52587,'ripen','gaoz_wyb_6','3008');
INSERT INTO book_word VALUES(52588,'harvest','gaoz_wyb_6','2075');
INSERT INTO book_word VALUES(52589,'slide','gaoz_wyb_6','3211');
INSERT INTO book_word VALUES(52590,'stony','gaoz_wyb_6','5070');
INSERT INTO book_word VALUES(52591,'spray','gaoz_wyb_6','477');
INSERT INTO book_word VALUES(52592,'carpenter','gaoz_wyb_6','1295');
INSERT INTO book_word VALUES(52593,'broom','gaoz_wyb_6','4258');
INSERT INTO book_word VALUES(52594,'cigar','gaoz_wyb_6','1366');
INSERT INTO book_word VALUES(52595,'slip','gaoz_wyb_6','4505');
INSERT INTO book_word VALUES(52596,'damp','gaoz_wyb_6','1534');
INSERT INTO book_word VALUES(52597,'scratch','gaoz_wyb_6','4029');
INSERT INTO book_word VALUES(52598,'heel','gaoz_wyb_6','386');
INSERT INTO book_word VALUES(52599,'tear','gaoz_wyb_6','4541');
INSERT INTO book_word VALUES(52600,'underwear','gaoz_wyb_6','4562');
INSERT INTO book_word VALUES(52601,'salute','gaoz_wyb_6','4488');
INSERT INTO book_word VALUES(52602,'spy','gaoz_wyb_6','3294');
INSERT INTO book_word VALUES(52603,'perfect','gaoz_wyb_6','2744');
INSERT INTO book_word VALUES(52604,'acute','gaoz_wyb_6','3977');
INSERT INTO book_word VALUES(52605,'privilege','gaoz_wyb_6','2853');
INSERT INTO book_word VALUES(52606,'rewind','gaoz_wyb_6','2996');
INSERT INTO book_word VALUES(52607,'click','gaoz_wyb_6','1388');
INSERT INTO book_word VALUES(52608,'pilgrim','gaoz_wyb_6','7050');
INSERT INTO book_word VALUES(52609,'glowing','gaoz_wyb_6','14235');
INSERT INTO book_word VALUES(52610,'murmur','gaoz_wyb_6','6704');
INSERT INTO book_word VALUES(52611,'flee','gaoz_wyb_6','4364');
INSERT INTO book_word VALUES(52612,'pace','gaoz_wyb_6','2694');
INSERT INTO book_word VALUES(52613,'amid','gaoz_wyb_6','8385');
INSERT INTO book_word VALUES(52614,'liar','gaoz_wyb_6','6522');
INSERT INTO book_word VALUES(52615,'reiterate','gaoz_wyb_6','13531');
INSERT INTO book_word VALUES(52616,'bud','gaoz_wyb_6','6230');
INSERT INTO book_word VALUES(52617,'tread','gaoz_wyb_6','7893');
INSERT INTO book_word VALUES(52618,'reunite','gaoz_wyb_6','12792');
INSERT INTO book_word VALUES(52619,'couple','gaoz_wyb_6','3846');
INSERT INTO book_word VALUES(52620,'partner','gaoz_wyb_6','2718');
INSERT INTO book_word VALUES(52621,'mention','gaoz_wyb_6','2440');
INSERT INTO book_word VALUES(52622,'bottom','gaoz_wyb_6','31');
INSERT INTO book_word VALUES(52623,'relative','gaoz_wyb_6','4472');
INSERT INTO book_word VALUES(52624,'conservatory','gaoz_wyb_6','14935');
INSERT INTO book_word VALUES(52625,'soloist','gaoz_wyb_6','12210');
INSERT INTO book_word VALUES(52626,'repertoire','gaoz_wyb_6','8358');
INSERT INTO book_word VALUES(52627,'interpret','gaoz_wyb_6','5778');
INSERT INTO book_word VALUES(52628,'characteristic','gaoz_wyb_6','3980');
INSERT INTO book_word VALUES(52629,'poetry','gaoz_wyb_6','5736');
INSERT INTO book_word VALUES(52630,'poetic','gaoz_wyb_6','12769');
INSERT INTO book_word VALUES(52631,'combine','gaoz_wyb_6','4287');
INSERT INTO book_word VALUES(52632,'depress','gaoz_wyb_6','6349');
INSERT INTO book_word VALUES(52633,'ambition','gaoz_wyb_6','4123');
INSERT INTO book_word VALUES(52634,'regarding','gaoz_wyb_6','4947');
INSERT INTO book_word VALUES(52635,'melody','gaoz_wyb_6','7423');
INSERT INTO book_word VALUES(52636,'rhyme','gaoz_wyb_6','4480');
INSERT INTO book_word VALUES(52637,'pedestrian','gaoz_wyb_6','4432');
INSERT INTO book_word VALUES(52638,'interval','gaoz_wyb_6','4079');
INSERT INTO book_word VALUES(52639,'plug','gaoz_wyb_6','2795');
INSERT INTO book_word VALUES(52640,'socket','gaoz_wyb_6','3892');
INSERT INTO book_word VALUES(52641,'regulate','gaoz_wyb_6','4585');
INSERT INTO book_word VALUES(52642,'organ','gaoz_wyb_6','2654');
INSERT INTO book_word VALUES(52643,'echo','gaoz_wyb_6','4715');
INSERT INTO book_word VALUES(52644,'quartet','gaoz_wyb_6','11795');
INSERT INTO book_word VALUES(52645,'suite','gaoz_wyb_6','4191');
INSERT INTO book_word VALUES(52646,'session','gaoz_wyb_6','3119');
INSERT INTO book_word VALUES(52647,'saucer','gaoz_wyb_6','3059');
INSERT INTO book_word VALUES(52648,'voluntary','gaoz_wyb_6','820');
INSERT INTO book_word VALUES(52649,'shrink','gaoz_wyb_6','3858');
INSERT INTO book_word VALUES(52650,'vacant','gaoz_wyb_6','3654');
INSERT INTO book_word VALUES(52651,'lid','gaoz_wyb_6','4103');
INSERT INTO book_word VALUES(52652,'handle','gaoz_wyb_6','419');
INSERT INTO book_word VALUES(52653,'tap','gaoz_wyb_6','3416');
INSERT INTO book_word VALUES(52654,'mop','gaoz_wyb_6','4407');
INSERT INTO book_word VALUES(52655,'spotted','gaoz_wyb_6','9232');
INSERT INTO book_word VALUES(52656,'popcorn','gaoz_wyb_6','3890');
INSERT INTO book_word VALUES(52657,'tunnel','gaoz_wyb_6','6600');
INSERT INTO book_word VALUES(52658,'relay','gaoz_wyb_6','2965');
INSERT INTO book_word VALUES(52659,'relief','gaoz_wyb_6','2968');
INSERT INTO book_word VALUES(52660,'relax','gaoz_wyb_6','190');
INSERT INTO book_word VALUES(52661,'collection','gaoz_wyb_6','4284');
INSERT INTO book_word VALUES(52662,'charm','gaoz_wyb_6','6831');
INSERT INTO book_word VALUES(52663,'arena','gaoz_wyb_6','8518');
INSERT INTO book_word VALUES(52664,'scene','gaoz_wyb_6','4490');
INSERT INTO book_word VALUES(52665,'signify','gaoz_wyb_6','7486');
INSERT INTO book_word VALUES(52666,'symbolic','gaoz_wyb_6','9270');
INSERT INTO book_word VALUES(52667,'mythology','gaoz_wyb_6','11499');
INSERT INTO book_word VALUES(52668,'chamber','gaoz_wyb_6','4734');
INSERT INTO book_word VALUES(52669,'honour','gaoz_wyb_6','2139');
INSERT INTO book_word VALUES(52670,'heritage','gaoz_wyb_6','8200');
INSERT INTO book_word VALUES(52671,'present','gaoz_wyb_6','175');
INSERT INTO book_word VALUES(52672,'gramophone','gaoz_wyb_6','7611');
INSERT INTO book_word VALUES(52673,'critic','gaoz_wyb_6','5157');
INSERT INTO book_word VALUES(52674,'therefore','gaoz_wyb_6','3474');
INSERT INTO book_word VALUES(52675,'clone','gaoz_wyb_6','4282');
INSERT INTO book_word VALUES(52676,'terrify','gaoz_wyb_6','4545');
INSERT INTO book_word VALUES(52677,'wing','gaoz_wyb_6','491');
INSERT INTO book_word VALUES(52678,'chase','gaoz_wyb_6','6281');
INSERT INTO book_word VALUES(52679,'disgust','gaoz_wyb_6','6493');
INSERT INTO book_word VALUES(52680,'emotion','gaoz_wyb_6','6352');
INSERT INTO book_word VALUES(52681,'murder','gaoz_wyb_6','4412');
INSERT INTO book_word VALUES(52682,'refuse','gaoz_wyb_6','4014');
INSERT INTO book_word VALUES(52683,'breathe','gaoz_wyb_6','1215');
INSERT INTO book_word VALUES(52684,'vein','gaoz_wyb_6','6861');
INSERT INTO book_word VALUES(52685,'contrast','gaoz_wyb_6','5279');
INSERT INTO book_word VALUES(52686,'rush','gaoz_wyb_6','3861');
INSERT INTO book_word VALUES(52687,'fear','gaoz_wyb_6','1818');
INSERT INTO book_word VALUES(52688,'nightmare','gaoz_wyb_6','7576');
INSERT INTO book_word VALUES(52689,'gene','gaoz_wyb_6','8229');
INSERT INTO book_word VALUES(52690,'identical','gaoz_wyb_6','6388');
INSERT INTO book_word VALUES(52691,'beneficial','gaoz_wyb_6','1147');
INSERT INTO book_word VALUES(52692,'cure','gaoz_wyb_6','4301');
INSERT INTO book_word VALUES(52693,'imaginary','gaoz_wyb_6','6413');
INSERT INTO book_word VALUES(52694,'head','gaoz_wyb_6','107');
INSERT INTO book_word VALUES(52695,'incredible','gaoz_wyb_6','7825');
INSERT INTO book_word VALUES(52696,'nonsense','gaoz_wyb_6','6536');
INSERT INTO book_word VALUES(52697,'acid','gaoz_wyb_6','857');
INSERT INTO book_word VALUES(52698,'bacteria','gaoz_wyb_6','1081');
INSERT INTO book_word VALUES(52699,'embryo','gaoz_wyb_6','10454');
INSERT INTO book_word VALUES(52700,'enzyme','gaoz_wyb_6','8752');
INSERT INTO book_word VALUES(52701,'tissue','gaoz_wyb_6','487');
INSERT INTO book_word VALUES(52702,'organism','gaoz_wyb_6','5233');
INSERT INTO book_word VALUES(52703,'upbringing','gaoz_wyb_6','12600');
INSERT INTO book_word VALUES(52704,'genetic','gaoz_wyb_6','8309');
INSERT INTO book_word VALUES(52705,'genetics','gaoz_wyb_6','10791');
INSERT INTO book_word VALUES(52706,'transparent','gaoz_wyb_6','809');
INSERT INTO book_word VALUES(52707,'fundamental','gaoz_wyb_6','1930');
INSERT INTO book_word VALUES(52708,'component','gaoz_wyb_6','4292');
INSERT INTO book_word VALUES(52709,'pea','gaoz_wyb_6','2731');
INSERT INTO book_word VALUES(52710,'procedure','gaoz_wyb_6','3994');
INSERT INTO book_word VALUES(52711,'insert','gaoz_wyb_6','4073');
INSERT INTO book_word VALUES(52712,'controversial','gaoz_wyb_6','1480');
INSERT INTO book_word VALUES(52713,'valid','gaoz_wyb_6','3658');
INSERT INTO book_word VALUES(52714,'optional','gaoz_wyb_6','4422');
INSERT INTO book_word VALUES(52715,'reproduce','gaoz_wyb_6','5602');
INSERT INTO book_word VALUES(52716,'exceptional','gaoz_wyb_6','7511');
INSERT INTO book_word VALUES(52717,'contradictory','gaoz_wyb_6','1478');
INSERT INTO book_word VALUES(52718,'vice','gaoz_wyb_6','3671');
INSERT INTO book_word VALUES(52719,'virtue','gaoz_wyb_6','3946');
INSERT INTO book_word VALUES(52720,'flexible','gaoz_wyb_6','613');
INSERT INTO book_word VALUES(52721,'compulsory','gaoz_wyb_6','1449');
INSERT INTO book_word VALUES(52722,'handy','gaoz_wyb_6','3881');
INSERT INTO book_word VALUES(52723,'resist','gaoz_wyb_6','2986');
INSERT INTO book_word VALUES(52724,'sow','gaoz_wyb_6','3265');
INSERT INTO book_word VALUES(52725,'rot','gaoz_wyb_6','3026');
INSERT INTO book_word VALUES(52726,'pest','gaoz_wyb_6','4434');
INSERT INTO book_word VALUES(52727,'breed','gaoz_wyb_6','5336');
INSERT INTO book_word VALUES(52728,'analyse','gaoz_wyb_6','963');
INSERT INTO book_word VALUES(52729,'suspect','gaoz_wyb_6','3386');
INSERT INTO book_word VALUES(52730,'saliva','gaoz_wyb_6','13078');
INSERT INTO book_word VALUES(52731,'spit','gaoz_wyb_6','3285');
INSERT INTO book_word VALUES(52732,'fingernail','gaoz_wyb_6','1848');
INSERT INTO book_word VALUES(52733,'code','gaoz_wyb_6','4766');
INSERT INTO book_word VALUES(52734,'eccentric','gaoz_wyb_6','8454');
INSERT INTO book_word VALUES(52735,'accompany','gaoz_wyb_6','852');
INSERT INTO book_word VALUES(52736,'absorb','gaoz_wyb_6','844');
INSERT INTO book_word VALUES(52737,'sample','gaoz_wyb_6','761');
INSERT INTO book_word VALUES(52738,'intact','gaoz_wyb_6','8049');
INSERT INTO book_word VALUES(52739,'arise','gaoz_wyb_6','1016');
INSERT INTO book_word VALUES(52740,'violence','gaoz_wyb_6','3679');
INSERT INTO book_word VALUES(52741,'vengeful','gaoz_wyb_6','12627');
INSERT INTO book_word VALUES(52742,'invade','gaoz_wyb_6','6064');
INSERT INTO book_word VALUES(52743,'abandon','gaoz_wyb_6','4198');
INSERT INTO book_word VALUES(52744,'operation','gaoz_wyb_6','2645');
INSERT INTO book_word VALUES(52745,'drown','gaoz_wyb_6','4332');
INSERT INTO book_word VALUES(52746,'survivor','gaoz_wyb_6','13109');
INSERT INTO book_word VALUES(52747,'last','gaoz_wyb_6','2307');
INSERT INTO book_word VALUES(52748,'occupy','gaoz_wyb_6','6318');
INSERT INTO book_word VALUES(52749,'beach','gaoz_wyb_6','24');
INSERT INTO book_word VALUES(52750,'troop','gaoz_wyb_6','3568');
INSERT INTO book_word VALUES(52751,'commander','gaoz_wyb_6','5858');
INSERT INTO book_word VALUES(52752,'eventually','gaoz_wyb_6','86');
INSERT INTO book_word VALUES(52753,'heroism','gaoz_wyb_6','13228');
INSERT INTO book_word VALUES(52754,'artillery','gaoz_wyb_6','12929');
INSERT INTO book_word VALUES(52755,'shell','gaoz_wyb_6','4924');
INSERT INTO book_word VALUES(52756,'deep','gaoz_wyb_6','1560');
INSERT INTO book_word VALUES(52757,'wound','gaoz_wyb_6','3812');
INSERT INTO book_word VALUES(52758,'shocked','gaoz_wyb_6','13288');
INSERT INTO book_word VALUES(52759,'private','gaoz_wyb_6','2852');
INSERT INTO book_word VALUES(52760,'memorial','gaoz_wyb_6','2435');
INSERT INTO book_word VALUES(52761,'overlook','gaoz_wyb_6','2685');
INSERT INTO book_word VALUES(52762,'grave','gaoz_wyb_6','6429');
INSERT INTO book_word VALUES(52763,'weary','gaoz_wyb_6','5762');
INSERT INTO book_word VALUES(52764,'condemn','gaoz_wyb_6','1455');
INSERT INTO book_word VALUES(52765,'nationality','gaoz_wyb_6','2530');
INSERT INTO book_word VALUES(52766,'rescue','gaoz_wyb_6','4183');
INSERT INTO book_word VALUES(52767,'backpack','gaoz_wyb_6','13918');
INSERT INTO book_word VALUES(52768,'afterwards','gaoz_wyb_6','8070');
INSERT INTO book_word VALUES(52769,'drop','gaoz_wyb_6','1664');
INSERT INTO book_word VALUES(52770,'bomb','gaoz_wyb_6','29');
INSERT INTO book_word VALUES(52771,'campaign','gaoz_wyb_6','1274');
INSERT INTO book_word VALUES(52772,'station','gaoz_wyb_6','222');
INSERT INTO book_word VALUES(52773,'chain','gaoz_wyb_6','1330');
INSERT INTO book_word VALUES(52774,'view','gaoz_wyb_6','4568');
INSERT INTO book_word VALUES(52775,'sequence','gaoz_wyb_6','5264');
INSERT INTO book_word VALUES(52776,'image','gaoz_wyb_6','6244');
INSERT INTO book_word VALUES(52777,'chaos','gaoz_wyb_6','4021');
INSERT INTO book_word VALUES(52778,'senseless','gaoz_wyb_6','6669');
INSERT INTO book_word VALUES(52779,'courage','gaoz_wyb_6','4299');
INSERT INTO book_word VALUES(52780,'sacrifice','gaoz_wyb_6','3867');
INSERT INTO book_word VALUES(52781,'memorable','gaoz_wyb_6','8954');
INSERT INTO book_word VALUES(52782,'company','gaoz_wyb_6','1439');
INSERT INTO book_word VALUES(52783,'baggage','gaoz_wyb_6','1085');
INSERT INTO book_word VALUES(52784,'bedding','gaoz_wyb_6','9764');
INSERT INTO book_word VALUES(52785,'comb','gaoz_wyb_6','4286');
INSERT INTO book_word VALUES(52786,'confidential','gaoz_wyb_6','1457');
INSERT INTO book_word VALUES(52787,'mess','gaoz_wyb_6','2445');
INSERT INTO book_word VALUES(52788,'perfume','gaoz_wyb_6','163');
INSERT INTO book_word VALUES(52789,'razor','gaoz_wyb_6','3935');
INSERT INTO book_word VALUES(52790,'scissors','gaoz_wyb_6','3074');
INSERT INTO book_word VALUES(52791,'shave','gaoz_wyb_6','3857');
INSERT INTO book_word VALUES(52792,'stocking','gaoz_wyb_6','3320');
INSERT INTO book_word VALUES(52793,'tractor','gaoz_wyb_6','3945');
INSERT INTO book_word VALUES(52794,'yell','gaoz_wyb_6','3826');
INSERT INTO book_word VALUES(52795,'barbershop','gaoz_wyb_6','1093');
INSERT INTO book_word VALUES(52796,'stroke','gaoz_wyb_6','480');
INSERT INTO book_word VALUES(52797,'chin','gaoz_wyb_6','6468');
INSERT INTO book_word VALUES(52798,'moustache','gaoz_wyb_6','2508');
INSERT INTO book_word VALUES(52799,'wax','gaoz_wyb_6','3718');
INSERT INTO book_word VALUES(52800,'sharpener','gaoz_wyb_6','3144');
INSERT INTO book_word VALUES(52801,'unload','gaoz_wyb_6','4861');
INSERT INTO book_word VALUES(52802,'jar','gaoz_wyb_6','4084');
INSERT INTO book_word VALUES(52803,'carrot','gaoz_wyb_6','4264');
INSERT INTO book_word VALUES(52804,'liberation','gaoz_wyb_6','2337');
INSERT INTO book_word VALUES(52805,'constitution','gaoz_wyb_6','1468');
INSERT INTO book_word VALUES(52806,'vinegar','gaoz_wyb_6','3677');
INSERT INTO book_word VALUES(52807,'worthwhile','gaoz_wyb_6','3810');
INSERT INTO book_word VALUES(52808,'statesman','gaoz_wyb_6','3310');
INSERT INTO book_word VALUES(52809,'toil','gaoz_wyb_6','12461');
INSERT INTO book_word VALUES(52810,'retreat','gaoz_wyb_6','5030');
INSERT INTO book_word VALUES(52811,'encourage','gaoz_wyb_6','3865');
INSERT INTO book_word VALUES(52812,'surrender','gaoz_wyb_6','6277');
INSERT INTO book_word VALUES(52813,'strategy','gaoz_wyb_6','6586');
INSERT INTO book_word VALUES(52814,'quote','gaoz_wyb_6','4787');
INSERT INTO book_word VALUES(52815,'helmet','gaoz_wyb_6','2102');
INSERT INTO book_word VALUES(52816,'arm','gaoz_wyb_6','1018');
INSERT INTO book_word VALUES(52817,'disagreement','gaoz_wyb_6','1610');
INSERT INTO book_word VALUES(52818,'personnel','gaoz_wyb_6','2754');
INSERT INTO book_word VALUES(52819,'civilian','gaoz_wyb_6','1371');
INSERT INTO book_word VALUES(52820,'despite','gaoz_wyb_6','5282');
INSERT INTO book_word VALUES(52821,'star','gaoz_wyb_7','3305');
INSERT INTO book_word VALUES(52822,'forward','gaoz_wyb_7','4369');
INSERT INTO book_word VALUES(52823,'defend','gaoz_wyb_7','1565');
INSERT INTO book_word VALUES(52824,'guard','gaoz_wyb_7','2043');
INSERT INTO book_word VALUES(52825,'referee','gaoz_wyb_7','2953');
INSERT INTO book_word VALUES(52826,'hoop','gaoz_wyb_7','8838');
INSERT INTO book_word VALUES(52827,'court','gaoz_wyb_7','1499');
INSERT INTO book_word VALUES(52828,'association','gaoz_wyb_7','521');
INSERT INTO book_word VALUES(52829,'league','gaoz_wyb_7','4101');
INSERT INTO book_word VALUES(52830,'talented','gaoz_wyb_7','12385');
INSERT INTO book_word VALUES(52831,'professional','gaoz_wyb_7','5924');
INSERT INTO book_word VALUES(52832,'complicated','gaoz_wyb_7','6474');
INSERT INTO book_word VALUES(52833,'hold','gaoz_wyb_7','420');
INSERT INTO book_word VALUES(52834,'consecutive','gaoz_wyb_7','8363');
INSERT INTO book_word VALUES(52835,'title','gaoz_wyb_7','3515');
INSERT INTO book_word VALUES(52836,'centre','gaoz_wyb_7','1327');
INSERT INTO book_word VALUES(52837,'attend','gaoz_wyb_7','1061');
INSERT INTO book_word VALUES(52838,'average','gaoz_wyb_7','1073');
INSERT INTO book_word VALUES(52839,'per','gaoz_wyb_7','2741');
INSERT INTO book_word VALUES(52840,'motivation','gaoz_wyb_7','2501');
INSERT INTO book_word VALUES(52841,'tie','gaoz_wyb_7','234');
INSERT INTO book_word VALUES(52842,'steak','gaoz_wyb_7','3313');
INSERT INTO book_word VALUES(52843,'alongside','gaoz_wyb_7','944');
INSERT INTO book_word VALUES(52844,'awesome','gaoz_wyb_7','434');
INSERT INTO book_word VALUES(52845,'shipyard','gaoz_wyb_7','12134');
INSERT INTO book_word VALUES(52846,'various','gaoz_wyb_7','3661');
INSERT INTO book_word VALUES(52847,'entire','gaoz_wyb_7','1742');
INSERT INTO book_word VALUES(52848,'immediate','gaoz_wyb_7','2169');
INSERT INTO book_word VALUES(52849,'deserve','gaoz_wyb_7','77');
INSERT INTO book_word VALUES(52850,'outstanding','gaoz_wyb_7','2678');
INSERT INTO book_word VALUES(52851,'generation','gaoz_wyb_7','1951');
INSERT INTO book_word VALUES(52852,'popularity','gaoz_wyb_7','6853');
INSERT INTO book_word VALUES(52853,'commentary','gaoz_wyb_7','12955');
INSERT INTO book_word VALUES(52854,'half','gaoz_wyb_7','2053');
INSERT INTO book_word VALUES(52855,'overtime','gaoz_wyb_7','6375');
INSERT INTO book_word VALUES(52856,'coach','gaoz_wyb_7','58');
INSERT INTO book_word VALUES(52857,'commentator','gaoz_wyb_7','9990');
INSERT INTO book_word VALUES(52858,'rely','gaoz_wyb_7','2970');
INSERT INTO book_word VALUES(52859,'stamina','gaoz_wyb_7','12761');
INSERT INTO book_word VALUES(52860,'quarter','gaoz_wyb_7','181');
INSERT INTO book_word VALUES(52861,'selfish','gaoz_wyb_7','4492');
INSERT INTO book_word VALUES(52862,'nature','gaoz_wyb_7','2533');
INSERT INTO book_word VALUES(52863,'instant','gaoz_wyb_7','4076');
INSERT INTO book_word VALUES(52864,'hit','gaoz_wyb_7','2127');
INSERT INTO book_word VALUES(52865,'nationwide','gaoz_wyb_7','2531');
INSERT INTO book_word VALUES(52866,'dominate','gaoz_wyb_7','7798');
INSERT INTO book_word VALUES(52867,'boxing','gaoz_wyb_7','1202');
INSERT INTO book_word VALUES(52868,'angle','gaoz_wyb_7','10');
INSERT INTO book_word VALUES(52869,'collision','gaoz_wyb_7','4133');
INSERT INTO book_word VALUES(52870,'parallel','gaoz_wyb_7','709');
INSERT INTO book_word VALUES(52871,'adequate','gaoz_wyb_7','875');
INSERT INTO book_word VALUES(52872,'sock','gaoz_wyb_7','4508');
INSERT INTO book_word VALUES(52873,'sneaker','gaoz_wyb_7','3222');
INSERT INTO book_word VALUES(52874,'bound','gaoz_wyb_7','32');
INSERT INTO book_word VALUES(52875,'vest','gaoz_wyb_7','3669');
INSERT INTO book_word VALUES(52876,'abrupt','gaoz_wyb_7','494');
INSERT INTO book_word VALUES(52877,'horizontal','gaoz_wyb_7','5775');
INSERT INTO book_word VALUES(52878,'accelerate','gaoz_wyb_7','4051');
INSERT INTO book_word VALUES(52879,'bounce','gaoz_wyb_7','4003');
INSERT INTO book_word VALUES(52880,'tournament','gaoz_wyb_7','3542');
INSERT INTO book_word VALUES(52881,'interval','gaoz_wyb_7','4079');
INSERT INTO book_word VALUES(52882,'appoint','gaoz_wyb_7','1000');
INSERT INTO book_word VALUES(52883,'typical','gaoz_wyb_7','3597');
INSERT INTO book_word VALUES(52884,'slim','gaoz_wyb_7','4186');
INSERT INTO book_word VALUES(52885,'stout','gaoz_wyb_7','4518');
INSERT INTO book_word VALUES(52886,'belly','gaoz_wyb_7','4239');
INSERT INTO book_word VALUES(52887,'obtain','gaoz_wyb_7','4178');
INSERT INTO book_word VALUES(52888,'circuit','gaoz_wyb_7','4054');
INSERT INTO book_word VALUES(52889,'boundary','gaoz_wyb_7','533');
INSERT INTO book_word VALUES(52890,'controversial','gaoz_wyb_7','1480');
INSERT INTO book_word VALUES(52891,'dip','gaoz_wyb_7','1606');
INSERT INTO book_word VALUES(52892,'commit','gaoz_wyb_7','1431');
INSERT INTO book_word VALUES(52893,'foul','gaoz_wyb_7','298');
INSERT INTO book_word VALUES(52894,'suspension','gaoz_wyb_7','4530');
INSERT INTO book_word VALUES(52895,'penalty','gaoz_wyb_7','6708');
INSERT INTO book_word VALUES(52896,'howl','gaoz_wyb_7','4385');
INSERT INTO book_word VALUES(52897,'bleed','gaoz_wyb_7','1174');
INSERT INTO book_word VALUES(52898,'cheek','gaoz_wyb_7','1345');
INSERT INTO book_word VALUES(52899,'pulse','gaoz_wyb_7','2876');
INSERT INTO book_word VALUES(52900,'confirm','gaoz_wyb_7','4057');
INSERT INTO book_word VALUES(52901,'dizzy','gaoz_wyb_7','4005');
INSERT INTO book_word VALUES(52902,'bandage','gaoz_wyb_7','3901');
INSERT INTO book_word VALUES(52903,'blanket','gaoz_wyb_7','4244');
INSERT INTO book_word VALUES(52904,'ambulance','gaoz_wyb_7','512');
INSERT INTO book_word VALUES(52905,'considerate','gaoz_wyb_7','3906');
INSERT INTO book_word VALUES(52906,'apologise','gaoz_wyb_7','16297');
INSERT INTO book_word VALUES(52907,'sniff','gaoz_wyb_7','4016');
INSERT INTO book_word VALUES(52908,'weep','gaoz_wyb_7','3735');
INSERT INTO book_word VALUES(52909,'frustration','gaoz_wyb_7','7979');
INSERT INTO book_word VALUES(52910,'teamwork','gaoz_wyb_7','3427');
INSERT INTO book_word VALUES(52911,'scar','gaoz_wyb_7','3065');
INSERT INTO book_word VALUES(52912,'oval','gaoz_wyb_7','2680');
INSERT INTO book_word VALUES(52913,'gymnasium','gaoz_wyb_7','4159');
INSERT INTO book_word VALUES(52914,'pole','gaoz_wyb_7','4440');
INSERT INTO book_word VALUES(52915,'basis','gaoz_wyb_7','1102');
INSERT INTO book_word VALUES(52916,'version','gaoz_wyb_7','3666');
INSERT INTO book_word VALUES(52917,'highlight','gaoz_wyb_7','8196');
INSERT INTO book_word VALUES(52918,'chart','gaoz_wyb_7','3952');
INSERT INTO book_word VALUES(52919,'peer','gaoz_wyb_7','7152');
INSERT INTO book_word VALUES(52920,'mediator','gaoz_wyb_7','14258');
INSERT INTO book_word VALUES(52921,'settle','gaoz_wyb_7','3125');
INSERT INTO book_word VALUES(52922,'competitive','gaoz_wyb_7','7395');
INSERT INTO book_word VALUES(52923,'elect','gaoz_wyb_7','1713');
INSERT INTO book_word VALUES(52924,'suit','gaoz_wyb_7','4525');
INSERT INTO book_word VALUES(52925,'rent','gaoz_wyb_7','2972');
INSERT INTO book_word VALUES(52926,'enormous','gaoz_wyb_7','6504');
INSERT INTO book_word VALUES(52927,'slogan','gaoz_wyb_7','4789');
INSERT INTO book_word VALUES(52928,'attract','gaoz_wyb_7','1064');
INSERT INTO book_word VALUES(52929,'photography','gaoz_wyb_7','7858');
INSERT INTO book_word VALUES(52930,'keen','gaoz_wyb_7','6399');
INSERT INTO book_word VALUES(52931,'issue','gaoz_wyb_7','6397');
INSERT INTO book_word VALUES(52932,'consider','gaoz_wyb_7','1466');
INSERT INTO book_word VALUES(52933,'develop','gaoz_wyb_7','1585');
INSERT INTO book_word VALUES(52934,'activity','gaoz_wyb_7','866');
INSERT INTO book_word VALUES(52935,'ability','gaoz_wyb_7','4199');
INSERT INTO book_word VALUES(52936,'outdoor','gaoz_wyb_7','6540');
INSERT INTO book_word VALUES(52937,'tradition','gaoz_wyb_7','4193');
INSERT INTO book_word VALUES(52938,'nursery','gaoz_wyb_7','2598');
INSERT INTO book_word VALUES(52939,'recite','gaoz_wyb_7','4464');
INSERT INTO book_word VALUES(52940,'alphabet','gaoz_wyb_7','4217');
INSERT INTO book_word VALUES(52941,'institution','gaoz_wyb_7','2217');
INSERT INTO book_word VALUES(52942,'sew','gaoz_wyb_7','3133');
INSERT INTO book_word VALUES(52943,'woollen','gaoz_wyb_7','3793');
INSERT INTO book_word VALUES(52944,'suitcase','gaoz_wyb_7','791');
INSERT INTO book_word VALUES(52945,'luggage','gaoz_wyb_7','2379');
INSERT INTO book_word VALUES(52946,'innocent','gaoz_wyb_7','4009');
INSERT INTO book_word VALUES(52947,'pillow','gaoz_wyb_7','2773');
INSERT INTO book_word VALUES(52948,'quilt','gaoz_wyb_7','3933');
INSERT INTO book_word VALUES(52949,'worn','gaoz_wyb_7','255');
INSERT INTO book_word VALUES(52950,'armchair','gaoz_wyb_7','1019');
INSERT INTO book_word VALUES(52951,'shabby','gaoz_wyb_7','3135');
INSERT INTO book_word VALUES(52952,'cushion','gaoz_wyb_7','1524');
INSERT INTO book_word VALUES(52953,'kettle','gaoz_wyb_7','2273');
INSERT INTO book_word VALUES(52954,'decoration','gaoz_wyb_7','1557');
INSERT INTO book_word VALUES(52955,'curtain','gaoz_wyb_7','1523');
INSERT INTO book_word VALUES(52956,'washroom','gaoz_wyb_7','3713');
INSERT INTO book_word VALUES(52957,'basin','gaoz_wyb_7','1101');
INSERT INTO book_word VALUES(52958,'bathtub','gaoz_wyb_7','1107');
INSERT INTO book_word VALUES(52959,'sob','gaoz_wyb_7','3234');
INSERT INTO book_word VALUES(52960,'arithmetic','gaoz_wyb_7','1017');
INSERT INTO book_word VALUES(52961,'multiply','gaoz_wyb_7','2517');
INSERT INTO book_word VALUES(52962,'algebra','gaoz_wyb_7','929');
INSERT INTO book_word VALUES(52963,'geometry','gaoz_wyb_7','1952');
INSERT INTO book_word VALUES(52964,'concept','gaoz_wyb_7','1453');
INSERT INTO book_word VALUES(52965,'cubic','gaoz_wyb_7','1517');
INSERT INTO book_word VALUES(52966,'acre','gaoz_wyb_7','861');
INSERT INTO book_word VALUES(52967,'gram','gaoz_wyb_7','2014');
INSERT INTO book_word VALUES(52968,'dynamic','gaoz_wyb_7','1679');
INSERT INTO book_word VALUES(52969,'bachelor','gaoz_wyb_7','1077');
INSERT INTO book_word VALUES(52970,'botanical','gaoz_wyb_7','1194');
INSERT INTO book_word VALUES(52971,'microscope','gaoz_wyb_7','2454');
INSERT INTO book_word VALUES(52972,'regulation','gaoz_wyb_7','3891');
INSERT INTO book_word VALUES(52973,'punctual','gaoz_wyb_7','2877');
INSERT INTO book_word VALUES(52974,'weekday','gaoz_wyb_7','3732');
INSERT INTO book_word VALUES(52975,'irritate','gaoz_wyb_7','7090');
INSERT INTO book_word VALUES(52976,'upset','gaoz_wyb_7','244');
INSERT INTO book_word VALUES(52977,'polish','gaoz_wyb_7','2805');
INSERT INTO book_word VALUES(52978,'zipper','gaoz_wyb_7','3842');
INSERT INTO book_word VALUES(52979,'button','gaoz_wyb_7','1255');
INSERT INTO book_word VALUES(52980,'mailbox','gaoz_wyb_7','3962');
INSERT INTO book_word VALUES(52981,'mummy','gaoz_wyb_7','4411');
INSERT INTO book_word VALUES(52982,'airmail','gaoz_wyb_7','923');
INSERT INTO book_word VALUES(52983,'fortnight','gaoz_wyb_7','1894');
INSERT INTO book_word VALUES(52984,'certificate','gaoz_wyb_7','4269');
INSERT INTO book_word VALUES(52985,'scholarship','gaoz_wyb_7','3068');
INSERT INTO book_word VALUES(52986,'cheer','gaoz_wyb_7','1346');
INSERT INTO book_word VALUES(52987,'squad','gaoz_wyb_7','9234');
INSERT INTO book_word VALUES(52988,'routine','gaoz_wyb_7','3029');
INSERT INTO book_word VALUES(52989,'course','gaoz_wyb_7','1498');
INSERT INTO book_word VALUES(52990,'novelist','gaoz_wyb_7','2589');
INSERT INTO book_word VALUES(52991,'scene','gaoz_wyb_7','4490');
INSERT INTO book_word VALUES(52992,'cruel','gaoz_wyb_7','3956');
INSERT INTO book_word VALUES(52993,'feed','gaoz_wyb_7','1823');
INSERT INTO book_word VALUES(52994,'pot','gaoz_wyb_7','2826');
INSERT INTO book_word VALUES(52995,'warden','gaoz_wyb_7','13204');
INSERT INTO book_word VALUES(52996,'serve','gaoz_wyb_7','207');
INSERT INTO book_word VALUES(52997,'eager','gaoz_wyb_7','1683');
INSERT INTO book_word VALUES(52998,'appetite','gaoz_wyb_7','11');
INSERT INTO book_word VALUES(52999,'whisper','gaoz_wyb_7','827');
INSERT INTO book_word VALUES(53000,'nudge','gaoz_wyb_7','11537');
INSERT INTO book_word VALUES(53001,'desperate','gaoz_wyb_7','1579');
INSERT INTO book_word VALUES(53002,'healthy','gaoz_wyb_7','2091');
INSERT INTO book_word VALUES(53003,'support','gaoz_wyb_7','4527');
INSERT INTO book_word VALUES(53004,'seize','gaoz_wyb_7','3102');
INSERT INTO book_word VALUES(53005,'hang','gaoz_wyb_7','4164');
INSERT INTO book_word VALUES(53006,'lock','gaoz_wyb_7','2356');
INSERT INTO book_word VALUES(53007,'reward','gaoz_wyb_7','2995');
INSERT INTO book_word VALUES(53008,'scream','gaoz_wyb_7','3081');
INSERT INTO book_word VALUES(53009,'collar','gaoz_wyb_7','1408');
INSERT INTO book_word VALUES(53010,'rough','gaoz_wyb_7','3027');
INSERT INTO book_word VALUES(53011,'drag','gaoz_wyb_7','82');
INSERT INTO book_word VALUES(53012,'naughty','gaoz_wyb_7','6535');
INSERT INTO book_word VALUES(53013,'rascal','gaoz_wyb_7','7869');
INSERT INTO book_word VALUES(53014,'orphan','gaoz_wyb_7','5569');
INSERT INTO book_word VALUES(53015,'convict','gaoz_wyb_7','8221');
INSERT INTO book_word VALUES(53016,'escape','gaoz_wyb_7','4340');
INSERT INTO book_word VALUES(53017,'prison','gaoz_wyb_7','2851');
INSERT INTO book_word VALUES(53018,'wedding','gaoz_wyb_7','251');
INSERT INTO book_word VALUES(53019,'intend','gaoz_wyb_7','4077');
INSERT INTO book_word VALUES(53020,'repay','gaoz_wyb_7','7336');
INSERT INTO book_word VALUES(53021,'cast','gaoz_wyb_7','1303');
INSERT INTO book_word VALUES(53022,'baby','gaoz_fljy_1','1076');
INSERT INTO book_word VALUES(53023,'bachelor','gaoz_fljy_1','1077');
INSERT INTO book_word VALUES(53024,'being','gaoz_fljy_1','1139');
INSERT INTO book_word VALUES(53025,'boy','gaoz_fljy_1','1203');
INSERT INTO book_word VALUES(53026,'child','gaoz_fljy_1','1355');
INSERT INTO book_word VALUES(53027,'crowd','gaoz_fljy_1','1514');
INSERT INTO book_word VALUES(53028,'female','gaoz_fljy_1','1829');
INSERT INTO book_word VALUES(53029,'girl','gaoz_fljy_1','1971');
INSERT INTO book_word VALUES(53030,'human','gaoz_fljy_1','2153');
INSERT INTO book_word VALUES(53031,'kid','gaoz_fljy_1','2276');
INSERT INTO book_word VALUES(53032,'male','gaoz_fljy_1','2398');
INSERT INTO book_word VALUES(53033,'man','gaoz_fljy_1','2399');
INSERT INTO book_word VALUES(53034,'mankind','gaoz_fljy_1','2402');
INSERT INTO book_word VALUES(53035,'people','gaoz_fljy_1','2739');
INSERT INTO book_word VALUES(53036,'person','gaoz_fljy_1','2751');
INSERT INTO book_word VALUES(53037,'woman','gaoz_fljy_1','4574');
INSERT INTO book_word VALUES(53038,'ancestor','gaoz_fljy_1','4124');
INSERT INTO book_word VALUES(53039,'aunt','gaoz_fljy_1','1065');
INSERT INTO book_word VALUES(53040,'bride','gaoz_fljy_1','36');
INSERT INTO book_word VALUES(53041,'bridegroom','gaoz_fljy_1','4255');
INSERT INTO book_word VALUES(53042,'brother','gaoz_fljy_1','1228');
INSERT INTO book_word VALUES(53043,'couple','gaoz_fljy_1','3846');
INSERT INTO book_word VALUES(53044,'cousin','gaoz_fljy_1','1501');
INSERT INTO book_word VALUES(53045,'dad','gaoz_fljy_1','1532');
INSERT INTO book_word VALUES(53046,'family','gaoz_fljy_1','1802');
INSERT INTO book_word VALUES(53047,'father','gaoz_fljy_1','4357');
INSERT INTO book_word VALUES(53048,'fiance','gaoz_fljy_1','10641');
INSERT INTO book_word VALUES(53049,'grandchild','gaoz_fljy_1','2017');
INSERT INTO book_word VALUES(53050,'granddaughter','gaoz_fljy_1','2018');
INSERT INTO book_word VALUES(53051,'grandfather','gaoz_fljy_1','2019');
INSERT INTO book_word VALUES(53052,'grandma','gaoz_fljy_1','4378');
INSERT INTO book_word VALUES(53053,'grandmother','gaoz_fljy_1','2020');
INSERT INTO book_word VALUES(53054,'grandpa','gaoz_fljy_1','3848');
INSERT INTO book_word VALUES(53055,'grandparents','gaoz_fljy_1','2021');
INSERT INTO book_word VALUES(53056,'grandson','gaoz_fljy_1','2022');
INSERT INTO book_word VALUES(53057,'granny','gaoz_fljy_1','2023');
INSERT INTO book_word VALUES(53058,'husband','gaoz_fljy_1','4071');
INSERT INTO book_word VALUES(53059,'mother','gaoz_fljy_1','2499');
INSERT INTO book_word VALUES(53060,'mommy','gaoz_fljy_1','2485');
INSERT INTO book_word VALUES(53061,'neighbor','gaoz_fljy_1','4414');
INSERT INTO book_word VALUES(53062,'nephew','gaoz_fljy_1','4416');
INSERT INTO book_word VALUES(53063,'niece','gaoz_fljy_1','2559');
INSERT INTO book_word VALUES(53064,'parent','gaoz_fljy_1','156');
INSERT INTO book_word VALUES(53065,'sister','gaoz_fljy_1','3189');
INSERT INTO book_word VALUES(53066,'uncle','gaoz_fljy_1','3606');
INSERT INTO book_word VALUES(53067,'wife','gaoz_fljy_1','3766');
INSERT INTO book_word VALUES(53068,'academic','gaoz_fljy_1','4203');
INSERT INTO book_word VALUES(53069,'accountant','gaoz_fljy_1','4204');
INSERT INTO book_word VALUES(53070,'actor','gaoz_fljy_1','3976');
INSERT INTO book_word VALUES(53071,'actress','gaoz_fljy_1','867');
INSERT INTO book_word VALUES(53072,'agent','gaoz_fljy_1','901');
INSERT INTO book_word VALUES(53073,'architect','gaoz_fljy_1','1011');
INSERT INTO book_word VALUES(53074,'artist','gaoz_fljy_1','16');
INSERT INTO book_word VALUES(53075,'astronaut','gaoz_fljy_1','4225');
INSERT INTO book_word VALUES(53076,'astronomer','gaoz_fljy_1','1047');
INSERT INTO book_word VALUES(53077,'athlete','gaoz_fljy_1','3896');
INSERT INTO book_word VALUES(53078,'author','gaoz_fljy_1','1069');
INSERT INTO book_word VALUES(53079,'barber','gaoz_fljy_1','3978');
INSERT INTO book_word VALUES(53080,'burglar','gaoz_fljy_1','1244');
INSERT INTO book_word VALUES(53081,'businessman','gaoz_fljy_1','1251');
INSERT INTO book_word VALUES(53082,'businesswoman','gaoz_fljy_1','1252');
INSERT INTO book_word VALUES(53083,'butcher','gaoz_fljy_1','439');
INSERT INTO book_word VALUES(53084,'carpenter','gaoz_fljy_1','1295');
INSERT INTO book_word VALUES(53085,'carrier','gaoz_fljy_1','1298');
INSERT INTO book_word VALUES(53086,'chef','gaoz_fljy_1','4270');
INSERT INTO book_word VALUES(53087,'chemist','gaoz_fljy_1','1350');
INSERT INTO book_word VALUES(53088,'cleaner','gaoz_fljy_1','1384');
INSERT INTO book_word VALUES(53089,'clerk','gaoz_fljy_1','4280');
INSERT INTO book_word VALUES(53090,'conductor','gaoz_fljy_1','3955');
INSERT INTO book_word VALUES(53091,'cook','gaoz_fljy_1','1483');
INSERT INTO book_word VALUES(53092,'cowboy','gaoz_fljy_1','3908');
INSERT INTO book_word VALUES(53093,'crew','gaoz_fljy_1','1507');
INSERT INTO book_word VALUES(53094,'cyclist','gaoz_fljy_1','1531');
INSERT INTO book_word VALUES(53095,'dentist','gaoz_fljy_1','1571');
INSERT INTO book_word VALUES(53096,'detective','gaoz_fljy_1','1582');
INSERT INTO book_word VALUES(53097,'doctor','gaoz_fljy_1','4325');
INSERT INTO book_word VALUES(53098,'driver','gaoz_fljy_1','1663');
INSERT INTO book_word VALUES(53099,'editor','gaoz_fljy_1','1698');
INSERT INTO book_word VALUES(53100,'educator','gaoz_fljy_1','1700');
INSERT INTO book_word VALUES(53101,'engineer','gaoz_fljy_1','3959');
INSERT INTO book_word VALUES(53102,'explorer','gaoz_fljy_1','1784');
INSERT INTO book_word VALUES(53103,'farmer','gaoz_fljy_1','1809');
INSERT INTO book_word VALUES(53104,'firefighter','gaoz_fljy_1','1850');
INSERT INTO book_word VALUES(53105,'fisherman','gaoz_fljy_1','1858');
INSERT INTO book_word VALUES(53106,'greengrocer','gaoz_fljy_1','2033');
INSERT INTO book_word VALUES(53107,'guard','gaoz_fljy_1','2043');
INSERT INTO book_word VALUES(53108,'guide','gaoz_fljy_1','2047');
INSERT INTO book_word VALUES(53109,'hunter','gaoz_fljy_1','2159');
INSERT INTO book_word VALUES(53110,'interpreter','gaoz_fljy_1','2225');
INSERT INTO book_word VALUES(53111,'inventor','gaoz_fljy_1','2231');
INSERT INTO book_word VALUES(53112,'job','gaoz_fljy_1','2252');
INSERT INTO book_word VALUES(53113,'journalist','gaoz_fljy_1','2256');
INSERT INTO book_word VALUES(53114,'keeper','gaoz_fljy_1','2272');
INSERT INTO book_word VALUES(53115,'lawyer','gaoz_fljy_1','2313');
INSERT INTO book_word VALUES(53116,'librarian','gaoz_fljy_1','4175');
INSERT INTO book_word VALUES(53117,'merchant','gaoz_fljy_1','2441');
INSERT INTO book_word VALUES(53118,'model','gaoz_fljy_1','3963');
INSERT INTO book_word VALUES(53119,'musician','gaoz_fljy_1','2521');
INSERT INTO book_word VALUES(53120,'novelist','gaoz_fljy_1','2589');
INSERT INTO book_word VALUES(53121,'nurse','gaoz_fljy_1','2597');
INSERT INTO book_word VALUES(53122,'occupation','gaoz_fljy_1','2604');
INSERT INTO book_word VALUES(53123,'operator','gaoz_fljy_1','2646');
INSERT INTO book_word VALUES(53124,'painter','gaoz_fljy_1','2701');
INSERT INTO book_word VALUES(53125,'peasant','gaoz_fljy_1','2733');
INSERT INTO book_word VALUES(53126,'performer','gaoz_fljy_1','2746');
INSERT INTO book_word VALUES(53127,'photographer','gaoz_fljy_1','2761');
INSERT INTO book_word VALUES(53128,'physician','gaoz_fljy_1','2764');
INSERT INTO book_word VALUES(53129,'physicist','gaoz_fljy_1','2765');
INSERT INTO book_word VALUES(53130,'pianist','gaoz_fljy_1','4024');
INSERT INTO book_word VALUES(53131,'pilot','gaoz_fljy_1','4436');
INSERT INTO book_word VALUES(53132,'poet','gaoz_fljy_1','2799');
INSERT INTO book_word VALUES(53133,'police','gaoz_fljy_1','2803');
INSERT INTO book_word VALUES(53134,'policeman','gaoz_fljy_1','4441');
INSERT INTO book_word VALUES(53135,'policewoman','gaoz_fljy_1','2804');
INSERT INTO book_word VALUES(53136,'politician','gaoz_fljy_1','2807');
INSERT INTO book_word VALUES(53137,'porter','gaoz_fljy_1','168');
INSERT INTO book_word VALUES(53138,'postman','gaoz_fljy_1','2824');
INSERT INTO book_word VALUES(53139,'profession','gaoz_fljy_1','2861');
INSERT INTO book_word VALUES(53140,'receptionist','gaoz_fljy_1','2938');
INSERT INTO book_word VALUES(53141,'register','gaoz_fljy_1','2959');
INSERT INTO book_word VALUES(53142,'reporter','gaoz_fljy_1','2979');
INSERT INTO book_word VALUES(53143,'reviewer','gaoz_fljy_1','2993');
INSERT INTO book_word VALUES(53144,'sailor','gaoz_fljy_1','3046');
INSERT INTO book_word VALUES(53145,'salesgirl','gaoz_fljy_1','3049');
INSERT INTO book_word VALUES(53146,'salesman','gaoz_fljy_1','3996');
INSERT INTO book_word VALUES(53147,'saleswoman','gaoz_fljy_1','3050');
INSERT INTO book_word VALUES(53148,'scientist','gaoz_fljy_1','3073');
INSERT INTO book_word VALUES(53149,'seaman','gaoz_fljy_1','3087');
INSERT INTO book_word VALUES(53150,'singer','gaoz_fljy_1','476');
INSERT INTO book_word VALUES(53151,'statesman','gaoz_fljy_1','3310');
INSERT INTO book_word VALUES(53152,'steward','gaoz_fljy_1','3317');
INSERT INTO book_word VALUES(53153,'stewardess','gaoz_fljy_1','3318');
INSERT INTO book_word VALUES(53154,'surgeon','gaoz_fljy_1','3382');
INSERT INTO book_word VALUES(53155,'tailor','gaoz_fljy_1','4538');
INSERT INTO book_word VALUES(53156,'teacher','gaoz_fljy_1','3425');
INSERT INTO book_word VALUES(53157,'thief','gaoz_fljy_1','3478');
INSERT INTO book_word VALUES(53158,'trainer','gaoz_fljy_1','3552');
INSERT INTO book_word VALUES(53159,'translator','gaoz_fljy_1','3556');
INSERT INTO book_word VALUES(53160,'traveler','gaoz_fljy_1','3559');
INSERT INTO book_word VALUES(53161,'tutor','gaoz_fljy_1','4559');
INSERT INTO book_word VALUES(53162,'typist','gaoz_fljy_1','3598');
INSERT INTO book_word VALUES(53163,'violinist','gaoz_fljy_1','3682');
INSERT INTO book_word VALUES(53164,'waiter','gaoz_fljy_1','3698');
INSERT INTO book_word VALUES(53165,'waitress','gaoz_fljy_1','4571');
INSERT INTO book_word VALUES(53166,'weatherman','gaoz_fljy_1','3726');
INSERT INTO book_word VALUES(53167,'acquaintance','gaoz_fljy_1','4208');
INSERT INTO book_word VALUES(53168,'adolescent','gaoz_fljy_1','4211');
INSERT INTO book_word VALUES(53169,'adult','gaoz_fljy_1','368');
INSERT INTO book_word VALUES(53170,'alcoholic','gaoz_fljy_1','928');
INSERT INTO book_word VALUES(53171,'ambassador','gaoz_fljy_1','953');
INSERT INTO book_word VALUES(53172,'applicant','gaoz_fljy_1','997');
INSERT INTO book_word VALUES(53173,'assistant','gaoz_fljy_1','4002');
INSERT INTO book_word VALUES(53174,'audience','gaoz_fljy_1','3898');
INSERT INTO book_word VALUES(53175,'authority','gaoz_fljy_1','4227');
INSERT INTO book_word VALUES(53176,'beauty','gaoz_fljy_1','1121');
INSERT INTO book_word VALUES(53177,'boss','gaoz_fljy_1','30');
INSERT INTO book_word VALUES(53178,'candidate','gaoz_fljy_1','1281');
INSERT INTO book_word VALUES(53179,'captain','gaoz_fljy_1','3951');
INSERT INTO book_word VALUES(53180,'chairman','gaoz_fljy_1','1332');
INSERT INTO book_word VALUES(53181,'chairwoman','gaoz_fljy_1','1333');
INSERT INTO book_word VALUES(53182,'champion','gaoz_fljy_1','1337');
INSERT INTO book_word VALUES(53183,'cheat','gaoz_fljy_1','52');
INSERT INTO book_word VALUES(53184,'chief','gaoz_fljy_1','1354');
INSERT INTO book_word VALUES(53185,'citizen','gaoz_fljy_1','1369');
INSERT INTO book_word VALUES(53186,'civilian','gaoz_fljy_1','1371');
INSERT INTO book_word VALUES(53187,'classmate','gaoz_fljy_1','1379');
INSERT INTO book_word VALUES(53188,'coach','gaoz_fljy_1','58');
INSERT INTO book_word VALUES(53189,'colleague','gaoz_fljy_1','4283');
INSERT INTO book_word VALUES(53190,'companion','gaoz_fljy_1','1438');
INSERT INTO book_word VALUES(53191,'competitor','gaoz_fljy_1','3903');
INSERT INTO book_word VALUES(53192,'comrade','gaoz_fljy_1','1452');
INSERT INTO book_word VALUES(53193,'consultant','gaoz_fljy_1','1472');
INSERT INTO book_word VALUES(53194,'criminal','gaoz_fljy_1','1509');
INSERT INTO book_word VALUES(53195,'customer','gaoz_fljy_1','69');
INSERT INTO book_word VALUES(53196,'director','gaoz_fljy_1','4320');
INSERT INTO book_word VALUES(53197,'diver','gaoz_fljy_1','7992');
INSERT INTO book_word VALUES(53198,'elder','gaoz_fljy_1','1712');
INSERT INTO book_word VALUES(53199,'emperor','gaoz_fljy_1','1723');
INSERT INTO book_word VALUES(53200,'enemy','gaoz_fljy_1','1731');
INSERT INTO book_word VALUES(53201,'expert','gaoz_fljy_1','1779');
INSERT INTO book_word VALUES(53202,'eyewitness','gaoz_fljy_1','1790');
INSERT INTO book_word VALUES(53203,'fail','gaoz_fljy_1','1797');
INSERT INTO book_word VALUES(53204,'failure','gaoz_fljy_1','4144');
INSERT INTO book_word VALUES(53205,'fan','gaoz_fljy_1','4145');
INSERT INTO book_word VALUES(53206,'favourite','gaoz_fljy_1','1816');
INSERT INTO book_word VALUES(53207,'fellow','gaoz_fljy_1','1828');
INSERT INTO book_word VALUES(53208,'fighter','gaoz_fljy_1','1840');
INSERT INTO book_word VALUES(53209,'fool','gaoz_fljy_1','1880');
INSERT INTO book_word VALUES(53210,'foreigner','gaoz_fljy_1','1889');
INSERT INTO book_word VALUES(53211,'friend','gaoz_fljy_1','1915');
INSERT INTO book_word VALUES(53212,'general','gaoz_fljy_1','1950');
INSERT INTO book_word VALUES(53213,'gentleman','gaoz_fljy_1','4008');
INSERT INTO book_word VALUES(53214,'guest','gaoz_fljy_1','2045');
INSERT INTO book_word VALUES(53215,'headmaster','gaoz_fljy_1','2087');
INSERT INTO book_word VALUES(53216,'headmistress','gaoz_fljy_1','2088');
INSERT INTO book_word VALUES(53217,'headteacher','gaoz_fljy_1','2089');
INSERT INTO book_word VALUES(53218,'hero','gaoz_fljy_1','2109');
INSERT INTO book_word VALUES(53219,'heroine','gaoz_fljy_1','2110');
INSERT INTO book_word VALUES(53220,'host','gaoz_fljy_1','110');
INSERT INTO book_word VALUES(53221,'housewife','gaoz_fljy_1','4066');
INSERT INTO book_word VALUES(53222,'inspector','gaoz_fljy_1','7711');
INSERT INTO book_word VALUES(53223,'judge','gaoz_fljy_1','4087');
INSERT INTO book_word VALUES(53224,'jumper','gaoz_fljy_1','16566');
INSERT INTO book_word VALUES(53225,'king','gaoz_fljy_1','2283');
INSERT INTO book_word VALUES(53226,'lady','gaoz_fljy_1','123');
INSERT INTO book_word VALUES(53227,'latter','gaoz_fljy_1','2309');
INSERT INTO book_word VALUES(53228,'leader','gaoz_fljy_1','4099');
INSERT INTO book_word VALUES(53229,'madam','gaoz_fljy_1','2384');
INSERT INTO book_word VALUES(53230,'maid','gaoz_fljy_1','2388');
INSERT INTO book_word VALUES(53231,'manager','gaoz_fljy_1','2401');
INSERT INTO book_word VALUES(53232,'master','gaoz_fljy_1','2412');
INSERT INTO book_word VALUES(53233,'member','gaoz_fljy_1','2434');
INSERT INTO book_word VALUES(53234,'millionaire','gaoz_fljy_1','4403');
INSERT INTO book_word VALUES(53235,'minister','gaoz_fljy_1','833');
INSERT INTO book_word VALUES(53236,'miss','gaoz_fljy_1','140');
INSERT INTO book_word VALUES(53237,'monitor','gaoz_fljy_1','376');
INSERT INTO book_word VALUES(53238,'mistress','gaoz_fljy_1','2476');
INSERT INTO book_word VALUES(53239,'nobody','gaoz_fljy_1','2570');
INSERT INTO book_word VALUES(53240,'officer','gaoz_fljy_1','2614');
INSERT INTO book_word VALUES(53241,'official','gaoz_fljy_1','4420');
INSERT INTO book_word VALUES(53242,'organiser','gaoz_fljy_1','2656');
INSERT INTO book_word VALUES(53243,'owner','gaoz_fljy_1','2689');
INSERT INTO book_word VALUES(53244,'partner','gaoz_fljy_1','2718');
INSERT INTO book_word VALUES(53245,'passenger','gaoz_fljy_1','377');
INSERT INTO book_word VALUES(53246,'patient','gaoz_fljy_1','160');
INSERT INTO book_word VALUES(53247,'pedestrian','gaoz_fljy_1','4432');
INSERT INTO book_word VALUES(53248,'personnel','gaoz_fljy_1','2754');
INSERT INTO book_word VALUES(53249,'pioneer','gaoz_fljy_1','4437');
INSERT INTO book_word VALUES(53250,'player','gaoz_fljy_1','2788');
INSERT INTO book_word VALUES(53251,'premier','gaoz_fljy_1','2838');
INSERT INTO book_word VALUES(53252,'president','gaoz_fljy_1','2841');
INSERT INTO book_word VALUES(53253,'prisoner','gaoz_fljy_1','3993');
INSERT INTO book_word VALUES(53254,'professor','gaoz_fljy_1','4449');
INSERT INTO book_word VALUES(53255,'public','gaoz_fljy_1','2873');
INSERT INTO book_word VALUES(53256,'pupil','gaoz_fljy_1','2880');
INSERT INTO book_word VALUES(53257,'queen','gaoz_fljy_1','2899');
INSERT INTO book_word VALUES(53258,'referee','gaoz_fljy_1','2953');
INSERT INTO book_word VALUES(53259,'relative','gaoz_fljy_1','4472');
INSERT INTO book_word VALUES(53260,'representative','gaoz_fljy_1','4475');
INSERT INTO book_word VALUES(53261,'robber','gaoz_fljy_1','6300');
INSERT INTO book_word VALUES(53262,'ruler','gaoz_fljy_1','4485');
INSERT INTO book_word VALUES(53263,'runner','gaoz_fljy_1','202');
INSERT INTO book_word VALUES(53264,'savage','gaoz_fljy_1','3060');
INSERT INTO book_word VALUES(53265,'scholar','gaoz_fljy_1','4491');
INSERT INTO book_word VALUES(53266,'schoolmate','gaoz_fljy_1','3071');
INSERT INTO book_word VALUES(53267,'secretary','gaoz_fljy_1','3094');
INSERT INTO book_word VALUES(53268,'self','gaoz_fljy_1','3105');
INSERT INTO book_word VALUES(53269,'seller','gaoz_fljy_1','3108');
INSERT INTO book_word VALUES(53270,'senior','gaoz_fljy_1','3856');
INSERT INTO book_word VALUES(53271,'servant','gaoz_fljy_1','4494');
INSERT INTO book_word VALUES(53272,'settler','gaoz_fljy_1','3127');
INSERT INTO book_word VALUES(53273,'slave','gaoz_fljy_1','4503');
INSERT INTO book_word VALUES(53274,'smoker','gaoz_fljy_1','3217');
INSERT INTO book_word VALUES(53275,'snowman','gaoz_fljy_1','3225');
INSERT INTO book_word VALUES(53276,'solder','gaoz_fljy_1','13330');
INSERT INTO book_word VALUES(53277,'specialist','gaoz_fljy_1','3277');
INSERT INTO book_word VALUES(53278,'spokesman','gaoz_fljy_1','7688');
INSERT INTO book_word VALUES(53279,'sponsor','gaoz_fljy_1','4511');
INSERT INTO book_word VALUES(53280,'staff','gaoz_fljy_1','3300');
INSERT INTO book_word VALUES(53281,'striker','gaoz_fljy_1','13188');
INSERT INTO book_word VALUES(53282,'student','gaoz_fljy_1','3342');
INSERT INTO book_word VALUES(53283,'success','gaoz_fljy_1','3351');
INSERT INTO book_word VALUES(53284,'superior','gaoz_fljy_1','3374');
INSERT INTO book_word VALUES(53285,'superman','gaoz_fljy_1','3375');
INSERT INTO book_word VALUES(53286,'suspect','gaoz_fljy_1','3386');
INSERT INTO book_word VALUES(53287,'suite','gaoz_fljy_1','4191');
INSERT INTO book_word VALUES(53288,'taxpayer','gaoz_fljy_1','13193');
INSERT INTO book_word VALUES(53289,'teenager','gaoz_fljy_1','3431');
INSERT INTO book_word VALUES(53290,'tourist','gaoz_fljy_1','238');
INSERT INTO book_word VALUES(53291,'twin','gaoz_fljy_1','3592');
INSERT INTO book_word VALUES(53292,'user','gaoz_fljy_1','3651');
INSERT INTO book_word VALUES(53293,'villager','gaoz_fljy_1','3676');
INSERT INTO book_word VALUES(53294,'visitor','gaoz_fljy_1','3686');
INSERT INTO book_word VALUES(53295,'volunteer','gaoz_fljy_1','3690');
INSERT INTO book_word VALUES(53296,'widow','gaoz_fljy_1','5763');
INSERT INTO book_word VALUES(53297,'winner','gaoz_fljy_1','3777');
INSERT INTO book_word VALUES(53298,'witness','gaoz_fljy_1','3786');
INSERT INTO book_word VALUES(53299,'worker','gaoz_fljy_1','3798');
INSERT INTO book_word VALUES(53300,'youth','gaoz_fljy_1','3837');
INSERT INTO book_word VALUES(53301,'African','gaoz_fljy_1','891');
INSERT INTO book_word VALUES(53302,'American','gaoz_fljy_1','956');
INSERT INTO book_word VALUES(53303,'Arab','gaoz_fljy_1','1007');
INSERT INTO book_word VALUES(53304,'Asian','gaoz_fljy_1','1036');
INSERT INTO book_word VALUES(53305,'Australian','gaoz_fljy_1','1067');
INSERT INTO book_word VALUES(53306,'British','gaoz_fljy_1','1224');
INSERT INTO book_word VALUES(53307,'Canadian','gaoz_fljy_1','1277');
INSERT INTO book_word VALUES(53308,'Chinese','gaoz_fljy_1','1358');
INSERT INTO book_word VALUES(53309,'Egyptian','gaoz_fljy_1','1705');
INSERT INTO book_word VALUES(53310,'European','gaoz_fljy_1','1753');
INSERT INTO book_word VALUES(53311,'French','gaoz_fljy_1','4115');
INSERT INTO book_word VALUES(53312,'Frenchman','gaoz_fljy_1','1911');
INSERT INTO book_word VALUES(53313,'German','gaoz_fljy_1','1953');
INSERT INTO book_word VALUES(53314,'Greek','gaoz_fljy_1','2031');
INSERT INTO book_word VALUES(53315,'Indian','gaoz_fljy_1','2203');
INSERT INTO book_word VALUES(53316,'Italian','gaoz_fljy_1','2239');
INSERT INTO book_word VALUES(53317,'Japanese','gaoz_fljy_1','4083');
INSERT INTO book_word VALUES(53318,'Russian','gaoz_fljy_1','3038');
INSERT INTO book_word VALUES(53319,'Scottish','gaoz_fljy_1','3080');
INSERT INTO book_word VALUES(53320,'Spanish','gaoz_fljy_1','3270');
INSERT INTO book_word VALUES(53321,'Swiss','gaoz_fljy_1','3391');
INSERT INTO book_word VALUES(53322,'Tibetan','gaoz_fljy_1','3503');
INSERT INTO book_word VALUES(53323,'ankle','gaoz_fljy_1','969');
INSERT INTO book_word VALUES(53324,'appendix','gaoz_fljy_1','994');
INSERT INTO book_word VALUES(53325,'arm','gaoz_fljy_1','1018');
INSERT INTO book_word VALUES(53326,'back','gaoz_fljy_1','20');
INSERT INTO book_word VALUES(53327,'beard','gaoz_fljy_1','4238');
INSERT INTO book_word VALUES(53328,'belly','gaoz_fljy_1','4239');
INSERT INTO book_word VALUES(53329,'blood','gaoz_fljy_1','1176');
INSERT INTO book_word VALUES(53330,'body','gaoz_fljy_1','1181');
INSERT INTO book_word VALUES(53331,'bone','gaoz_fljy_1','1183');
INSERT INTO book_word VALUES(53332,'bottom','gaoz_fljy_1','31');
INSERT INTO book_word VALUES(53333,'brain','gaoz_fljy_1','34');
INSERT INTO book_word VALUES(53334,'breast','gaoz_fljy_1','35');
INSERT INTO book_word VALUES(53335,'cheek','gaoz_fljy_1','1345');
INSERT INTO book_word VALUES(53336,'chest','gaoz_fljy_1','1353');
INSERT INTO book_word VALUES(53337,'claw','gaoz_fljy_1','1381');
INSERT INTO book_word VALUES(53338,'ear','gaoz_fljy_1','1685');
INSERT INTO book_word VALUES(53339,'eye','gaoz_fljy_1','1788');
INSERT INTO book_word VALUES(53340,'face','gaoz_fljy_1','1791');
INSERT INTO book_word VALUES(53341,'feather','gaoz_fljy_1','1820');
INSERT INTO book_word VALUES(53342,'finger','gaoz_fljy_1','413');
INSERT INTO book_word VALUES(53343,'fingernail','gaoz_fljy_1','1848');
INSERT INTO book_word VALUES(53344,'fist','gaoz_fljy_1','4361');
INSERT INTO book_word VALUES(53345,'foot','gaoz_fljy_1','1882');
INSERT INTO book_word VALUES(53346,'forehead','gaoz_fljy_1','1888');
INSERT INTO book_word VALUES(53347,'hair','gaoz_fljy_1','2052');
INSERT INTO book_word VALUES(53348,'hand','gaoz_fljy_1','2055');
INSERT INTO book_word VALUES(53349,'head','gaoz_fljy_1','107');
INSERT INTO book_word VALUES(53350,'heart','gaoz_fljy_1','2097');
INSERT INTO book_word VALUES(53351,'heel','gaoz_fljy_1','386');
INSERT INTO book_word VALUES(53352,'knee','gaoz_fljy_1','2288');
INSERT INTO book_word VALUES(53353,'jaw','gaoz_fljy_1','4085');
INSERT INTO book_word VALUES(53354,'lap','gaoz_fljy_1','2305');
INSERT INTO book_word VALUES(53355,'leg','gaoz_fljy_1','2325');
INSERT INTO book_word VALUES(53356,'lip','gaoz_fljy_1','2347');
INSERT INTO book_word VALUES(53357,'lung','gaoz_fljy_1','2381');
INSERT INTO book_word VALUES(53358,'moustache','gaoz_fljy_1','2508');
INSERT INTO book_word VALUES(53359,'mouth','gaoz_fljy_1','4410');
INSERT INTO book_word VALUES(53360,'muscle','gaoz_fljy_1','366');
INSERT INTO book_word VALUES(53361,'neck','gaoz_fljy_1','4413');
INSERT INTO book_word VALUES(53362,'nose','gaoz_fljy_1','2582');
INSERT INTO book_word VALUES(53363,'organ','gaoz_fljy_1','2654');
INSERT INTO book_word VALUES(53364,'paddle','gaoz_fljy_1','4426');
INSERT INTO book_word VALUES(53365,'pulse','gaoz_fljy_1','2876');
INSERT INTO book_word VALUES(53366,'scar','gaoz_fljy_1','3065');
INSERT INTO book_word VALUES(53367,'shoulder','gaoz_fljy_1','3162');
INSERT INTO book_word VALUES(53368,'skin','gaoz_fljy_1','3203');
INSERT INTO book_word VALUES(53369,'stomach','gaoz_fljy_1','223');
INSERT INTO book_word VALUES(53370,'tail','gaoz_fljy_1','4537');
INSERT INTO book_word VALUES(53371,'throat','gaoz_fljy_1','3496');
INSERT INTO book_word VALUES(53372,'tissue','gaoz_fljy_1','487');
INSERT INTO book_word VALUES(53373,'tongue','gaoz_fljy_1','3527');
INSERT INTO book_word VALUES(53374,'tooth','gaoz_fljy_1','3532');
INSERT INTO book_word VALUES(53375,'waist','gaoz_fljy_1','3695');
INSERT INTO book_word VALUES(53376,'wing','gaoz_fljy_1','491');
INSERT INTO book_word VALUES(53377,'wrinkle','gaoz_fljy_1','3816');
INSERT INTO book_word VALUES(53378,'wrist','gaoz_fljy_1','3817');
INSERT INTO book_word VALUES(53379,'ability','gaoz_fljy_1','4199');
INSERT INTO book_word VALUES(53380,'accent','gaoz_fljy_1','3894');
INSERT INTO book_word VALUES(53381,'bark','gaoz_fljy_1','1096');
INSERT INTO book_word VALUES(53382,'competence','gaoz_fljy_1','1445');
INSERT INTO book_word VALUES(53383,'deed','gaoz_fljy_1','1559');
INSERT INTO book_word VALUES(53384,'disability','gaoz_fljy_1','10290');
INSERT INTO book_word VALUES(53385,'energy','gaoz_fljy_1','84');
INSERT INTO book_word VALUES(53386,'fault','gaoz_fljy_1','1813');
INSERT INTO book_word VALUES(53387,'gesture','gaoz_fljy_1','1955');
INSERT INTO book_word VALUES(53388,'habit','gaoz_fljy_1','4160');
INSERT INTO book_word VALUES(53389,'hearing','gaoz_fljy_1','2096');
INSERT INTO book_word VALUES(53390,'hobby','gaoz_fljy_1','2129');
INSERT INTO book_word VALUES(53391,'humor','gaoz_fljy_1','4068');
INSERT INTO book_word VALUES(53392,'laughter','gaoz_fljy_1','2311');
INSERT INTO book_word VALUES(53393,'manner','gaoz_fljy_1','3887');
INSERT INTO book_word VALUES(53394,'name','gaoz_fljy_1','2526');
INSERT INTO book_word VALUES(53395,'noise','gaoz_fljy_1','147');
INSERT INTO book_word VALUES(53396,'power','gaoz_fljy_1','2829');
INSERT INTO book_word VALUES(53397,'role','gaoz_fljy_1','3972');
INSERT INTO book_word VALUES(53398,'sight','gaoz_fljy_1','3174');
INSERT INTO book_word VALUES(53399,'skill','gaoz_fljy_1','3199');
INSERT INTO book_word VALUES(53400,'smile','gaoz_fljy_1','3214');
INSERT INTO book_word VALUES(53401,'sound','gaoz_fljy_1','3257');
INSERT INTO book_word VALUES(53402,'step','gaoz_fljy_1','4047');
INSERT INTO book_word VALUES(53403,'strength','gaoz_fljy_1','3335');
INSERT INTO book_word VALUES(53404,'sweat','gaoz_fljy_1','4532');
INSERT INTO book_word VALUES(53405,'talent','gaoz_fljy_1','4539');
INSERT INTO book_word VALUES(53406,'tear','gaoz_fljy_1','4541');
INSERT INTO book_word VALUES(53407,'virtue','gaoz_fljy_1','3946');
INSERT INTO book_word VALUES(53408,'voice','gaoz_fljy_1','3689');
INSERT INTO book_word VALUES(53409,'whistle','gaoz_fljy_1','3757');
INSERT INTO book_word VALUES(53410,'bathrobe','gaoz_fljy_1','1105');
INSERT INTO book_word VALUES(53411,'belt','gaoz_fljy_1','1145');
INSERT INTO book_word VALUES(53412,'blouse','gaoz_fljy_1','1177');
INSERT INTO book_word VALUES(53413,'boot','gaoz_fljy_1','1190');
INSERT INTO book_word VALUES(53414,'cap','gaoz_fljy_1','1285');
INSERT INTO book_word VALUES(53415,'clothes','gaoz_fljy_1','1393');
INSERT INTO book_word VALUES(53416,'clothing','gaoz_fljy_1','1394');
INSERT INTO book_word VALUES(53417,'coat','gaoz_fljy_1','1401');
INSERT INTO book_word VALUES(53418,'collar','gaoz_fljy_1','1408');
INSERT INTO book_word VALUES(53419,'dress','gaoz_fljy_1','1658');
INSERT INTO book_word VALUES(53420,'garment','gaoz_fljy_1','4150');
INSERT INTO book_word VALUES(53421,'glove','gaoz_fljy_1','1982');
INSERT INTO book_word VALUES(53422,'gown','gaoz_fljy_1','4153');
INSERT INTO book_word VALUES(53423,'handkerchief','gaoz_fljy_1','2060');
INSERT INTO book_word VALUES(53424,'hat','gaoz_fljy_1','4381');
INSERT INTO book_word VALUES(53425,'helmet','gaoz_fljy_1','2102');
INSERT INTO book_word VALUES(53426,'jacket','gaoz_fljy_1','2243');
INSERT INTO book_word VALUES(53427,'jeans','gaoz_fljy_1','2247');
INSERT INTO book_word VALUES(53428,'miniskirt','gaoz_fljy_1','4404');
INSERT INTO book_word VALUES(53429,'necktie','gaoz_fljy_1','2540');
INSERT INTO book_word VALUES(53430,'overcoat','gaoz_fljy_1','2683');
INSERT INTO book_word VALUES(53431,'raincoat','gaoz_fljy_1','2914');
INSERT INTO book_word VALUES(53432,'scarf','gaoz_fljy_1','3066');
INSERT INTO book_word VALUES(53433,'shirt','gaoz_fljy_1','3150');
INSERT INTO book_word VALUES(53434,'shoe','gaoz_fljy_1','3152');
INSERT INTO book_word VALUES(53435,'shorts','gaoz_fljy_1','3160');
INSERT INTO book_word VALUES(53436,'skirt','gaoz_fljy_1','3205');
INSERT INTO book_word VALUES(53437,'sleeve','gaoz_fljy_1','3210');
INSERT INTO book_word VALUES(53438,'small','gaoz_fljy_1','3213');
INSERT INTO book_word VALUES(53439,'sneaker','gaoz_fljy_1','3222');
INSERT INTO book_word VALUES(53440,'sock','gaoz_fljy_1','4508');
INSERT INTO book_word VALUES(53441,'stocking','gaoz_fljy_1','3320');
INSERT INTO book_word VALUES(53442,'suit','gaoz_fljy_1','4525');
INSERT INTO book_word VALUES(53443,'sweater','gaoz_fljy_1','3387');
INSERT INTO book_word VALUES(53444,'tie','gaoz_fljy_1','234');
INSERT INTO book_word VALUES(53445,'trousers','gaoz_fljy_1','3570');
INSERT INTO book_word VALUES(53446,'underwear','gaoz_fljy_1','4562');
INSERT INTO book_word VALUES(53447,'uniform','gaoz_fljy_1','3622');
INSERT INTO book_word VALUES(53448,'vest','gaoz_fljy_1','3669');
INSERT INTO book_word VALUES(53449,'windbreaker','gaoz_fljy_1','3774');
INSERT INTO book_word VALUES(53450,'bag','gaoz_fljy_1','435');
INSERT INTO book_word VALUES(53451,'bedclothes','gaoz_fljy_1','1126');
INSERT INTO book_word VALUES(53452,'blanket','gaoz_fljy_1','4244');
INSERT INTO book_word VALUES(53453,'button','gaoz_fljy_1','1255');
INSERT INTO book_word VALUES(53454,'cloth','gaoz_fljy_1','1392');
INSERT INTO book_word VALUES(53455,'cotton','gaoz_fljy_1','4137');
INSERT INTO book_word VALUES(53456,'cover','gaoz_fljy_1','1502');
INSERT INTO book_word VALUES(53457,'curtain','gaoz_fljy_1','1523');
INSERT INTO book_word VALUES(53458,'cushion','gaoz_fljy_1','1524');
INSERT INTO book_word VALUES(53459,'fur','gaoz_fljy_1','1933');
INSERT INTO book_word VALUES(53460,'glass','gaoz_fljy_1','1979');
INSERT INTO book_word VALUES(53461,'handbag','gaoz_fljy_1','2058');
INSERT INTO book_word VALUES(53462,'jewel','gaoz_fljy_1','2250');
INSERT INTO book_word VALUES(53463,'jewelry','gaoz_fljy_1','2251');
INSERT INTO book_word VALUES(53464,'leather','gaoz_fljy_1','4102');
INSERT INTO book_word VALUES(53465,'mat','gaoz_fljy_1','2413');
INSERT INTO book_word VALUES(53466,'necklace','gaoz_fljy_1','2539');
INSERT INTO book_word VALUES(53467,'packet','gaoz_fljy_1','2696');
INSERT INTO book_word VALUES(53468,'purse','gaoz_fljy_1','379');
INSERT INTO book_word VALUES(53469,'quilt','gaoz_fljy_1','3933');
INSERT INTO book_word VALUES(53470,'rag','gaoz_fljy_1','2909');
INSERT INTO book_word VALUES(53471,'ring','gaoz_fljy_1','467');
INSERT INTO book_word VALUES(53472,'schoolbag','gaoz_fljy_1','3070');
INSERT INTO book_word VALUES(53473,'sheet','gaoz_fljy_1','422');
INSERT INTO book_word VALUES(53474,'silk','gaoz_fljy_1','3179');
INSERT INTO book_word VALUES(53475,'sunglasses','gaoz_fljy_1','3367');
INSERT INTO book_word VALUES(53476,'towel','gaoz_fljy_1','239');
INSERT INTO book_word VALUES(53477,'wallet','gaoz_fljy_1','3703');
INSERT INTO book_word VALUES(53478,'wool','gaoz_fljy_1','3792');
INSERT INTO book_word VALUES(53479,'zip','gaoz_fljy_1','3840');
INSERT INTO book_word VALUES(53480,'zipper','gaoz_fljy_1','3842');
INSERT INTO book_word VALUES(53481,'barbecue','gaoz_fljy_1','4127');
INSERT INTO book_word VALUES(53482,'breakfast','gaoz_fljy_1','4253');
INSERT INTO book_word VALUES(53483,'brunch','gaoz_fljy_1','1231');
INSERT INTO book_word VALUES(53484,'buffet','gaoz_fljy_1','4261');
INSERT INTO book_word VALUES(53485,'dinner','gaoz_fljy_1','4317');
INSERT INTO book_word VALUES(53486,'lunch','gaoz_fljy_1','2380');
INSERT INTO book_word VALUES(53487,'meal','gaoz_fljy_1','2422');
INSERT INTO book_word VALUES(53488,'picnic','gaoz_fljy_1','3927');
INSERT INTO book_word VALUES(53489,'snack','gaoz_fljy_1','3219');
INSERT INTO book_word VALUES(53490,'supper','gaoz_fljy_1','3377');
INSERT INTO book_word VALUES(53491,'bar','gaoz_fljy_1','22');
INSERT INTO book_word VALUES(53492,'cafeteria','gaoz_fljy_1','4262');
INSERT INTO book_word VALUES(53493,'canteen','gaoz_fljy_1','1284');
INSERT INTO book_word VALUES(53494,'grocer','gaoz_fljy_1','2036');
INSERT INTO book_word VALUES(53495,'grocery','gaoz_fljy_1','6432');
INSERT INTO book_word VALUES(53496,'hotel','gaoz_fljy_1','2147');
INSERT INTO book_word VALUES(53497,'inn','gaoz_fljy_1','4389');
INSERT INTO book_word VALUES(53498,'pub','gaoz_fljy_1','2872');
INSERT INTO book_word VALUES(53499,'restaurant','gaoz_fljy_1','465');
INSERT INTO book_word VALUES(53500,'basin','gaoz_fljy_1','1101');
INSERT INTO book_word VALUES(53501,'basket','gaoz_fljy_1','1103');
INSERT INTO book_word VALUES(53502,'bottle','gaoz_fljy_1','1197');
INSERT INTO book_word VALUES(53503,'bowl','gaoz_fljy_1','33');
INSERT INTO book_word VALUES(53504,'broom','gaoz_fljy_1','4258');
INSERT INTO book_word VALUES(53505,'chopsticks','gaoz_fljy_1','4275');
INSERT INTO book_word VALUES(53506,'container','gaoz_fljy_1','1474');
INSERT INTO book_word VALUES(53507,'cooker','gaoz_fljy_1','1484');
INSERT INTO book_word VALUES(53508,'cup','gaoz_fljy_1','1520');
INSERT INTO book_word VALUES(53509,'cupboard','gaoz_fljy_1','1521');
INSERT INTO book_word VALUES(53510,'dish','gaoz_fljy_1','1622');
INSERT INTO book_word VALUES(53511,'dustbin','gaoz_fljy_1','1676');
INSERT INTO book_word VALUES(53512,'fireplace','gaoz_fljy_1','1851');
INSERT INTO book_word VALUES(53513,'firewood','gaoz_fljy_1','1852');
INSERT INTO book_word VALUES(53514,'fork','gaoz_fljy_1','1892');
INSERT INTO book_word VALUES(53515,'fuel','gaoz_fljy_1','1927');
INSERT INTO book_word VALUES(53516,'garbage','gaoz_fljy_1','414');
INSERT INTO book_word VALUES(53517,'gas','gaoz_fljy_1','1946');
INSERT INTO book_word VALUES(53518,'grill','gaoz_fljy_1','4380');
INSERT INTO book_word VALUES(53519,'jar','gaoz_fljy_1','4084');
INSERT INTO book_word VALUES(53520,'kettle','gaoz_fljy_1','2273');
INSERT INTO book_word VALUES(53521,'knife','gaoz_fljy_1','2289');
INSERT INTO book_word VALUES(53522,'match','gaoz_fljy_1','2414');
INSERT INTO book_word VALUES(53523,'opener','gaoz_fljy_1','2641');
INSERT INTO book_word VALUES(53524,'pan','gaoz_fljy_1','2706');
INSERT INTO book_word VALUES(53525,'pot','gaoz_fljy_1','2826');
INSERT INTO book_word VALUES(53526,'rubbish','gaoz_fljy_1','3031');
INSERT INTO book_word VALUES(53527,'saucer','gaoz_fljy_1','3059');
INSERT INTO book_word VALUES(53528,'scissors','gaoz_fljy_1','3074');
INSERT INTO book_word VALUES(53529,'sink','gaoz_fljy_1','4500');
INSERT INTO book_word VALUES(53530,'soap','gaoz_fljy_1','3233');
INSERT INTO book_word VALUES(53531,'spoon','gaoz_fljy_1','3974');
INSERT INTO book_word VALUES(53532,'stove','gaoz_fljy_1','3330');
INSERT INTO book_word VALUES(53533,'tank','gaoz_fljy_1','3414');
INSERT INTO book_word VALUES(53534,'tap','gaoz_fljy_1','3416');
INSERT INTO book_word VALUES(53535,'teapot','gaoz_fljy_1','3428');
INSERT INTO book_word VALUES(53536,'thermos','gaoz_fljy_1','4019');
INSERT INTO book_word VALUES(53537,'wood','gaoz_fljy_1','3790');
INSERT INTO book_word VALUES(53538,'grain','gaoz_fljy_1','2013');
INSERT INTO book_word VALUES(53539,'gruel','gaoz_fljy_1','2042');
INSERT INTO book_word VALUES(53540,'hamburger','gaoz_fljy_1','418');
INSERT INTO book_word VALUES(53541,'hay','gaoz_fljy_1','2084');
INSERT INTO book_word VALUES(53542,'loaf','gaoz_fljy_1','2355');
INSERT INTO book_word VALUES(53543,'noodle','gaoz_fljy_1','2574');
INSERT INTO book_word VALUES(53544,'pizza','gaoz_fljy_1','330');
INSERT INTO book_word VALUES(53545,'porridge','gaoz_fljy_1','2816');
INSERT INTO book_word VALUES(53546,'rice','gaoz_fljy_1','2998');
INSERT INTO book_word VALUES(53547,'roll','gaoz_fljy_1','3018');
INSERT INTO book_word VALUES(53548,'sandwich','gaoz_fljy_1','470');
INSERT INTO book_word VALUES(53549,'toast','gaoz_fljy_1','4554');
INSERT INTO book_word VALUES(53550,'wheat','gaoz_fljy_1','3747');
INSERT INTO book_word VALUES(53551,'recipe','gaoz_fljy_1','2939');
INSERT INTO book_word VALUES(53552,'slice','gaoz_fljy_1','212');
INSERT INTO book_word VALUES(53553,'smell','gaoz_fljy_1','213');
INSERT INTO book_word VALUES(53554,'spoonful','gaoz_fljy_1','3289');
INSERT INTO book_word VALUES(53555,'taste','gaoz_fljy_1','227');
INSERT INTO book_word VALUES(53556,'bread','gaoz_fljy_1','4131');
INSERT INTO book_word VALUES(53557,'bun','gaoz_fljy_1','1239');
INSERT INTO book_word VALUES(53558,'menu','gaoz_fljy_1','4400');
INSERT INTO book_word VALUES(53559,'nutrition','gaoz_fljy_1','2600');
INSERT INTO book_word VALUES(53560,'cake','gaoz_fljy_1','1264');
INSERT INTO book_word VALUES(53561,'corn','gaoz_fljy_1','1488');
INSERT INTO book_word VALUES(53562,'cuisine','gaoz_fljy_1','1518');
INSERT INTO book_word VALUES(53563,'diet','gaoz_fljy_1','4316');
INSERT INTO book_word VALUES(53564,'crop','gaoz_fljy_1','1510');
INSERT INTO book_word VALUES(53565,'appetite','gaoz_fljy_1','11');
INSERT INTO book_word VALUES(53566,'dumpling','gaoz_fljy_1','1673');
INSERT INTO book_word VALUES(53567,'flour','gaoz_fljy_1','1869');
INSERT INTO book_word VALUES(53568,'food','gaoz_fljy_1','98');
INSERT INTO book_word VALUES(53569,'bacon','gaoz_fljy_1','4230');
INSERT INTO book_word VALUES(53570,'beef','gaoz_fljy_1','1129');
INSERT INTO book_word VALUES(53571,'chicken','gaoz_fljy_1','55');
INSERT INTO book_word VALUES(53572,'fat','gaoz_fljy_1','4111');
INSERT INTO book_word VALUES(53573,'fish','gaoz_fljy_1','1857');
INSERT INTO book_word VALUES(53574,'flesh','gaoz_fljy_1','1865');
INSERT INTO book_word VALUES(53575,'ham','gaoz_fljy_1','4161');
INSERT INTO book_word VALUES(53576,'meat','gaoz_fljy_1','134');
INSERT INTO book_word VALUES(53577,'mutton','gaoz_fljy_1','2523');
INSERT INTO book_word VALUES(53578,'pork','gaoz_fljy_1','2815');
INSERT INTO book_word VALUES(53579,'sausage','gaoz_fljy_1','471');
INSERT INTO book_word VALUES(53580,'seafood','gaoz_fljy_1','12079');
INSERT INTO book_word VALUES(53581,'steak','gaoz_fljy_1','3313');
INSERT INTO book_word VALUES(53582,'veal','gaoz_fljy_1','3665');
INSERT INTO book_word VALUES(53583,'alcohol','gaoz_fljy_1','927');
INSERT INTO book_word VALUES(53584,'beer','gaoz_fljy_1','26');
INSERT INTO book_word VALUES(53585,'cocoa','gaoz_fljy_1','1403');
INSERT INTO book_word VALUES(53586,'coffee','gaoz_fljy_1','1404');
INSERT INTO book_word VALUES(53587,'coke','gaoz_fljy_1','1407');
INSERT INTO book_word VALUES(53588,'drink','gaoz_fljy_1','1660');
INSERT INTO book_word VALUES(53589,'juice','gaoz_fljy_1','4088');
INSERT INTO book_word VALUES(53590,'lemonade','gaoz_fljy_1','2328');
INSERT INTO book_word VALUES(53591,'liquid','gaoz_fljy_1','128');
INSERT INTO book_word VALUES(53592,'milk','gaoz_fljy_1','2461');
INSERT INTO book_word VALUES(53593,'soup','gaoz_fljy_1','3258');
INSERT INTO book_word VALUES(53594,'spring','gaoz_fljy_1','3293');
INSERT INTO book_word VALUES(53595,'tea','gaoz_fljy_1','3423');
INSERT INTO book_word VALUES(53596,'water','gaoz_fljy_1','3715');
INSERT INTO book_word VALUES(53597,'wine','gaoz_fljy_1','3947');
INSERT INTO book_word VALUES(53598,'yoghurt','gaoz_fljy_1','4575');
INSERT INTO book_word VALUES(53599,'bean','gaoz_fljy_1','1115');
INSERT INTO book_word VALUES(53600,'cabbage','gaoz_fljy_1','4132');
INSERT INTO book_word VALUES(53601,'carrot','gaoz_fljy_1','4264');
INSERT INTO book_word VALUES(53602,'eggplant','gaoz_fljy_1','1703');
INSERT INTO book_word VALUES(53603,'garlic','gaoz_fljy_1','1945');
INSERT INTO book_word VALUES(53604,'jam','gaoz_fljy_1','4174');
INSERT INTO book_word VALUES(53605,'mushroom','gaoz_fljy_1','2518');
INSERT INTO book_word VALUES(53606,'mustard','gaoz_fljy_1','2522');
INSERT INTO book_word VALUES(53607,'oil','gaoz_fljy_1','2618');
INSERT INTO book_word VALUES(53608,'onion','gaoz_fljy_1','4421');
INSERT INTO book_word VALUES(53609,'pea','gaoz_fljy_1','2731');
INSERT INTO book_word VALUES(53610,'pepper','gaoz_fljy_1','2740');
INSERT INTO book_word VALUES(53611,'potato','gaoz_fljy_1','171');
INSERT INTO book_word VALUES(53612,'powder','gaoz_fljy_1','725');
INSERT INTO book_word VALUES(53613,'salad','gaoz_fljy_1','3047');
INSERT INTO book_word VALUES(53614,'salt','gaoz_fljy_1','3051');
INSERT INTO book_word VALUES(53615,'sauce','gaoz_fljy_1','3058');
INSERT INTO book_word VALUES(53616,'shoot','gaoz_fljy_1','475');
INSERT INTO book_word VALUES(53617,'sugar','gaoz_fljy_1','3359');
INSERT INTO book_word VALUES(53618,'tomato','gaoz_fljy_1','3523');
INSERT INTO book_word VALUES(53619,'vegetable','gaoz_fljy_1','247');
INSERT INTO book_word VALUES(53620,'vinegar','gaoz_fljy_1','3677');
INSERT INTO book_word VALUES(53621,'apple','gaoz_fljy_1','996');
INSERT INTO book_word VALUES(53622,'banana','gaoz_fljy_1','1089');
INSERT INTO book_word VALUES(53623,'date','gaoz_fljy_1','411');
INSERT INTO book_word VALUES(53624,'fruit','gaoz_fljy_1','1924');
INSERT INTO book_word VALUES(53625,'grape','gaoz_fljy_1','2024');
INSERT INTO book_word VALUES(53626,'lemon','gaoz_fljy_1','2327');
INSERT INTO book_word VALUES(53627,'melon','gaoz_fljy_1','2432');
INSERT INTO book_word VALUES(53628,'orange','gaoz_fljy_1','152');
INSERT INTO book_word VALUES(53629,'peach','gaoz_fljy_1','2732');
INSERT INTO book_word VALUES(53630,'pear','gaoz_fljy_1','162');
INSERT INTO book_word VALUES(53631,'pineapple','gaoz_fljy_1','2775');
INSERT INTO book_word VALUES(53632,'strawberry','gaoz_fljy_1','4522');
INSERT INTO book_word VALUES(53633,'watermelon','gaoz_fljy_1','3716');
INSERT INTO book_word VALUES(53634,'biscuit','gaoz_fljy_1','1167');
INSERT INTO book_word VALUES(53635,'butter','gaoz_fljy_1','39');
INSERT INTO book_word VALUES(53636,'can','gaoz_fljy_1','1275');
INSERT INTO book_word VALUES(53637,'candy','gaoz_fljy_1','1283');
INSERT INTO book_word VALUES(53638,'cheese','gaoz_fljy_1','1348');
INSERT INTO book_word VALUES(53639,'chips','gaoz_fljy_1','4272');
INSERT INTO book_word VALUES(53640,'chocolate','gaoz_fljy_1','1359');
INSERT INTO book_word VALUES(53641,'cookie','gaoz_fljy_1','4297');
INSERT INTO book_word VALUES(53642,'cream','gaoz_fljy_1','1504');
INSERT INTO book_word VALUES(53643,'dessert','gaoz_fljy_1','78');
INSERT INTO book_word VALUES(53644,'egg','gaoz_fljy_1','1702');
INSERT INTO book_word VALUES(53645,'honey','gaoz_fljy_1','4171');
INSERT INTO book_word VALUES(53646,'nut','gaoz_fljy_1','4177');
INSERT INTO book_word VALUES(53647,'pancake','gaoz_fljy_1','2707');
INSERT INTO book_word VALUES(53648,'pie','gaoz_fljy_1','2769');
INSERT INTO book_word VALUES(53649,'popcorn','gaoz_fljy_1','3890');
INSERT INTO book_word VALUES(53650,'refreshments','gaoz_fljy_1','2954');
INSERT INTO book_word VALUES(53651,'seed','gaoz_fljy_1','3099');
INSERT INTO book_word VALUES(53652,'sweet','gaoz_fljy_1','3388');
INSERT INTO book_word VALUES(53653,'tin','gaoz_fljy_1','3510');
INSERT INTO book_word VALUES(53654,'walnut','gaoz_fljy_1','3704');
INSERT INTO book_word VALUES(53655,'access','gaoz_fljy_1','395');
INSERT INTO book_word VALUES(53656,'accommodation','gaoz_fljy_1','851');
INSERT INTO book_word VALUES(53657,'apartment','gaoz_fljy_1','429');
INSERT INTO book_word VALUES(53658,'arch','gaoz_fljy_1','1010');
INSERT INTO book_word VALUES(53659,'balcony','gaoz_fljy_1','1087');
INSERT INTO book_word VALUES(53660,'basement','gaoz_fljy_1','1099');
INSERT INTO book_word VALUES(53661,'bath','gaoz_fljy_1','4237');
INSERT INTO book_word VALUES(53662,'bathroom','gaoz_fljy_1','1106');
INSERT INTO book_word VALUES(53663,'bedroom','gaoz_fljy_1','1127');
INSERT INTO book_word VALUES(53664,'beehive','gaoz_fljy_1','1130');
INSERT INTO book_word VALUES(53665,'brick','gaoz_fljy_1','4254');
INSERT INTO book_word VALUES(53666,'bridge','gaoz_fljy_1','1218');
INSERT INTO book_word VALUES(53667,'building','gaoz_fljy_1','1238');
INSERT INTO book_word VALUES(53668,'bungalow','gaoz_fljy_1','1241');
INSERT INTO book_word VALUES(53669,'castle','gaoz_fljy_1','1304');
INSERT INTO book_word VALUES(53670,'cave','gaoz_fljy_1','1315');
INSERT INTO book_word VALUES(53671,'ceiling','gaoz_fljy_1','1316');
INSERT INTO book_word VALUES(53672,'cell','gaoz_fljy_1','1319');
INSERT INTO book_word VALUES(53673,'cellar','gaoz_fljy_1','1320');
INSERT INTO book_word VALUES(53674,'chimney','gaoz_fljy_1','1357');
INSERT INTO book_word VALUES(53675,'complex','gaoz_fljy_1','4291');
INSERT INTO book_word VALUES(53676,'construction','gaoz_fljy_1','1470');
INSERT INTO book_word VALUES(53677,'corner','gaoz_fljy_1','66');
INSERT INTO book_word VALUES(53678,'cottage','gaoz_fljy_1','1493');
INSERT INTO book_word VALUES(53679,'courtyard','gaoz_fljy_1','1500');
INSERT INTO book_word VALUES(53680,'decoration','gaoz_fljy_1','1557');
INSERT INTO book_word VALUES(53681,'door','gaoz_fljy_1','1640');
INSERT INTO book_word VALUES(53682,'fence','gaoz_fljy_1','4358');
INSERT INTO book_word VALUES(53683,'flat','gaoz_fljy_1','4363');
INSERT INTO book_word VALUES(53684,'floor','gaoz_fljy_1','1868');
INSERT INTO book_word VALUES(53685,'garage','gaoz_fljy_1','4374');
INSERT INTO book_word VALUES(53686,'garden','gaoz_fljy_1','1943');
INSERT INTO book_word VALUES(53687,'gate','gaoz_fljy_1','1947');
INSERT INTO book_word VALUES(53688,'glasshouse','gaoz_fljy_1','1980');
INSERT INTO book_word VALUES(53689,'greenhouse','gaoz_fljy_1','4718');
INSERT INTO book_word VALUES(53690,'hall','gaoz_fljy_1','2054');
INSERT INTO book_word VALUES(53691,'hive','gaoz_fljy_1','2128');
INSERT INTO book_word VALUES(53692,'house','gaoz_fljy_1','2149');
INSERT INTO book_word VALUES(53693,'kitchen','gaoz_fljy_1','2286');
INSERT INTO book_word VALUES(53694,'lavatory','gaoz_fljy_1','4097');
INSERT INTO book_word VALUES(53695,'lounge','gaoz_fljy_1','4395');
INSERT INTO book_word VALUES(53696,'nest','gaoz_fljy_1','2547');
INSERT INTO book_word VALUES(53697,'passage','gaoz_fljy_1','2721');
INSERT INTO book_word VALUES(53698,'path','gaoz_fljy_1','4430');
INSERT INTO book_word VALUES(53699,'roof','gaoz_fljy_1','4483');
INSERT INTO book_word VALUES(53700,'room','gaoz_fljy_1','3021');
INSERT INTO book_word VALUES(53701,'shelter','gaoz_fljy_1','3147');
INSERT INTO book_word VALUES(53702,'skyscraper','gaoz_fljy_1','3207');
INSERT INTO book_word VALUES(53703,'stair','gaoz_fljy_1','3303');
INSERT INTO book_word VALUES(53704,'study','gaoz_fljy_1','3344');
INSERT INTO book_word VALUES(53705,'toilet','gaoz_fljy_1','3519');
INSERT INTO book_word VALUES(53706,'wall','gaoz_fljy_1','3702');
INSERT INTO book_word VALUES(53707,'warehouse','gaoz_fljy_1','3709');
INSERT INTO book_word VALUES(53708,'washroom','gaoz_fljy_1','3713');
INSERT INTO book_word VALUES(53709,'window','gaoz_fljy_1','3775');
INSERT INTO book_word VALUES(53710,'yard','gaoz_fljy_1','257');
INSERT INTO book_word VALUES(53711,'armchair','gaoz_fljy_1','1019');
INSERT INTO book_word VALUES(53712,'bathtub','gaoz_fljy_1','1107');
INSERT INTO book_word VALUES(53713,'bed','gaoz_fljy_1','1125');
INSERT INTO book_word VALUES(53714,'bench','gaoz_fljy_1','1146');
INSERT INTO book_word VALUES(53715,'bookcase','gaoz_fljy_1','1185');
INSERT INTO book_word VALUES(53716,'bookshelf','gaoz_fljy_1','1186');
INSERT INTO book_word VALUES(53717,'box','gaoz_fljy_1','1201');
INSERT INTO book_word VALUES(53718,'case','gaoz_fljy_1','4266');
INSERT INTO book_word VALUES(53719,'chair','gaoz_fljy_1','1331');
INSERT INTO book_word VALUES(53720,'comb','gaoz_fljy_1','4286');
INSERT INTO book_word VALUES(53721,'desk','gaoz_fljy_1','1578');
INSERT INTO book_word VALUES(53722,'furniture','gaoz_fljy_1','1935');
INSERT INTO book_word VALUES(53723,'mop','gaoz_fljy_1','4407');
INSERT INTO book_word VALUES(53724,'seat','gaoz_fljy_1','206');
INSERT INTO book_word VALUES(53725,'shelf','gaoz_fljy_1','4030');
INSERT INTO book_word VALUES(53726,'sofa','gaoz_fljy_1','3237');
INSERT INTO book_word VALUES(53727,'suitcase','gaoz_fljy_1','791');
INSERT INTO book_word VALUES(53728,'table','gaoz_fljy_1','3397');
INSERT INTO book_word VALUES(53729,'battery','gaoz_fljy_1','1108');
INSERT INTO book_word VALUES(53730,'bell','gaoz_fljy_1','436');
INSERT INTO book_word VALUES(53731,'camera','gaoz_fljy_1','42');
INSERT INTO book_word VALUES(53732,'cassette','gaoz_fljy_1','6232');
INSERT INTO book_word VALUES(53733,'compact','gaoz_fljy_1','303');
INSERT INTO book_word VALUES(53734,'memory','gaoz_fljy_1','2437');
INSERT INTO book_word VALUES(53735,'channel','gaoz_fljy_1','50');
INSERT INTO book_word VALUES(53736,'clock','gaoz_fljy_1','1390');
INSERT INTO book_word VALUES(53737,'computer','gaoz_fljy_1','1450');
INSERT INTO book_word VALUES(53738,'disk','gaoz_fljy_1','1623');
INSERT INTO book_word VALUES(53739,'drier','gaoz_fljy_1','4331');
INSERT INTO book_word VALUES(53740,'drill','gaoz_fljy_1','1659');
INSERT INTO book_word VALUES(53741,'electricity','gaoz_fljy_1','1716');
INSERT INTO book_word VALUES(53742,'fax','gaoz_fljy_1','1817');
INSERT INTO book_word VALUES(53743,'film','gaoz_fljy_1','1845');
INSERT INTO book_word VALUES(53744,'flashlight','gaoz_fljy_1','4362');
INSERT INTO book_word VALUES(53745,'iron','gaoz_fljy_1','4082');
INSERT INTO book_word VALUES(53746,'keyboard','gaoz_fljy_1','3849');
INSERT INTO book_word VALUES(53747,'lift','gaoz_fljy_1','3961');
INSERT INTO book_word VALUES(53748,'loudspeaker','gaoz_fljy_1','2376');
INSERT INTO book_word VALUES(53749,'machine','gaoz_fljy_1','2382');
INSERT INTO book_word VALUES(53750,'microscope','gaoz_fljy_1','2454');
INSERT INTO book_word VALUES(53751,'modem','gaoz_fljy_1','141');
INSERT INTO book_word VALUES(53752,'phone','gaoz_fljy_1','2758');
INSERT INTO book_word VALUES(53753,'radio','gaoz_fljy_1','182');
INSERT INTO book_word VALUES(53754,'razor','gaoz_fljy_1','3935');
INSERT INTO book_word VALUES(53755,'receive','gaoz_fljy_1','188');
INSERT INTO book_word VALUES(53756,'refrigerator','gaoz_fljy_1','4013');
INSERT INTO book_word VALUES(53757,'robot','gaoz_fljy_1','3971');
INSERT INTO book_word VALUES(53758,'safe','gaoz_fljy_1','3042');
INSERT INTO book_word VALUES(53759,'shaver','gaoz_fljy_1','3145');
INSERT INTO book_word VALUES(53760,'socket','gaoz_fljy_1','3892');
INSERT INTO book_word VALUES(53761,'software','gaoz_fljy_1','3241');
INSERT INTO book_word VALUES(53762,'tape','gaoz_fljy_1','4540');
INSERT INTO book_word VALUES(53763,'telegram','gaoz_fljy_1','3433');
INSERT INTO book_word VALUES(53764,'telephone','gaoz_fljy_1','3435');
INSERT INTO book_word VALUES(53765,'telescope','gaoz_fljy_1','4018');
INSERT INTO book_word VALUES(53766,'television','gaoz_fljy_1','3437');
INSERT INTO book_word VALUES(53767,'typewriter','gaoz_fljy_1','3595');
INSERT INTO book_word VALUES(53768,'videophone','gaoz_fljy_1','3673');
INSERT INTO book_word VALUES(53769,'watch','gaoz_fljy_1','3714');
INSERT INTO book_word VALUES(53770,'website','gaoz_fljy_1','3728');
INSERT INTO book_word VALUES(53771,'wire','gaoz_fljy_1','3780');
INSERT INTO book_word VALUES(53772,'anchor','gaoz_fljy_1','5765');
INSERT INTO book_word VALUES(53773,'baggage','gaoz_fljy_1','1085');
INSERT INTO book_word VALUES(53774,'birdcage','gaoz_fljy_1','1164');
INSERT INTO book_word VALUES(53775,'board','gaoz_fljy_1','437');
INSERT INTO book_word VALUES(53776,'brush','gaoz_fljy_1','4260');
INSERT INTO book_word VALUES(53777,'bucket','gaoz_fljy_1','1232');
INSERT INTO book_word VALUES(53778,'cage','gaoz_fljy_1','6463');
INSERT INTO book_word VALUES(53779,'candle','gaoz_fljy_1','1282');
INSERT INTO book_word VALUES(53780,'chain','gaoz_fljy_1','1330');
INSERT INTO book_word VALUES(53781,'drawer','gaoz_fljy_1','1654');
INSERT INTO book_word VALUES(53782,'hammer','gaoz_fljy_1','4162');
INSERT INTO book_word VALUES(53783,'handle','gaoz_fljy_1','419');
INSERT INTO book_word VALUES(53784,'hook','gaoz_fljy_1','4172');
INSERT INTO book_word VALUES(53785,'key','gaoz_fljy_1','2274');
INSERT INTO book_word VALUES(53786,'ladder','gaoz_fljy_1','4092');
INSERT INTO book_word VALUES(53787,'lamp','gaoz_fljy_1','124');
INSERT INTO book_word VALUES(53788,'lantern','gaoz_fljy_1','4094');
INSERT INTO book_word VALUES(53789,'lid','gaoz_fljy_1','4103');
INSERT INTO book_word VALUES(53790,'light','gaoz_fljy_1','2342');
INSERT INTO book_word VALUES(53791,'link','gaoz_fljy_1','672');
INSERT INTO book_word VALUES(53792,'lock','gaoz_fljy_1','2356');
INSERT INTO book_word VALUES(53793,'luggage','gaoz_fljy_1','2379');
INSERT INTO book_word VALUES(53794,'mirror','gaoz_fljy_1','4405');
INSERT INTO book_word VALUES(53795,'nail','gaoz_fljy_1','3925');
INSERT INTO book_word VALUES(53796,'needle','gaoz_fljy_1','2542');
INSERT INTO book_word VALUES(53797,'paint','gaoz_fljy_1','2700');
INSERT INTO book_word VALUES(53798,'parcel','gaoz_fljy_1','4427');
INSERT INTO book_word VALUES(53799,'pipe','gaoz_fljy_1','4438');
INSERT INTO book_word VALUES(53800,'plug','gaoz_fljy_1','2795');
INSERT INTO book_word VALUES(53801,'rope','gaoz_fljy_1','3024');
INSERT INTO book_word VALUES(53802,'screen','gaoz_fljy_1','3082');
INSERT INTO book_word VALUES(53803,'spade','gaoz_fljy_1','3268');
INSERT INTO book_word VALUES(53804,'stick','gaoz_fljy_1','4517');
INSERT INTO book_word VALUES(53805,'string','gaoz_fljy_1','3339');
INSERT INTO book_word VALUES(53806,'sword','gaoz_fljy_1','3393');
INSERT INTO book_word VALUES(53807,'tent','gaoz_fljy_1','3445');
INSERT INTO book_word VALUES(53808,'thread','gaoz_fljy_1','3495');
INSERT INTO book_word VALUES(53809,'tool','gaoz_fljy_1','3531');
INSERT INTO book_word VALUES(53810,'toothbrush','gaoz_fljy_1','3534');
INSERT INTO book_word VALUES(53811,'toothpaste','gaoz_fljy_1','3535');
INSERT INTO book_word VALUES(53812,'tube','gaoz_fljy_1','3578');
INSERT INTO book_word VALUES(53813,'umbrella','gaoz_fljy_1','3602');
INSERT INTO book_word VALUES(53814,'vase','gaoz_fljy_1','3662');
INSERT INTO book_word VALUES(53815,'wax','gaoz_fljy_1','3718');
INSERT INTO book_word VALUES(53816,'web','gaoz_fljy_1','3727');
INSERT INTO book_word VALUES(53817,'agency','gaoz_fljy_1','899');
INSERT INTO book_word VALUES(53818,'airline','gaoz_fljy_1','922');
INSERT INTO book_word VALUES(53819,'bakery','gaoz_fljy_1','1086');
INSERT INTO book_word VALUES(53820,'bank','gaoz_fljy_1','1091');
INSERT INTO book_word VALUES(53821,'barbershop','gaoz_fljy_1','1093');
INSERT INTO book_word VALUES(53822,'branch','gaoz_fljy_1','1205');
INSERT INTO book_word VALUES(53823,'brewery','gaoz_fljy_1','1217');
INSERT INTO book_word VALUES(53824,'cinema','gaoz_fljy_1','4278');
INSERT INTO book_word VALUES(53825,'company','gaoz_fljy_1','1439');
INSERT INTO book_word VALUES(53826,'corporation','gaoz_fljy_1','1489');
INSERT INTO book_word VALUES(53827,'downtown','gaoz_fljy_1','1646');
INSERT INTO book_word VALUES(53828,'enterprise','gaoz_fljy_1','1740');
INSERT INTO book_word VALUES(53829,'factory','gaoz_fljy_1','1795');
INSERT INTO book_word VALUES(53830,'fair','gaoz_fljy_1','398');
INSERT INTO book_word VALUES(53831,'memorial','gaoz_fljy_1','2435');
INSERT INTO book_word VALUES(53832,'museum','gaoz_fljy_1','144');
INSERT INTO book_word VALUES(53833,'shop','gaoz_fljy_1','3154');
INSERT INTO book_word VALUES(53834,'store','gaoz_fljy_1','3327');
INSERT INTO book_word VALUES(53835,'studio','gaoz_fljy_1','3343');
INSERT INTO book_word VALUES(53836,'supermarket','gaoz_fljy_1','3376');
INSERT INTO book_word VALUES(53837,'theatre','gaoz_fljy_1','3464');
INSERT INTO book_word VALUES(53838,'zoo','gaoz_fljy_1','3844');
INSERT INTO book_word VALUES(53839,'barrier','gaoz_fljy_1','5850');
INSERT INTO book_word VALUES(53840,'birthplace','gaoz_fljy_1','1166');
INSERT INTO book_word VALUES(53841,'block','gaoz_fljy_1','1175');
INSERT INTO book_word VALUES(53842,'booth','gaoz_fljy_1','4251');
INSERT INTO book_word VALUES(53843,'camp','gaoz_fljy_1','1273');
INSERT INTO book_word VALUES(53844,'city','gaoz_fljy_1','1370');
INSERT INTO book_word VALUES(53845,'club','gaoz_fljy_1','1397');
INSERT INTO book_word VALUES(53846,'countryside','gaoz_fljy_1','1497');
INSERT INTO book_word VALUES(53847,'farm','gaoz_fljy_1','1808');
INSERT INTO book_word VALUES(53848,'home','gaoz_fljy_1','2134');
INSERT INTO book_word VALUES(53849,'hometown','gaoz_fljy_1','4384');
INSERT INTO book_word VALUES(53850,'monument','gaoz_fljy_1','143');
INSERT INTO book_word VALUES(53851,'neighborhood','gaoz_fljy_1','2544');
INSERT INTO book_word VALUES(53852,'net','gaoz_fljy_1','146');
INSERT INTO book_word VALUES(53853,'office','gaoz_fljy_1','150');
INSERT INTO book_word VALUES(53854,'palace','gaoz_fljy_1','2704');
INSERT INTO book_word VALUES(53855,'park','gaoz_fljy_1','2715');
INSERT INTO book_word VALUES(53856,'playroom','gaoz_fljy_1','2790');
INSERT INTO book_word VALUES(53857,'pond','gaoz_fljy_1','4443');
INSERT INTO book_word VALUES(53858,'pool','gaoz_fljy_1','2810');
INSERT INTO book_word VALUES(53859,'pyramid','gaoz_fljy_1','2893');
INSERT INTO book_word VALUES(53860,'settlement','gaoz_fljy_1','3126');
INSERT INTO book_word VALUES(53861,'society','gaoz_fljy_1','216');
INSERT INTO book_word VALUES(53862,'square','gaoz_fljy_1','3295');
INSERT INTO book_word VALUES(53863,'stage','gaoz_fljy_1','423');
INSERT INTO book_word VALUES(53864,'stand','gaoz_fljy_1','221');
INSERT INTO book_word VALUES(53865,'tomb','gaoz_fljy_1','3524');
INSERT INTO book_word VALUES(53866,'tower','gaoz_fljy_1','3544');
INSERT INTO book_word VALUES(53867,'town','gaoz_fljy_1','3545');
INSERT INTO book_word VALUES(53868,'trap','gaoz_fljy_1','3557');
INSERT INTO book_word VALUES(53869,'unit','gaoz_fljy_1','3625');
INSERT INTO book_word VALUES(53870,'village','gaoz_fljy_1','3675');
INSERT INTO book_word VALUES(53871,'well','gaoz_fljy_1','3738');
INSERT INTO book_word VALUES(53872,'workplace','gaoz_fljy_1','3801');
INSERT INTO book_word VALUES(53873,'world','gaoz_fljy_1','254');
INSERT INTO book_word VALUES(53874,'zone','gaoz_fljy_1','3843');
INSERT INTO book_word VALUES(53875,'London','gaoz_fljy_1','2358');
INSERT INTO book_word VALUES(53876,'Moscow','gaoz_fljy_1','2496');
INSERT INTO book_word VALUES(53877,'Ottawa','gaoz_fljy_1','2660');
INSERT INTO book_word VALUES(53878,'Paris','gaoz_fljy_1','2714');
INSERT INTO book_word VALUES(53879,'Sydney','gaoz_fljy_1','13192');
INSERT INTO book_word VALUES(53880,'Tibet','gaoz_fljy_1','3502');
INSERT INTO book_word VALUES(53881,'Tokyo','gaoz_fljy_1','3520');
INSERT INTO book_word VALUES(53882,'airplane','gaoz_fljy_1','924');
INSERT INTO book_word VALUES(53883,'aircraft','gaoz_fljy_1','921');
INSERT INTO book_word VALUES(53884,'ambulance','gaoz_fljy_1','512');
INSERT INTO book_word VALUES(53885,'bicycle','gaoz_fljy_1','1154');
INSERT INTO book_word VALUES(53886,'bike','gaoz_fljy_1','1157');
INSERT INTO book_word VALUES(53887,'boat','gaoz_fljy_1','1179');
INSERT INTO book_word VALUES(53888,'brake','gaoz_fljy_1','1204');
INSERT INTO book_word VALUES(53889,'bus','gaoz_fljy_1','1249');
INSERT INTO book_word VALUES(53890,'cab','gaoz_fljy_1','41');
INSERT INTO book_word VALUES(53891,'canoe','gaoz_fljy_1','5369');
INSERT INTO book_word VALUES(53892,'car','gaoz_fljy_1','1288');
INSERT INTO book_word VALUES(53893,'carriage','gaoz_fljy_1','1297');
INSERT INTO book_word VALUES(53894,'engine','gaoz_fljy_1','450');
INSERT INTO book_word VALUES(53895,'express','gaoz_fljy_1','3847');
INSERT INTO book_word VALUES(53896,'ferry','gaoz_fljy_1','1830');
INSERT INTO book_word VALUES(53897,'flight','gaoz_fljy_1','95');
INSERT INTO book_word VALUES(53898,'helicopter','gaoz_fljy_1','3986');
INSERT INTO book_word VALUES(53899,'jeep','gaoz_fljy_1','2248');
INSERT INTO book_word VALUES(53900,'jet','gaoz_fljy_1','2249');
INSERT INTO book_word VALUES(53901,'lorry','gaoz_fljy_1','2368');
INSERT INTO book_word VALUES(53902,'minibus','gaoz_fljy_1','2467');
INSERT INTO book_word VALUES(53903,'motor','gaoz_fljy_1','4408');
INSERT INTO book_word VALUES(53904,'motorcycle','gaoz_fljy_1','4409');
INSERT INTO book_word VALUES(53905,'plane','gaoz_fljy_1','2781');
INSERT INTO book_word VALUES(53906,'rocket','gaoz_fljy_1','3016');
INSERT INTO book_word VALUES(53907,'ship','gaoz_fljy_1','3149');
INSERT INTO book_word VALUES(53908,'shuttle','gaoz_fljy_1','394');
INSERT INTO book_word VALUES(53909,'spaceship','gaoz_fljy_1','3267');
INSERT INTO book_word VALUES(53910,'speed','gaoz_fljy_1','3279');
INSERT INTO book_word VALUES(53911,'subway','gaoz_fljy_1','5144');
INSERT INTO book_word VALUES(53912,'tanker','gaoz_fljy_1','3415');
INSERT INTO book_word VALUES(53913,'taxi','gaoz_fljy_1','3422');
INSERT INTO book_word VALUES(53914,'tractor','gaoz_fljy_1','3945');
INSERT INTO book_word VALUES(53915,'traffic','gaoz_fljy_1','3550');
INSERT INTO book_word VALUES(53916,'train','gaoz_fljy_1','240');
INSERT INTO book_word VALUES(53917,'tram','gaoz_fljy_1','3554');
INSERT INTO book_word VALUES(53918,'truck','gaoz_fljy_1','810');
INSERT INTO book_word VALUES(53919,'tyre','gaoz_fljy_1','3599');
INSERT INTO book_word VALUES(53920,'underground','gaoz_fljy_1','3611');
INSERT INTO book_word VALUES(53921,'vehicle','gaoz_fljy_1','248');
INSERT INTO book_word VALUES(53922,'wheel','gaoz_fljy_1','3748');
INSERT INTO book_word VALUES(53923,'airport','gaoz_fljy_1','925');
INSERT INTO book_word VALUES(53924,'alley','gaoz_fljy_1','939');
INSERT INTO book_word VALUES(53925,'apron','gaoz_fljy_1','1006');
INSERT INTO book_word VALUES(53926,'avenue','gaoz_fljy_1','1072');
INSERT INTO book_word VALUES(53927,'canal','gaoz_fljy_1','1278');
INSERT INTO book_word VALUES(53928,'circuit','gaoz_fljy_1','4054');
INSERT INTO book_word VALUES(53929,'destination','gaoz_fljy_1','1580');
INSERT INTO book_word VALUES(53930,'entrance','gaoz_fljy_1','1743');
INSERT INTO book_word VALUES(53931,'exit','gaoz_fljy_1','455');
INSERT INTO book_word VALUES(53932,'freeway','gaoz_fljy_1','1909');
INSERT INTO book_word VALUES(53933,'harbor','gaoz_fljy_1','2068');
INSERT INTO book_word VALUES(53934,'highway','gaoz_fljy_1','2119');
INSERT INTO book_word VALUES(53935,'pavement','gaoz_fljy_1','6006');
INSERT INTO book_word VALUES(53936,'platform','gaoz_fljy_1','2786');
INSERT INTO book_word VALUES(53937,'port','gaoz_fljy_1','2817');
INSERT INTO book_word VALUES(53938,'rail','gaoz_fljy_1','2910');
INSERT INTO book_word VALUES(53939,'railway','gaoz_fljy_1','2911');
INSERT INTO book_word VALUES(53940,'road','gaoz_fljy_1','3013');
INSERT INTO book_word VALUES(53941,'roundabout','gaoz_fljy_1','4015');
INSERT INTO book_word VALUES(53942,'route','gaoz_fljy_1','263');
INSERT INTO book_word VALUES(53943,'sideway','gaoz_fljy_1','3171');
INSERT INTO book_word VALUES(53944,'station','gaoz_fljy_1','222');
INSERT INTO book_word VALUES(53945,'stop','gaoz_fljy_1','3323');
INSERT INTO book_word VALUES(53946,'street','gaoz_fljy_1','3334');
INSERT INTO book_word VALUES(53947,'terminal','gaoz_fljy_1','799');
INSERT INTO book_word VALUES(53948,'track','gaoz_fljy_1','3547');
INSERT INTO book_word VALUES(53949,'transport','gaoz_fljy_1','4557');
INSERT INTO book_word VALUES(53950,'turning','gaoz_fljy_1','3587');
INSERT INTO book_word VALUES(53951,'way','gaoz_fljy_1','3719');
INSERT INTO book_word VALUES(53952,'air','gaoz_fljy_1','920');
INSERT INTO book_word VALUES(53953,'atmosphere','gaoz_fljy_1','1056');
INSERT INTO book_word VALUES(53954,'climate','gaoz_fljy_1','4056');
INSERT INTO book_word VALUES(53955,'cloud','gaoz_fljy_1','1395');
INSERT INTO book_word VALUES(53956,'damp','gaoz_fljy_1','1534');
INSERT INTO book_word VALUES(53957,'darkness','gaoz_fljy_1','1538');
INSERT INTO book_word VALUES(53958,'drought','gaoz_fljy_1','6498');
INSERT INTO book_word VALUES(53959,'earth','gaoz_fljy_1','4336');
INSERT INTO book_word VALUES(53960,'flood','gaoz_fljy_1','3917');
INSERT INTO book_word VALUES(53961,'fog','gaoz_fljy_1','1876');
INSERT INTO book_word VALUES(53962,'frost','gaoz_fljy_1','4372');
INSERT INTO book_word VALUES(53963,'gravity','gaoz_fljy_1','2027');
INSERT INTO book_word VALUES(53964,'heat','gaoz_fljy_1','2098');
INSERT INTO book_word VALUES(53965,'hurricane','gaoz_fljy_1','4070');
INSERT INTO book_word VALUES(53966,'hydrogen','gaoz_fljy_1','4386');
INSERT INTO book_word VALUES(53967,'ice','gaoz_fljy_1','2162');
INSERT INTO book_word VALUES(53968,'mist','gaoz_fljy_1','2473');
INSERT INTO book_word VALUES(53969,'moon','gaoz_fljy_1','2490');
INSERT INTO book_word VALUES(53970,'orbit','gaoz_fljy_1','2653');
INSERT INTO book_word VALUES(53971,'oxygen','gaoz_fljy_1','2693');
INSERT INTO book_word VALUES(53972,'phenomenon','gaoz_fljy_1','2757');
INSERT INTO book_word VALUES(53973,'planet','gaoz_fljy_1','2782');
INSERT INTO book_word VALUES(53974,'rain','gaoz_fljy_1','2912');
INSERT INTO book_word VALUES(53975,'rainbow','gaoz_fljy_1','2913');
INSERT INTO book_word VALUES(53976,'rainfall','gaoz_fljy_1','2915');
INSERT INTO book_word VALUES(53977,'ray','gaoz_fljy_1','2926');
INSERT INTO book_word VALUES(53978,'shine','gaoz_fljy_1','3148');
INSERT INTO book_word VALUES(53979,'sky','gaoz_fljy_1','3206');
INSERT INTO book_word VALUES(53980,'smog','gaoz_fljy_1','3215');
INSERT INTO book_word VALUES(53981,'smoke','gaoz_fljy_1','3216');
INSERT INTO book_word VALUES(53982,'snow','gaoz_fljy_1','3223');
INSERT INTO book_word VALUES(53983,'spray','gaoz_fljy_1','477');
INSERT INTO book_word VALUES(53984,'star','gaoz_fljy_1','3305');
INSERT INTO book_word VALUES(53985,'steam','gaoz_fljy_1','4516');
INSERT INTO book_word VALUES(53986,'tonight','gaoz_fljy_1','3528');
INSERT INTO book_word VALUES(53987,'week','gaoz_fljy_1','3731');
INSERT INTO book_word VALUES(53988,'weekday','gaoz_fljy_1','3732');
INSERT INTO book_word VALUES(53989,'weekend','gaoz_fljy_1','3733');
INSERT INTO book_word VALUES(53990,'workday','gaoz_fljy_1','3797');
INSERT INTO book_word VALUES(53991,'Monday','gaoz_fljy_1','2486');
INSERT INTO book_word VALUES(53992,'Tuesday','gaoz_fljy_1','3579');
INSERT INTO book_word VALUES(53993,'Wednesday','gaoz_fljy_1','3729');
INSERT INTO book_word VALUES(53994,'Thursday','gaoz_fljy_1','3500');
INSERT INTO book_word VALUES(53995,'Friday','gaoz_fljy_1','1913');
INSERT INTO book_word VALUES(53996,'Saturday','gaoz_fljy_1','3057');
INSERT INTO book_word VALUES(53997,'Sunday','gaoz_fljy_1','3366');
INSERT INTO book_word VALUES(53998,'month','gaoz_fljy_1','2489');
INSERT INTO book_word VALUES(53999,'year','gaoz_fljy_1','3825');
INSERT INTO book_word VALUES(54000,'January','gaoz_fljy_1','2244');
INSERT INTO book_word VALUES(54001,'February','gaoz_fljy_1','1821');
INSERT INTO book_word VALUES(54002,'march','gaoz_fljy_1','3988');
INSERT INTO book_word VALUES(54003,'April','gaoz_fljy_1','1005');
INSERT INTO book_word VALUES(54004,'June','gaoz_fljy_1','2262');
INSERT INTO book_word VALUES(54005,'July','gaoz_fljy_1','2260');
INSERT INTO book_word VALUES(54006,'September','gaoz_fljy_1','3118');
INSERT INTO book_word VALUES(54007,'October','gaoz_fljy_1','2608');
INSERT INTO book_word VALUES(54008,'November','gaoz_fljy_1','2590');
INSERT INTO book_word VALUES(54009,'December','gaoz_fljy_1','1554');
INSERT INTO book_word VALUES(54010,'season','gaoz_fljy_1','205');
INSERT INTO book_word VALUES(54011,'summer','gaoz_fljy_1','3363');
INSERT INTO book_word VALUES(54012,'autumn','gaoz_fljy_1','1071');
INSERT INTO book_word VALUES(54013,'fall','gaoz_fljy_1','4353');
INSERT INTO book_word VALUES(54014,'winter','gaoz_fljy_1','3778');
INSERT INTO book_word VALUES(54015,'ad','gaoz_fljy_1','869');
INSERT INTO book_word VALUES(54016,'adolescence','gaoz_fljy_1','4210');
INSERT INTO book_word VALUES(54017,'age','gaoz_fljy_1','6');
INSERT INTO book_word VALUES(54018,'anniversary','gaoz_fljy_1','970');
INSERT INTO book_word VALUES(54019,'BC','gaoz_fljy_1','1112');
INSERT INTO book_word VALUES(54020,'beginning','gaoz_fljy_1','1134');
INSERT INTO book_word VALUES(54021,'birthday','gaoz_fljy_1','28');
INSERT INTO book_word VALUES(54022,'break','gaoz_fljy_1','1207');
INSERT INTO book_word VALUES(54023,'century','gaoz_fljy_1','1328');
INSERT INTO book_word VALUES(54024,'childhood','gaoz_fljy_1','4037');
INSERT INTO book_word VALUES(54025,'deadline','gaoz_fljy_1','4308');
INSERT INTO book_word VALUES(54026,'decade','gaoz_fljy_1','1553');
INSERT INTO book_word VALUES(54027,'delay','gaoz_fljy_1','1567');
INSERT INTO book_word VALUES(54028,'ending','gaoz_fljy_1','1729');
INSERT INTO book_word VALUES(54029,'eve','gaoz_fljy_1','5128');
INSERT INTO book_word VALUES(54030,'first','gaoz_fljy_1','1855');
INSERT INTO book_word VALUES(54031,'fortnight','gaoz_fljy_1','1894');
INSERT INTO book_word VALUES(54032,'future','gaoz_fljy_1','1938');
INSERT INTO book_word VALUES(54033,'generation','gaoz_fljy_1','1951');
INSERT INTO book_word VALUES(54034,'holiday','gaoz_fljy_1','2132');
INSERT INTO book_word VALUES(54035,'interval','gaoz_fljy_1','4079');
INSERT INTO book_word VALUES(54036,'lifetime','gaoz_fljy_1','2341');
INSERT INTO book_word VALUES(54037,'moment','gaoz_fljy_1','142');
INSERT INTO book_word VALUES(54038,'once','gaoz_fljy_1','2630');
INSERT INTO book_word VALUES(54039,'past','gaoz_fljy_1','2724');
INSERT INTO book_word VALUES(54040,'period','gaoz_fljy_1','4433');
INSERT INTO book_word VALUES(54041,'process','gaoz_fljy_1','2857');
INSERT INTO book_word VALUES(54042,'schedule','gaoz_fljy_1','473');
INSERT INTO book_word VALUES(54043,'session','gaoz_fljy_1','3119');
INSERT INTO book_word VALUES(54044,'term','gaoz_fljy_1','231');
INSERT INTO book_word VALUES(54045,'time','gaoz_fljy_1','3509');
INSERT INTO book_word VALUES(54046,'timetable','gaoz_fljy_1','4553');
INSERT INTO book_word VALUES(54047,'vacation','gaoz_fljy_1','3655');
INSERT INTO book_word VALUES(54048,'while','gaoz_fljy_1','3756');
INSERT INTO book_word VALUES(54049,'altitude','gaoz_fljy_1','4219');
INSERT INTO book_word VALUES(54050,'ash','gaoz_fljy_1','1034');
INSERT INTO book_word VALUES(54051,'bay','gaoz_fljy_1','1111');
INSERT INTO book_word VALUES(54052,'beach','gaoz_fljy_1','24');
INSERT INTO book_word VALUES(54053,'coast','gaoz_fljy_1','1400');
INSERT INTO book_word VALUES(54054,'continent','gaoz_fljy_1','4296');
INSERT INTO book_word VALUES(54055,'dam','gaoz_fljy_1','4304');
INSERT INTO book_word VALUES(54056,'desert','gaoz_fljy_1','1576');
INSERT INTO book_word VALUES(54057,'dust','gaoz_fljy_1','1675');
INSERT INTO book_word VALUES(54058,'earthquake','gaoz_fljy_1','1687');
INSERT INTO book_word VALUES(54059,'environment','gaoz_fljy_1','1744');
INSERT INTO book_word VALUES(54060,'field','gaoz_fljy_1','1836');
INSERT INTO book_word VALUES(54061,'ground','gaoz_fljy_1','2037');
INSERT INTO book_word VALUES(54062,'hill','gaoz_fljy_1','2120');
INSERT INTO book_word VALUES(54063,'hillside','gaoz_fljy_1','2121');
INSERT INTO book_word VALUES(54064,'hole','gaoz_fljy_1','109');
INSERT INTO book_word VALUES(54065,'iceberg','gaoz_fljy_1','12749');
INSERT INTO book_word VALUES(54066,'island','gaoz_fljy_1','119');
INSERT INTO book_word VALUES(54067,'lake','gaoz_fljy_1','2301');
INSERT INTO book_word VALUES(54068,'land','gaoz_fljy_1','2303');
INSERT INTO book_word VALUES(54069,'mainland','gaoz_fljy_1','2391');
INSERT INTO book_word VALUES(54070,'mountain','gaoz_fljy_1','2504');
INSERT INTO book_word VALUES(54071,'mud','gaoz_fljy_1','2515');
INSERT INTO book_word VALUES(54072,'ocean','gaoz_fljy_1','2606');
INSERT INTO book_word VALUES(54073,'place','gaoz_fljy_1','166');
INSERT INTO book_word VALUES(54074,'prairie','gaoz_fljy_1','4445');
INSERT INTO book_word VALUES(54075,'river','gaoz_fljy_1','3012');
INSERT INTO book_word VALUES(54076,'rock','gaoz_fljy_1','3015');
INSERT INTO book_word VALUES(54077,'sand','gaoz_fljy_1','3054');
INSERT INTO book_word VALUES(54078,'sea','gaoz_fljy_1','3084');
INSERT INTO book_word VALUES(54079,'seaside','gaoz_fljy_1','3089');
INSERT INTO book_word VALUES(54080,'shore','gaoz_fljy_1','3157');
INSERT INTO book_word VALUES(54081,'solid','gaoz_fljy_1','3243');
INSERT INTO book_word VALUES(54082,'soil','gaoz_fljy_1','4017');
INSERT INTO book_word VALUES(54083,'stone','gaoz_fljy_1','3322');
INSERT INTO book_word VALUES(54084,'strait','gaoz_fljy_1','3331');
INSERT INTO book_word VALUES(54085,'stream','gaoz_fljy_1','3333');
INSERT INTO book_word VALUES(54086,'valley','gaoz_fljy_1','3659');
INSERT INTO book_word VALUES(54087,'volcano','gaoz_fljy_1','819');
INSERT INTO book_word VALUES(54088,'aluminum','gaoz_fljy_1','8141');
INSERT INTO book_word VALUES(54089,'atom','gaoz_fljy_1','1057');
INSERT INTO book_word VALUES(54090,'carbon','gaoz_fljy_1','1289');
INSERT INTO book_word VALUES(54091,'chemical','gaoz_fljy_1','1349');
INSERT INTO book_word VALUES(54092,'clay','gaoz_fljy_1','1382');
INSERT INTO book_word VALUES(54093,'coal','gaoz_fljy_1','1399');
INSERT INTO book_word VALUES(54094,'diamond','gaoz_fljy_1','412');
INSERT INTO book_word VALUES(54095,'dioxide','gaoz_fljy_1','1605');
INSERT INTO book_word VALUES(54096,'fountain','gaoz_fljy_1','4370');
INSERT INTO book_word VALUES(54097,'gold','gaoz_fljy_1','2000');
INSERT INTO book_word VALUES(54098,'lead','gaoz_fljy_1','2315');
INSERT INTO book_word VALUES(54099,'marble','gaoz_fljy_1','2406');
INSERT INTO book_word VALUES(54100,'metal','gaoz_fljy_1','137');
INSERT INTO book_word VALUES(54101,'mineral','gaoz_fljy_1','2466');
INSERT INTO book_word VALUES(54102,'mine','gaoz_fljy_1','2465');
INSERT INTO book_word VALUES(54103,'oilfield','gaoz_fljy_1','2619');
INSERT INTO book_word VALUES(54104,'petrol','gaoz_fljy_1','2756');
INSERT INTO book_word VALUES(54105,'radium','gaoz_fljy_1','2908');
INSERT INTO book_word VALUES(54106,'radiation','gaoz_fljy_1','2906');
INSERT INTO book_word VALUES(54107,'silver','gaoz_fljy_1','3181');
INSERT INTO book_word VALUES(54108,'steel','gaoz_fljy_1','3315');
INSERT INTO book_word VALUES(54109,'bamboo','gaoz_fljy_1','529');
INSERT INTO book_word VALUES(54110,'bush','gaoz_fljy_1','1250');
INSERT INTO book_word VALUES(54111,'fire','gaoz_fljy_1','457');
INSERT INTO book_word VALUES(54112,'flame','gaoz_fljy_1','3916');
INSERT INTO book_word VALUES(54113,'flower','gaoz_fljy_1','1871');
INSERT INTO book_word VALUES(54114,'forest','gaoz_fljy_1','1890');
INSERT INTO book_word VALUES(54115,'grass','gaoz_fljy_1','2026');
INSERT INTO book_word VALUES(54116,'jungle','gaoz_fljy_1','664');
INSERT INTO book_word VALUES(54117,'leaf','gaoz_fljy_1','4100');
INSERT INTO book_word VALUES(54118,'life','gaoz_fljy_1','2340');
INSERT INTO book_word VALUES(54119,'maple','gaoz_fljy_1','4397');
INSERT INTO book_word VALUES(54120,'mature','gaoz_fljy_1','3990');
INSERT INTO book_word VALUES(54121,'object','gaoz_fljy_1','2603');
INSERT INTO book_word VALUES(54122,'pine','gaoz_fljy_1','2774');
INSERT INTO book_word VALUES(54123,'plant','gaoz_fljy_1','2783');
INSERT INTO book_word VALUES(54124,'root','gaoz_fljy_1','3023');
INSERT INTO book_word VALUES(54125,'rose','gaoz_fljy_1','3025');
INSERT INTO book_word VALUES(54126,'sex','gaoz_fljy_1','3134');
INSERT INTO book_word VALUES(54127,'shade','gaoz_fljy_1','3136');
INSERT INTO book_word VALUES(54128,'shadow','gaoz_fljy_1','3137');
INSERT INTO book_word VALUES(54129,'straw','gaoz_fljy_1','4521');
INSERT INTO book_word VALUES(54130,'tree','gaoz_fljy_1','3562');
INSERT INTO book_word VALUES(54131,'trunk','gaoz_fljy_1','3573');
INSERT INTO book_word VALUES(54132,'weed','gaoz_fljy_1','3730');
INSERT INTO book_word VALUES(54133,'woods','gaoz_fljy_1','13731');
INSERT INTO book_word VALUES(54134,'black','gaoz_fljy_1','1172');
INSERT INTO book_word VALUES(54135,'blue','gaoz_fljy_1','1178');
INSERT INTO book_word VALUES(54136,'brown','gaoz_fljy_1','1230');
INSERT INTO book_word VALUES(54137,'colour','gaoz_fljy_1','1411');
INSERT INTO book_word VALUES(54138,'dark','gaoz_fljy_1','1537');
INSERT INTO book_word VALUES(54139,'green','gaoz_fljy_1','2032');
INSERT INTO book_word VALUES(54140,'pink','gaoz_fljy_1','2776');
INSERT INTO book_word VALUES(54141,'purple','gaoz_fljy_1','2881');
INSERT INTO book_word VALUES(54142,'red','gaoz_fljy_1','2948');
INSERT INTO book_word VALUES(54143,'white','gaoz_fljy_1','3758');
INSERT INTO book_word VALUES(54144,'yellow','gaoz_fljy_1','3827');
INSERT INTO book_word VALUES(54145,'direction','gaoz_fljy_1','4319');
INSERT INTO book_word VALUES(54146,'east','gaoz_fljy_1','1690');
INSERT INTO book_word VALUES(54147,'edge','gaoz_fljy_1','4141');
INSERT INTO book_word VALUES(54148,'focus','gaoz_fljy_1','4007');
INSERT INTO book_word VALUES(54149,'front','gaoz_fljy_1','103');
INSERT INTO book_word VALUES(54150,'inside','gaoz_fljy_1','4074');
INSERT INTO book_word VALUES(54151,'left','gaoz_fljy_1','2323');
INSERT INTO book_word VALUES(54152,'north','gaoz_fljy_1','2578');
INSERT INTO book_word VALUES(54153,'northeast','gaoz_fljy_1','2579');
INSERT INTO book_word VALUES(54154,'northwest','gaoz_fljy_1','2581');
INSERT INTO book_word VALUES(54155,'outside','gaoz_fljy_1','2676');
INSERT INTO book_word VALUES(54156,'position','gaoz_fljy_1','3854');
INSERT INTO book_word VALUES(54157,'right','gaoz_fljy_1','3002');
INSERT INTO book_word VALUES(54158,'side','gaoz_fljy_1','3169');
INSERT INTO book_word VALUES(54159,'south','gaoz_fljy_1','3260');
INSERT INTO book_word VALUES(54160,'southeast','gaoz_fljy_1','3261');
INSERT INTO book_word VALUES(54161,'southwest','gaoz_fljy_1','3263');
INSERT INTO book_word VALUES(54162,'space','gaoz_fljy_1','3266');
INSERT INTO book_word VALUES(54163,'top','gaoz_fljy_1','235');
INSERT INTO book_word VALUES(54164,'west','gaoz_fljy_1','3740');
INSERT INTO book_word VALUES(54165,'ant','gaoz_fljy_1','977');
INSERT INTO book_word VALUES(54166,'bat','gaoz_fljy_1','23');
INSERT INTO book_word VALUES(54167,'bear','gaoz_fljy_1','1118');
INSERT INTO book_word VALUES(54168,'beast','gaoz_fljy_1','1119');
INSERT INTO book_word VALUES(54169,'bee','gaoz_fljy_1','1128');
INSERT INTO book_word VALUES(54170,'bird','gaoz_fljy_1','1163');
INSERT INTO book_word VALUES(54171,'butterfly','gaoz_fljy_1','40');
INSERT INTO book_word VALUES(54172,'camel','gaoz_fljy_1','1272');
INSERT INTO book_word VALUES(54173,'cat','gaoz_fljy_1','1305');
INSERT INTO book_word VALUES(54174,'cattle','gaoz_fljy_1','1312');
INSERT INTO book_word VALUES(54175,'cock','gaoz_fljy_1','1402');
INSERT INTO book_word VALUES(54176,'cow','gaoz_fljy_1','1503');
INSERT INTO book_word VALUES(54177,'creature','gaoz_fljy_1','3851');
INSERT INTO book_word VALUES(54178,'deer','gaoz_fljy_1','1562');
INSERT INTO book_word VALUES(54179,'dinosaur','gaoz_fljy_1','447');
INSERT INTO book_word VALUES(54180,'dog','gaoz_fljy_1','1638');
INSERT INTO book_word VALUES(54181,'dragon','gaoz_fljy_1','4672');
INSERT INTO book_word VALUES(54182,'duck','gaoz_fljy_1','1670');
INSERT INTO book_word VALUES(54183,'eagle','gaoz_fljy_1','1684');
INSERT INTO book_word VALUES(54184,'elephant','gaoz_fljy_1','1719');
INSERT INTO book_word VALUES(54185,'fly','gaoz_fljy_1','1875');
INSERT INTO book_word VALUES(54186,'fox','gaoz_fljy_1','1902');
INSERT INTO book_word VALUES(54187,'frog','gaoz_fljy_1','4116');
INSERT INTO book_word VALUES(54188,'giraffe','gaoz_fljy_1','1970');
INSERT INTO book_word VALUES(54189,'goat','gaoz_fljy_1','1998');
INSERT INTO book_word VALUES(54190,'goose','gaoz_fljy_1','4152');
INSERT INTO book_word VALUES(54191,'hen','gaoz_fljy_1','2106');
INSERT INTO book_word VALUES(54192,'horse','gaoz_fljy_1','2143');
INSERT INTO book_word VALUES(54193,'insect','gaoz_fljy_1','2213');
INSERT INTO book_word VALUES(54194,'kangaroo','gaoz_fljy_1','3883');
INSERT INTO book_word VALUES(54195,'lamb','gaoz_fljy_1','2302');
INSERT INTO book_word VALUES(54196,'lion','gaoz_fljy_1','2346');
INSERT INTO book_word VALUES(54197,'monkey','gaoz_fljy_1','2488');
INSERT INTO book_word VALUES(54198,'mosquito','gaoz_fljy_1','4011');
INSERT INTO book_word VALUES(54199,'mouse','gaoz_fljy_1','2507');
INSERT INTO book_word VALUES(54200,'ox','gaoz_fljy_1','2691');
INSERT INTO book_word VALUES(54201,'panda','gaoz_fljy_1','2708');
INSERT INTO book_word VALUES(54202,'parrot','gaoz_fljy_1','9036');
INSERT INTO book_word VALUES(54203,'pest','gaoz_fljy_1','4434');
INSERT INTO book_word VALUES(54204,'pet','gaoz_fljy_1','4435');
INSERT INTO book_word VALUES(54205,'pig','gaoz_fljy_1','2771');
INSERT INTO book_word VALUES(54206,'pigeon','gaoz_fljy_1','6320');
INSERT INTO book_word VALUES(54207,'rabbit','gaoz_fljy_1','2905');
INSERT INTO book_word VALUES(54208,'rat','gaoz_fljy_1','2921');
INSERT INTO book_word VALUES(54209,'rooster','gaoz_fljy_1','3022');
INSERT INTO book_word VALUES(54210,'seagull','gaoz_fljy_1','3085');
INSERT INTO book_word VALUES(54211,'seal','gaoz_fljy_1','3086');
INSERT INTO book_word VALUES(54212,'seashell','gaoz_fljy_1','3088');
INSERT INTO book_word VALUES(54213,'shark','gaoz_fljy_1','3143');
INSERT INTO book_word VALUES(54214,'sheep','gaoz_fljy_1','4496');
INSERT INTO book_word VALUES(54215,'snake','gaoz_fljy_1','3220');
INSERT INTO book_word VALUES(54216,'sparrow','gaoz_fljy_1','3272');
INSERT INTO book_word VALUES(54217,'squid','gaoz_fljy_1','3297');
INSERT INTO book_word VALUES(54218,'squirrel','gaoz_fljy_1','781');
INSERT INTO book_word VALUES(54219,'tiger','gaoz_fljy_1','3507');
INSERT INTO book_word VALUES(54220,'tortoise','gaoz_fljy_1','3536');
INSERT INTO book_word VALUES(54221,'turkey','gaoz_fljy_1','242');
INSERT INTO book_word VALUES(54222,'whale','gaoz_fljy_1','3745');
INSERT INTO book_word VALUES(54223,'wildlife','gaoz_fljy_1','3768');
INSERT INTO book_word VALUES(54224,'wolf','gaoz_fljy_1','3787');
INSERT INTO book_word VALUES(54225,'worm','gaoz_fljy_1','3804');
INSERT INTO book_word VALUES(54226,'zebra','gaoz_fljy_1','4576');
INSERT INTO book_word VALUES(54227,'accounting','gaoz_fljy_1','13218');
INSERT INTO book_word VALUES(54228,'agriculture','gaoz_fljy_1','914');
INSERT INTO book_word VALUES(54229,'algebra','gaoz_fljy_1','929');
INSERT INTO book_word VALUES(54230,'architecture','gaoz_fljy_1','4222');
INSERT INTO book_word VALUES(54231,'arithmetic','gaoz_fljy_1','1017');
INSERT INTO book_word VALUES(54232,'art','gaoz_fljy_1','1025');
INSERT INTO book_word VALUES(54233,'astronomy','gaoz_fljy_1','1048');
INSERT INTO book_word VALUES(54234,'biochemistry','gaoz_fljy_1','1160');
INSERT INTO book_word VALUES(54235,'biology','gaoz_fljy_1','1162');
INSERT INTO book_word VALUES(54236,'botany','gaoz_fljy_1','1195');
INSERT INTO book_word VALUES(54237,'chemistry','gaoz_fljy_1','3873');
INSERT INTO book_word VALUES(54238,'ecology','gaoz_fljy_1','1696');
INSERT INTO book_word VALUES(54239,'engineering','gaoz_fljy_1','5722');
INSERT INTO book_word VALUES(54240,'finance','gaoz_fljy_1','1846');
INSERT INTO book_word VALUES(54241,'gardening','gaoz_fljy_1','1944');
INSERT INTO book_word VALUES(54242,'geography','gaoz_fljy_1','3920');
INSERT INTO book_word VALUES(54243,'geometry','gaoz_fljy_1','1952');
INSERT INTO book_word VALUES(54244,'gymnastic','gaoz_fljy_1','10863');
INSERT INTO book_word VALUES(54245,'history','gaoz_fljy_1','4169');
INSERT INTO book_word VALUES(54246,'law','gaoz_fljy_1','2312');
INSERT INTO book_word VALUES(54247,'literature','gaoz_fljy_1','4023');
INSERT INTO book_word VALUES(54248,'mathematics','gaoz_fljy_1','2417');
INSERT INTO book_word VALUES(54249,'medicine','gaoz_fljy_1','135');
INSERT INTO book_word VALUES(54250,'music','gaoz_fljy_1','2519');
INSERT INTO book_word VALUES(54251,'nursing','gaoz_fljy_1','2599');
INSERT INTO book_word VALUES(54252,'physics','gaoz_fljy_1','4180');
INSERT INTO book_word VALUES(54253,'philosophy','gaoz_fljy_1','6299');
INSERT INTO book_word VALUES(54254,'politics','gaoz_fljy_1','2808');
INSERT INTO book_word VALUES(54255,'psychology','gaoz_fljy_1','3969');
INSERT INTO book_word VALUES(54256,'science','gaoz_fljy_1','3072');
INSERT INTO book_word VALUES(54257,'sculpture','gaoz_fljy_1','3083');
INSERT INTO book_word VALUES(54258,'sociology','gaoz_fljy_1','7061');
INSERT INTO book_word VALUES(54259,'statistics','gaoz_fljy_1','4514');
INSERT INTO book_word VALUES(54260,'technology','gaoz_fljy_1','3430');
INSERT INTO book_word VALUES(54261,'storm','gaoz_fljy_1','3328');
INSERT INTO book_word VALUES(54262,'sun','gaoz_fljy_1','3364');
INSERT INTO book_word VALUES(54263,'sunlight','gaoz_fljy_1','3368');
INSERT INTO book_word VALUES(54264,'sunshine','gaoz_fljy_1','3372');
INSERT INTO book_word VALUES(54265,'temperature','gaoz_fljy_1','4543');
INSERT INTO book_word VALUES(54266,'thunder','gaoz_fljy_1','3893');
INSERT INTO book_word VALUES(54267,'thunderstorm','gaoz_fljy_1','3499');
INSERT INTO book_word VALUES(54268,'typhoon','gaoz_fljy_1','3596');
INSERT INTO book_word VALUES(54269,'universe','gaoz_fljy_1','3628');
INSERT INTO book_word VALUES(54270,'warmth','gaoz_fljy_1','4001');
INSERT INTO book_word VALUES(54271,'wave','gaoz_fljy_1','3717');
INSERT INTO book_word VALUES(54272,'weather','gaoz_fljy_1','3725');
INSERT INTO book_word VALUES(54273,'wind','gaoz_fljy_1','3773');
INSERT INTO book_word VALUES(54274,'day','gaoz_fljy_1','1542');
INSERT INTO book_word VALUES(54275,'daytime','gaoz_fljy_1','8164');
INSERT INTO book_word VALUES(54276,'dawn','gaoz_fljy_1','1541');
INSERT INTO book_word VALUES(54277,'dusk','gaoz_fljy_1','4335');
INSERT INTO book_word VALUES(54278,'sunrise','gaoz_fljy_1','3370');
INSERT INTO book_word VALUES(54279,'sunset','gaoz_fljy_1','3371');
INSERT INTO book_word VALUES(54280,'morning','gaoz_fljy_1','2495');
INSERT INTO book_word VALUES(54281,'noon','gaoz_fljy_1','2575');
INSERT INTO book_word VALUES(54282,'afternoon','gaoz_fljy_1','895');
INSERT INTO book_word VALUES(54283,'evening','gaoz_fljy_1','1758');
INSERT INTO book_word VALUES(54284,'night','gaoz_fljy_1','2560');
INSERT INTO book_word VALUES(54285,'midnight','gaoz_fljy_1','2458');
INSERT INTO book_word VALUES(54286,'second','gaoz_fljy_1','3091');
INSERT INTO book_word VALUES(54287,'minute','gaoz_fljy_1','2471');
INSERT INTO book_word VALUES(54288,'hour','gaoz_fljy_1','2148');
INSERT INTO book_word VALUES(54289,'today','gaoz_fljy_1','3518');
INSERT INTO book_word VALUES(54290,'tomorrow','gaoz_fljy_1','3525');
INSERT INTO book_word VALUES(54291,'yesterday','gaoz_fljy_1','3829');
INSERT INTO book_word VALUES(54292,'academy','gaoz_fljy_1','849');
INSERT INTO book_word VALUES(54293,'bookshop','gaoz_fljy_1','1187');
INSERT INTO book_word VALUES(54294,'bookstore','gaoz_fljy_1','1188');
INSERT INTO book_word VALUES(54295,'classroom','gaoz_fljy_1','1380');
INSERT INTO book_word VALUES(54296,'college','gaoz_fljy_1','4285');
INSERT INTO book_word VALUES(54297,'dorm','gaoz_fljy_1','1641');
INSERT INTO book_word VALUES(54298,'institute','gaoz_fljy_1','2216');
INSERT INTO book_word VALUES(54299,'institution','gaoz_fljy_1','2217');
INSERT INTO book_word VALUES(54300,'kindergarten','gaoz_fljy_1','2281');
INSERT INTO book_word VALUES(54301,'lad','gaoz_fljy_1','8150');
INSERT INTO book_word VALUES(54302,'library','gaoz_fljy_1','127');
INSERT INTO book_word VALUES(54303,'nursery','gaoz_fljy_1','2598');
INSERT INTO book_word VALUES(54304,'school','gaoz_fljy_1','3069');
INSERT INTO book_word VALUES(54305,'university','gaoz_fljy_1','3629');
INSERT INTO book_word VALUES(54306,'addition','gaoz_fljy_1','4209');
INSERT INTO book_word VALUES(54307,'album','gaoz_fljy_1','427');
INSERT INTO book_word VALUES(54308,'alphabet','gaoz_fljy_1','4217');
INSERT INTO book_word VALUES(54309,'blackboard','gaoz_fljy_1','4242');
INSERT INTO book_word VALUES(54310,'book','gaoz_fljy_1','1184');
INSERT INTO book_word VALUES(54311,'bookmark','gaoz_fljy_1','4250');
INSERT INTO book_word VALUES(54312,'caption','gaoz_fljy_1','1287');
INSERT INTO book_word VALUES(54313,'card','gaoz_fljy_1','1290');
INSERT INTO book_word VALUES(54314,'catalogue','gaoz_fljy_1','47');
INSERT INTO book_word VALUES(54315,'certificate','gaoz_fljy_1','4269');
INSERT INTO book_word VALUES(54316,'chalk','gaoz_fljy_1','1334');
INSERT INTO book_word VALUES(54317,'class','gaoz_fljy_1','1375');
INSERT INTO book_word VALUES(54318,'code','gaoz_fljy_1','4766');
INSERT INTO book_word VALUES(54319,'compass','gaoz_fljy_1','1443');
INSERT INTO book_word VALUES(54320,'copy','gaoz_fljy_1','65');
INSERT INTO book_word VALUES(54321,'course','gaoz_fljy_1','1498');
INSERT INTO book_word VALUES(54322,'crayon','gaoz_fljy_1','10096');
INSERT INTO book_word VALUES(54323,'curriculum','gaoz_fljy_1','8066');
INSERT INTO book_word VALUES(54324,'diary','gaoz_fljy_1','1590');
INSERT INTO book_word VALUES(54325,'dictionary','gaoz_fljy_1','1592');
INSERT INTO book_word VALUES(54326,'diploma','gaoz_fljy_1','4318');
INSERT INTO book_word VALUES(54327,'division','gaoz_fljy_1','1633');
INSERT INTO book_word VALUES(54328,'doll','gaoz_fljy_1','4327');
INSERT INTO book_word VALUES(54329,'education','gaoz_fljy_1','4337');
INSERT INTO book_word VALUES(54330,'eraser','gaoz_fljy_1','1747');
INSERT INTO book_word VALUES(54331,'exam','gaoz_fljy_1','1770');
INSERT INTO book_word VALUES(54332,'example','gaoz_fljy_1','1773');
INSERT INTO book_word VALUES(54333,'file','gaoz_fljy_1','1842');
INSERT INTO book_word VALUES(54334,'globe','gaoz_fljy_1','1981');
INSERT INTO book_word VALUES(54335,'glue','gaoz_fljy_1','4064');
INSERT INTO book_word VALUES(54336,'graduation','gaoz_fljy_1','2012');
INSERT INTO book_word VALUES(54337,'ink','gaoz_fljy_1','4388');
INSERT INTO book_word VALUES(54338,'homework','gaoz_fljy_1','2136');
INSERT INTO book_word VALUES(54339,'lecture','gaoz_fljy_1','2322');
INSERT INTO book_word VALUES(54340,'lesson','gaoz_fljy_1','2331');
INSERT INTO book_word VALUES(54341,'map','gaoz_fljy_1','2404');
INSERT INTO book_word VALUES(54342,'note','gaoz_fljy_1','148');
INSERT INTO book_word VALUES(54343,'notebook','gaoz_fljy_1','2587');
INSERT INTO book_word VALUES(54344,'paperwork','gaoz_fljy_1','2711');
INSERT INTO book_word VALUES(54345,'pen','gaoz_fljy_1','2734');
INSERT INTO book_word VALUES(54346,'pencil','gaoz_fljy_1','2736');
INSERT INTO book_word VALUES(54347,'punctuation','gaoz_fljy_1','2879');
INSERT INTO book_word VALUES(54348,'qualification','gaoz_fljy_1','2895');
INSERT INTO book_word VALUES(54349,'quiz','gaoz_fljy_1','4012');
INSERT INTO book_word VALUES(54350,'rubber','gaoz_fljy_1','3030');
INSERT INTO book_word VALUES(54351,'scholarship','gaoz_fljy_1','3068');
INSERT INTO book_word VALUES(54352,'sharpener','gaoz_fljy_1','3144');
INSERT INTO book_word VALUES(54353,'textbook','gaoz_fljy_1','232');
INSERT INTO book_word VALUES(54354,'ticket','gaoz_fljy_1','3505');
INSERT INTO book_word VALUES(54355,'toy','gaoz_fljy_1','3546');
INSERT INTO book_word VALUES(54356,'angle','gaoz_fljy_1','10');
INSERT INTO book_word VALUES(54357,'arrow','gaoz_fljy_1','1024');
INSERT INTO book_word VALUES(54358,'aspect','gaoz_fljy_1','1040');
INSERT INTO book_word VALUES(54359,'blank','gaoz_fljy_1','1173');
INSERT INTO book_word VALUES(54360,'chart','gaoz_fljy_1','3952');
INSERT INTO book_word VALUES(54361,'circle','gaoz_fljy_1','3953');
INSERT INTO book_word VALUES(54362,'cube','gaoz_fljy_1','4300');
INSERT INTO book_word VALUES(54363,'diagram','gaoz_fljy_1','4315');
INSERT INTO book_word VALUES(54364,'dot','gaoz_fljy_1','4328');
INSERT INTO book_word VALUES(54365,'form','gaoz_fljy_1','100');
INSERT INTO book_word VALUES(54366,'graph','gaoz_fljy_1','2025');
INSERT INTO book_word VALUES(54367,'level','gaoz_fljy_1','2336');
INSERT INTO book_word VALUES(54368,'line','gaoz_fljy_1','460');
INSERT INTO book_word VALUES(54369,'middle','gaoz_fljy_1','4402');
INSERT INTO book_word VALUES(54370,'opposite','gaoz_fljy_1','2649');
INSERT INTO book_word VALUES(54371,'oval','gaoz_fljy_1','2680');
INSERT INTO book_word VALUES(54372,'parallel','gaoz_fljy_1','709');
INSERT INTO book_word VALUES(54373,'shape','gaoz_fljy_1','3142');
INSERT INTO book_word VALUES(54374,'surface','gaoz_fljy_1','3381');
INSERT INTO book_word VALUES(54375,'tip','gaoz_fljy_1','486');
INSERT INTO book_word VALUES(54376,'triangle','gaoz_fljy_1','3565');
INSERT INTO book_word VALUES(54377,'badminton','gaoz_fljy_1','528');
INSERT INTO book_word VALUES(54378,'ball','gaoz_fljy_1','4232');
INSERT INTO book_word VALUES(54379,'ballet','gaoz_fljy_1','4233');
INSERT INTO book_word VALUES(54380,'baseball','gaoz_fljy_1','1098');
INSERT INTO book_word VALUES(54381,'basketball','gaoz_fljy_1','4236');
INSERT INTO book_word VALUES(54382,'boating','gaoz_fljy_1','1180');
INSERT INTO book_word VALUES(54383,'bowling','gaoz_fljy_1','1200');
INSERT INTO book_word VALUES(54384,'boxing','gaoz_fljy_1','1202');
INSERT INTO book_word VALUES(54385,'dance','gaoz_fljy_1','4305');
INSERT INTO book_word VALUES(54386,'football','gaoz_fljy_1','4367');
INSERT INTO book_word VALUES(54387,'golf','gaoz_fljy_1','2003');
INSERT INTO book_word VALUES(54388,'marathon','gaoz_fljy_1','4398');
INSERT INTO book_word VALUES(54389,'race','gaoz_fljy_1','388');
INSERT INTO book_word VALUES(54390,'relay','gaoz_fljy_1','2965');
INSERT INTO book_word VALUES(54391,'rugby','gaoz_fljy_1','3032');
INSERT INTO book_word VALUES(54392,'sailing','gaoz_fljy_1','3045');
INSERT INTO book_word VALUES(54393,'shooting','gaoz_fljy_1','3153');
INSERT INTO book_word VALUES(54394,'skiing','gaoz_fljy_1','16487');
INSERT INTO book_word VALUES(54395,'soccer','gaoz_fljy_1','4507');
INSERT INTO book_word VALUES(54396,'softball','gaoz_fljy_1','3240');
INSERT INTO book_word VALUES(54397,'spear','gaoz_fljy_1','3276');
INSERT INTO book_word VALUES(54398,'swing','gaoz_fljy_1','4534');
INSERT INTO book_word VALUES(54399,'tennis','gaoz_fljy_1','3444');
INSERT INTO book_word VALUES(54400,'volleyball','gaoz_fljy_1','489');
INSERT INTO book_word VALUES(54401,'walk','gaoz_fljy_1','250');
INSERT INTO book_word VALUES(54402,'wrestling','gaoz_fljy_1','12706');
INSERT INTO book_word VALUES(54403,'yoga','gaoz_fljy_1','13133');
INSERT INTO book_word VALUES(54404,'balloon','gaoz_fljy_1','4234');
INSERT INTO book_word VALUES(54405,'bingo','gaoz_fljy_1','1159');
INSERT INTO book_word VALUES(54406,'bound','gaoz_fljy_1','32');
INSERT INTO book_word VALUES(54407,'competition','gaoz_fljy_1','1446');
INSERT INTO book_word VALUES(54408,'dash','gaoz_fljy_1','4306');
INSERT INTO book_word VALUES(54409,'exercise','gaoz_fljy_1','4343');
INSERT INTO book_word VALUES(54410,'game','gaoz_fljy_1','1942');
INSERT INTO book_word VALUES(54411,'goal','gaoz_fljy_1','1997');
INSERT INTO book_word VALUES(54412,'gym','gaoz_fljy_1','3922');
INSERT INTO book_word VALUES(54413,'kite','gaoz_fljy_1','2287');
INSERT INTO book_word VALUES(54414,'medal','gaoz_fljy_1','3924');
INSERT INTO book_word VALUES(54415,'playground','gaoz_fljy_1','2789');
INSERT INTO book_word VALUES(54416,'point','gaoz_fljy_1','462');
INSERT INTO book_word VALUES(54417,'pole','gaoz_fljy_1','4440');
INSERT INTO book_word VALUES(54418,'record','gaoz_fljy_1','2942');
INSERT INTO book_word VALUES(54419,'rule','gaoz_fljy_1','201');
INSERT INTO book_word VALUES(54420,'score','gaoz_fljy_1','3076');
INSERT INTO book_word VALUES(54421,'skateboard','gaoz_fljy_1','4501');
INSERT INTO book_word VALUES(54422,'sport','gaoz_fljy_1','3290');
INSERT INTO book_word VALUES(54423,'stadium','gaoz_fljy_1','3299');
INSERT INTO book_word VALUES(54424,'team','gaoz_fljy_1','3426');
INSERT INTO book_word VALUES(54425,'tournament','gaoz_fljy_1','3542');
INSERT INTO book_word VALUES(54426,'abstract','gaoz_fljy_1','497');
INSERT INTO book_word VALUES(54427,'adventure','gaoz_fljy_1','3864');
INSERT INTO book_word VALUES(54428,'amusement','gaoz_fljy_1','961');
INSERT INTO book_word VALUES(54429,'anecdote','gaoz_fljy_1','966');
INSERT INTO book_word VALUES(54430,'article','gaoz_fljy_1','15');
INSERT INTO book_word VALUES(54431,'biography','gaoz_fljy_1','1161');
INSERT INTO book_word VALUES(54432,'broadcast','gaoz_fljy_1','4036');
INSERT INTO book_word VALUES(54433,'brochure','gaoz_fljy_1','37');
INSERT INTO book_word VALUES(54434,'cartoon','gaoz_fljy_1','1302');
INSERT INTO book_word VALUES(54435,'character','gaoz_fljy_1','51');
INSERT INTO book_word VALUES(54436,'chapter','gaoz_fljy_1','1341');
INSERT INTO book_word VALUES(54437,'chess','gaoz_fljy_1','1352');
INSERT INTO book_word VALUES(54438,'circus','gaoz_fljy_1','4279');
INSERT INTO book_word VALUES(54439,'civilization','gaoz_fljy_1','1372');
INSERT INTO book_word VALUES(54440,'comedy','gaoz_fljy_1','1423');
INSERT INTO book_word VALUES(54441,'comment','gaoz_fljy_1','1430');
INSERT INTO book_word VALUES(54442,'composition','gaoz_fljy_1','1448');
INSERT INTO book_word VALUES(54443,'culture','gaoz_fljy_1','1519');
INSERT INTO book_word VALUES(54444,'custom','gaoz_fljy_1','4303');
INSERT INTO book_word VALUES(54445,'daily','gaoz_fljy_1','70');
INSERT INTO book_word VALUES(54446,'description','gaoz_fljy_1','4314');
INSERT INTO book_word VALUES(54447,'dictation','gaoz_fljy_1','1591');
INSERT INTO book_word VALUES(54448,'edition','gaoz_fljy_1','4142');
INSERT INTO book_word VALUES(54449,'entertainment','gaoz_fljy_1','4338');
INSERT INTO book_word VALUES(54450,'essay','gaoz_fljy_1','1751');
INSERT INTO book_word VALUES(54451,'expression','gaoz_fljy_1','4349');
INSERT INTO book_word VALUES(54452,'farce','gaoz_fljy_1','14232');
INSERT INTO book_word VALUES(54453,'fiction','gaoz_fljy_1','1835');
INSERT INTO book_word VALUES(54454,'grammar','gaoz_fljy_1','2015');
INSERT INTO book_word VALUES(54455,'headline','gaoz_fljy_1','2086');
INSERT INTO book_word VALUES(54456,'idiom','gaoz_fljy_1','4072');
INSERT INTO book_word VALUES(54457,'joke','gaoz_fljy_1','120');
INSERT INTO book_word VALUES(54458,'knowledge','gaoz_fljy_1','2293');
INSERT INTO book_word VALUES(54459,'language','gaoz_fljy_1','2304');
INSERT INTO book_word VALUES(54460,'magazine','gaoz_fljy_1','2386');
INSERT INTO book_word VALUES(54461,'medium','gaoz_fljy_1','2429');
INSERT INTO book_word VALUES(54462,'mime','gaoz_fljy_1','11439');
INSERT INTO book_word VALUES(54463,'moral','gaoz_fljy_1','2492');
INSERT INTO book_word VALUES(54464,'movie','gaoz_fljy_1','2511');
INSERT INTO book_word VALUES(54465,'musical','gaoz_fljy_1','2520');
INSERT INTO book_word VALUES(54466,'news','gaoz_fljy_1','2554');
INSERT INTO book_word VALUES(54467,'newspaper','gaoz_fljy_1','2555');
INSERT INTO book_word VALUES(54468,'novel','gaoz_fljy_1','3860');
INSERT INTO book_word VALUES(54469,'opera','gaoz_fljy_1','2642');
INSERT INTO book_word VALUES(54470,'outline','gaoz_fljy_1','4425');
INSERT INTO book_word VALUES(54471,'pantomime','gaoz_fljy_1','11620');
INSERT INTO book_word VALUES(54472,'paper','gaoz_fljy_1','2710');
INSERT INTO book_word VALUES(54473,'paragraph','gaoz_fljy_1','2712');
INSERT INTO book_word VALUES(54474,'phrase','gaoz_fljy_1','2762');
INSERT INTO book_word VALUES(54475,'play','gaoz_fljy_1','2787');
INSERT INTO book_word VALUES(54476,'plot','gaoz_fljy_1','167');
INSERT INTO book_word VALUES(54477,'poem','gaoz_fljy_1','2798');
INSERT INTO book_word VALUES(54478,'poster','gaoz_fljy_1','723');
INSERT INTO book_word VALUES(54479,'programme','gaoz_fljy_1','2862');
INSERT INTO book_word VALUES(54480,'reading','gaoz_fljy_1','2929');
INSERT INTO book_word VALUES(54481,'recreation','gaoz_fljy_1','4466');
INSERT INTO book_word VALUES(54482,'review','gaoz_fljy_1','4026');
INSERT INTO book_word VALUES(54483,'rhyme','gaoz_fljy_1','4480');
INSERT INTO book_word VALUES(54484,'riddle','gaoz_fljy_1','4481');
INSERT INTO book_word VALUES(54485,'scene','gaoz_fljy_1','4490');
INSERT INTO book_word VALUES(54486,'sentence','gaoz_fljy_1','3115');
INSERT INTO book_word VALUES(54487,'spelling','gaoz_fljy_1','3282');
INSERT INTO book_word VALUES(54488,'story','gaoz_fljy_1','3329');
INSERT INTO book_word VALUES(54489,'style','gaoz_fljy_1','224');
INSERT INTO book_word VALUES(54490,'subject','gaoz_fljy_1','3346');
INSERT INTO book_word VALUES(54491,'summary','gaoz_fljy_1','3362');
INSERT INTO book_word VALUES(54492,'symbol','gaoz_fljy_1','4536');
INSERT INTO book_word VALUES(54493,'tale','gaoz_fljy_1','3409');
INSERT INTO book_word VALUES(54494,'text','gaoz_fljy_1','4546');
INSERT INTO book_word VALUES(54495,'theme','gaoz_fljy_1','3468');
INSERT INTO book_word VALUES(54496,'theory','gaoz_fljy_1','3472');
INSERT INTO book_word VALUES(54497,'thriller','gaoz_fljy_1','4551');
INSERT INTO book_word VALUES(54498,'title','gaoz_fljy_1','3515');
INSERT INTO book_word VALUES(54499,'topic','gaoz_fljy_1','236');
INSERT INTO book_word VALUES(54500,'tradition','gaoz_fljy_1','4193');
INSERT INTO book_word VALUES(54501,'tragedy','gaoz_fljy_1','6598');
INSERT INTO book_word VALUES(54502,'translation','gaoz_fljy_1','4556');
INSERT INTO book_word VALUES(54503,'version','gaoz_fljy_1','3666');
INSERT INTO book_word VALUES(54504,'video','gaoz_fljy_1','249');
INSERT INTO book_word VALUES(54505,'vocabulary','gaoz_fljy_1','4570');
INSERT INTO book_word VALUES(54506,'word','gaoz_fljy_1','3794');
INSERT INTO book_word VALUES(54507,'antique','gaoz_fljy_1','982');
INSERT INTO book_word VALUES(54508,'band','gaoz_fljy_1','410');
INSERT INTO book_word VALUES(54509,'beat','gaoz_fljy_1','25');
INSERT INTO book_word VALUES(54510,'choir','gaoz_fljy_1','4273');
INSERT INTO book_word VALUES(54511,'chorus','gaoz_fljy_1','1360');
INSERT INTO book_word VALUES(54512,'collection','gaoz_fljy_1','4284');
INSERT INTO book_word VALUES(54513,'concert','gaoz_fljy_1','60');
INSERT INTO book_word VALUES(54514,'drawing','gaoz_fljy_1','1655');
INSERT INTO book_word VALUES(54515,'drum','gaoz_fljy_1','4333');
INSERT INTO book_word VALUES(54516,'exhibition','gaoz_fljy_1','4344');
INSERT INTO book_word VALUES(54517,'gallery','gaoz_fljy_1','1940');
INSERT INTO book_word VALUES(54518,'guitar','gaoz_fljy_1','4118');
INSERT INTO book_word VALUES(54519,'handwriting','gaoz_fljy_1','2061');
INSERT INTO book_word VALUES(54520,'instrument','gaoz_fljy_1','2219');
INSERT INTO book_word VALUES(54521,'jazz','gaoz_fljy_1','2246');
INSERT INTO book_word VALUES(54522,'pace','gaoz_fljy_1','2694');
INSERT INTO book_word VALUES(54523,'painting','gaoz_fljy_1','2702');
INSERT INTO book_word VALUES(54524,'performance','gaoz_fljy_1','2745');
INSERT INTO book_word VALUES(54525,'photo','gaoz_fljy_1','2759');
INSERT INTO book_word VALUES(54526,'piano','gaoz_fljy_1','4108');
INSERT INTO book_word VALUES(54527,'picture','gaoz_fljy_1','164');
INSERT INTO book_word VALUES(54528,'song','gaoz_fljy_1','3251');
INSERT INTO book_word VALUES(54529,'souvenirs','gaoz_fljy_1','3264');
INSERT INTO book_word VALUES(54530,'statue','gaoz_fljy_1','479');
INSERT INTO book_word VALUES(54531,'symphony','gaoz_fljy_1','3394');
INSERT INTO book_word VALUES(54532,'tune','gaoz_fljy_1','3580');
INSERT INTO book_word VALUES(54533,'violin','gaoz_fljy_1','3681');
INSERT INTO book_word VALUES(54534,'administration','gaoz_fljy_1','878');
INSERT INTO book_word VALUES(54535,'agenda','gaoz_fljy_1','900');
INSERT INTO book_word VALUES(54536,'association','gaoz_fljy_1','521');
INSERT INTO book_word VALUES(54537,'campaign','gaoz_fljy_1','1274');
INSERT INTO book_word VALUES(54538,'capital','gaoz_fljy_1','43');
INSERT INTO book_word VALUES(54539,'conference','gaoz_fljy_1','62');
INSERT INTO book_word VALUES(54540,'country','gaoz_fljy_1','67');
INSERT INTO book_word VALUES(54541,'county','gaoz_fljy_1','5195');
INSERT INTO book_word VALUES(54542,'customs','gaoz_fljy_1','1525');
INSERT INTO book_word VALUES(54543,'department','gaoz_fljy_1','383');
INSERT INTO book_word VALUES(54544,'district','gaoz_fljy_1','1629');
INSERT INTO book_word VALUES(54545,'dynasty','gaoz_fljy_1','1680');
INSERT INTO book_word VALUES(54546,'embassy','gaoz_fljy_1','1722');
INSERT INTO book_word VALUES(54547,'emergency','gaoz_fljy_1','370');
INSERT INTO book_word VALUES(54548,'empire','gaoz_fljy_1','1724');
INSERT INTO book_word VALUES(54549,'equality','gaoz_fljy_1','596');
INSERT INTO book_word VALUES(54550,'event','gaoz_fljy_1','1759');
INSERT INTO book_word VALUES(54551,'government','gaoz_fljy_1','4377');
INSERT INTO book_word VALUES(54552,'harmony','gaoz_fljy_1','4165');
INSERT INTO book_word VALUES(54553,'homeland','gaoz_fljy_1','2135');
INSERT INTO book_word VALUES(54554,'kingdom','gaoz_fljy_1','2284');
INSERT INTO book_word VALUES(54555,'liberation','gaoz_fljy_1','2337');
INSERT INTO book_word VALUES(54556,'liberty','gaoz_fljy_1','2338');
INSERT INTO book_word VALUES(54557,'ministry','gaoz_fljy_1','2469');
INSERT INTO book_word VALUES(54558,'motherland','gaoz_fljy_1','2500');
INSERT INTO book_word VALUES(54559,'nation','gaoz_fljy_1','2528');
INSERT INTO book_word VALUES(54560,'nationality','gaoz_fljy_1','2530');
INSERT INTO book_word VALUES(54561,'organization','gaoz_fljy_1','4424');
INSERT INTO book_word VALUES(54562,'party','gaoz_fljy_1','157');
INSERT INTO book_word VALUES(54563,'policy','gaoz_fljy_1','3889');
INSERT INTO book_word VALUES(54564,'principle','gaoz_fljy_1','3930');
INSERT INTO book_word VALUES(54565,'privilege','gaoz_fljy_1','2853');
INSERT INTO book_word VALUES(54566,'province','gaoz_fljy_1','2871');
INSERT INTO book_word VALUES(54567,'reform','gaoz_fljy_1','4469');
INSERT INTO book_word VALUES(54568,'republic','gaoz_fljy_1','2981');
INSERT INTO book_word VALUES(54569,'revolution','gaoz_fljy_1','2994');
INSERT INTO book_word VALUES(54570,'ruin','gaoz_fljy_1','4184');
INSERT INTO book_word VALUES(54571,'slavery','gaoz_fljy_1','3208');
INSERT INTO book_word VALUES(54572,'state','gaoz_fljy_1','3308');
INSERT INTO book_word VALUES(54573,'status','gaoz_fljy_1','4515');
INSERT INTO book_word VALUES(54574,'system','gaoz_fljy_1','3395');
INSERT INTO book_word VALUES(54575,'task','gaoz_fljy_1','3419');
INSERT INTO book_word VALUES(54576,'tension','gaoz_fljy_1','4544');
INSERT INTO book_word VALUES(54577,'union','gaoz_fljy_1','3624');
INSERT INTO book_word VALUES(54578,'agreement','gaoz_fljy_1','907');
INSERT INTO book_word VALUES(54579,'ban','gaoz_fljy_1','4235');
INSERT INTO book_word VALUES(54580,'court','gaoz_fljy_1','1499');
INSERT INTO book_word VALUES(54581,'crime','gaoz_fljy_1','1508');
INSERT INTO book_word VALUES(54582,'document','gaoz_fljy_1','4326');
INSERT INTO book_word VALUES(54583,'draft','gaoz_fljy_1','1651');
INSERT INTO book_word VALUES(54584,'duty','gaoz_fljy_1','4140');
INSERT INTO book_word VALUES(54585,'evidence','gaoz_fljy_1','3877');
INSERT INTO book_word VALUES(54586,'identity','gaoz_fljy_1','3882');
INSERT INTO book_word VALUES(54587,'justice','gaoz_fljy_1','2267');
INSERT INTO book_word VALUES(54588,'license','gaoz_fljy_1','2339');
INSERT INTO book_word VALUES(54589,'offence','gaoz_fljy_1','2612');
INSERT INTO book_word VALUES(54590,'passport','gaoz_fljy_1','4043');
INSERT INTO book_word VALUES(54591,'patent','gaoz_fljy_1','711');
INSERT INTO book_word VALUES(54592,'permit','gaoz_fljy_1','2750');
INSERT INTO book_word VALUES(54593,'punishment','gaoz_fljy_1','3932');
INSERT INTO book_word VALUES(54594,'regulation','gaoz_fljy_1','3891');
INSERT INTO book_word VALUES(54595,'theft','gaoz_fljy_1','4548');
INSERT INTO book_word VALUES(54596,'vice','gaoz_fljy_1','3671');
INSERT INTO book_word VALUES(54597,'visa','gaoz_fljy_1','3684');
INSERT INTO book_word VALUES(54598,'airspace','gaoz_fljy_1','926');
INSERT INTO book_word VALUES(54599,'alarm','gaoz_fljy_1','4216');
INSERT INTO book_word VALUES(54600,'army','gaoz_fljy_1','1020');
INSERT INTO book_word VALUES(54601,'base','gaoz_fljy_1','1097');
INSERT INTO book_word VALUES(54602,'battle','gaoz_fljy_1','1109');
INSERT INTO book_word VALUES(54603,'battleground','gaoz_fljy_1','1110');
INSERT INTO book_word VALUES(54604,'bomb','gaoz_fljy_1','29');
INSERT INTO book_word VALUES(54605,'border','gaoz_fljy_1','1191');
INSERT INTO book_word VALUES(54606,'boundary','gaoz_fljy_1','533');
INSERT INTO book_word VALUES(54607,'command','gaoz_fljy_1','4288');
INSERT INTO book_word VALUES(54608,'conflict','gaoz_fljy_1','1458');
INSERT INTO book_word VALUES(54609,'defence','gaoz_fljy_1','1564');
INSERT INTO book_word VALUES(54610,'flag','gaoz_fljy_1','1862');
INSERT INTO book_word VALUES(54611,'frontier','gaoz_fljy_1','1923');
INSERT INTO book_word VALUES(54612,'gun','gaoz_fljy_1','2048');
INSERT INTO book_word VALUES(54613,'missile','gaoz_fljy_1','6532');
INSERT INTO book_word VALUES(54614,'navy','gaoz_fljy_1','2534');
INSERT INTO book_word VALUES(54615,'peace','gaoz_fljy_1','4431');
INSERT INTO book_word VALUES(54616,'prison','gaoz_fljy_1','2851');
INSERT INTO book_word VALUES(54617,'rank','gaoz_fljy_1','2919');
INSERT INTO book_word VALUES(54618,'satellite','gaoz_fljy_1','4489');
INSERT INTO book_word VALUES(54619,'shot','gaoz_fljy_1','210');
INSERT INTO book_word VALUES(54620,'spy','gaoz_fljy_1','3294');
INSERT INTO book_word VALUES(54621,'victory','gaoz_fljy_1','4567');
INSERT INTO book_word VALUES(54622,'angel','gaoz_fljy_1','4590');
INSERT INTO book_word VALUES(54623,'belief','gaoz_fljy_1','1141');
INSERT INTO book_word VALUES(54624,'bishop','gaoz_fljy_1','1168');
INSERT INTO book_word VALUES(54625,'cathedral','gaoz_fljy_1','1311');
INSERT INTO book_word VALUES(54626,'ceremony','gaoz_fljy_1','396');
INSERT INTO book_word VALUES(54627,'church','gaoz_fljy_1','1365');
INSERT INTO book_word VALUES(54628,'communism','gaoz_fljy_1','1436');
INSERT INTO book_word VALUES(54629,'communist','gaoz_fljy_1','1437');
INSERT INTO book_word VALUES(54630,'cross','gaoz_fljy_1','1511');
INSERT INTO book_word VALUES(54631,'faith','gaoz_fljy_1','4352');
INSERT INTO book_word VALUES(54632,'feast','gaoz_fljy_1','1819');
INSERT INTO book_word VALUES(54633,'festival','gaoz_fljy_1','4146');
INSERT INTO book_word VALUES(54634,'funeral','gaoz_fljy_1','1931');
INSERT INTO book_word VALUES(54635,'heaven','gaoz_fljy_1','4119');
INSERT INTO book_word VALUES(54636,'prayer','gaoz_fljy_1','2834');
INSERT INTO book_word VALUES(54637,'religion','gaoz_fljy_1','2969');
INSERT INTO book_word VALUES(54638,'temple','gaoz_fljy_1','3439');
INSERT INTO book_word VALUES(54639,'socialism','gaoz_fljy_1','3235');
INSERT INTO book_word VALUES(54640,'socialist','gaoz_fljy_1','3236');
INSERT INTO book_word VALUES(54641,'account','gaoz_fljy_1','426');
INSERT INTO book_word VALUES(54642,'allowance','gaoz_fljy_1','941');
INSERT INTO book_word VALUES(54643,'amount','gaoz_fljy_1','958');
INSERT INTO book_word VALUES(54644,'balance','gaoz_fljy_1','21');
INSERT INTO book_word VALUES(54645,'brand','gaoz_fljy_1','3902');
INSERT INTO book_word VALUES(54646,'bargain','gaoz_fljy_1','1095');
INSERT INTO book_word VALUES(54647,'behalf','gaoz_fljy_1','1135');
INSERT INTO book_word VALUES(54648,'benefit','gaoz_fljy_1','4129');
INSERT INTO book_word VALUES(54649,'bonus','gaoz_fljy_1','4249');
INSERT INTO book_word VALUES(54650,'boom','gaoz_fljy_1','1189');
INSERT INTO book_word VALUES(54651,'budget','gaoz_fljy_1','1235');
INSERT INTO book_word VALUES(54652,'business','gaoz_fljy_1','38');
INSERT INTO book_word VALUES(54653,'cash','gaoz_fljy_1','46');
INSERT INTO book_word VALUES(54654,'change','gaoz_fljy_1','49');
INSERT INTO book_word VALUES(54655,'charge','gaoz_fljy_1','361');
INSERT INTO book_word VALUES(54656,'cheque','gaoz_fljy_1','1351');
INSERT INTO book_word VALUES(54657,'coin','gaoz_fljy_1','1405');
INSERT INTO book_word VALUES(54658,'cost','gaoz_fljy_1','4298');
INSERT INTO book_word VALUES(54659,'counter','gaoz_fljy_1','1496');
INSERT INTO book_word VALUES(54660,'currency','gaoz_fljy_1','1522');
INSERT INTO book_word VALUES(54661,'deal','gaoz_fljy_1','1547');
INSERT INTO book_word VALUES(54662,'debt','gaoz_fljy_1','1552');
INSERT INTO book_word VALUES(54663,'deposit','gaoz_fljy_1','76');
INSERT INTO book_word VALUES(54664,'discount','gaoz_fljy_1','384');
INSERT INTO book_word VALUES(54665,'expense','gaoz_fljy_1','4346');
INSERT INTO book_word VALUES(54666,'export','gaoz_fljy_1','1785');
INSERT INTO book_word VALUES(54667,'fare','gaoz_fljy_1','4356');
INSERT INTO book_word VALUES(54668,'fee','gaoz_fljy_1','89');
INSERT INTO book_word VALUES(54669,'fortune','gaoz_fljy_1','1896');
INSERT INTO book_word VALUES(54670,'goods','gaoz_fljy_1','2007');
INSERT INTO book_word VALUES(54671,'import','gaoz_fljy_1','2172');
INSERT INTO book_word VALUES(54672,'income','gaoz_fljy_1','2196');
INSERT INTO book_word VALUES(54673,'industry','gaoz_fljy_1','2205');
INSERT INTO book_word VALUES(54674,'insurance','gaoz_fljy_1','2220');
INSERT INTO book_word VALUES(54675,'luck','gaoz_fljy_1','2378');
INSERT INTO book_word VALUES(54676,'money','gaoz_fljy_1','2487');
INSERT INTO book_word VALUES(54677,'output','gaoz_fljy_1','2675');
INSERT INTO book_word VALUES(54678,'ownership','gaoz_fljy_1','2690');
INSERT INTO book_word VALUES(54679,'pay','gaoz_fljy_1','161');
INSERT INTO book_word VALUES(54680,'pension','gaoz_fljy_1','2738');
INSERT INTO book_word VALUES(54681,'postage','gaoz_fljy_1','2821');
INSERT INTO book_word VALUES(54682,'price','gaoz_fljy_1','178');
INSERT INTO book_word VALUES(54683,'product','gaoz_fljy_1','2859');
INSERT INTO book_word VALUES(54684,'profit','gaoz_fljy_1','4450');
INSERT INTO book_word VALUES(54685,'project','gaoz_fljy_1','2864');
INSERT INTO book_word VALUES(54686,'receipt','gaoz_fljy_1','187');
INSERT INTO book_word VALUES(54687,'rent','gaoz_fljy_1','2972');
INSERT INTO book_word VALUES(54688,'risk','gaoz_fljy_1','3011');
INSERT INTO book_word VALUES(54689,'salary','gaoz_fljy_1','4027');
INSERT INTO book_word VALUES(54690,'sale','gaoz_fljy_1','3048');
INSERT INTO book_word VALUES(54691,'storage','gaoz_fljy_1','3326');
INSERT INTO book_word VALUES(54692,'tax','gaoz_fljy_1','229');
INSERT INTO book_word VALUES(54693,'trade','gaoz_fljy_1','3548');
INSERT INTO book_word VALUES(54694,'treasure','gaoz_fljy_1','4558');
INSERT INTO book_word VALUES(54695,'value','gaoz_fljy_1','4566');
INSERT INTO book_word VALUES(54696,'wage','gaoz_fljy_1','3694');
INSERT INTO book_word VALUES(54697,'waste','gaoz_fljy_1','4032');
INSERT INTO book_word VALUES(54698,'wealth','gaoz_fljy_1','4110');
INSERT INTO book_word VALUES(54699,'welfare','gaoz_fljy_1','3737');
INSERT INTO book_word VALUES(54700,'acre','gaoz_fljy_1','861');
INSERT INTO book_word VALUES(54701,'area','gaoz_fljy_1','14');
INSERT INTO book_word VALUES(54702,'cent','gaoz_fljy_1','1321');
INSERT INTO book_word VALUES(54703,'centigrade','gaoz_fljy_1','1323');
INSERT INTO book_word VALUES(54704,'depth','gaoz_fljy_1','1574');
INSERT INTO book_word VALUES(54705,'dimension','gaoz_fljy_1','3958');
INSERT INTO book_word VALUES(54706,'distance','gaoz_fljy_1','4322');
INSERT INTO book_word VALUES(54707,'dollar','gaoz_fljy_1','1639');
INSERT INTO book_word VALUES(54708,'franc','gaoz_fljy_1','1905');
INSERT INTO book_word VALUES(54709,'gallon','gaoz_fljy_1','1941');
INSERT INTO book_word VALUES(54710,'gram','gaoz_fljy_1','2014');
INSERT INTO book_word VALUES(54711,'height','gaoz_fljy_1','2101');
INSERT INTO book_word VALUES(54712,'inch','gaoz_fljy_1','2194');
INSERT INTO book_word VALUES(54713,'kilo','gaoz_fljy_1','2278');
INSERT INTO book_word VALUES(54714,'kilogram','gaoz_fljy_1','2279');
INSERT INTO book_word VALUES(54715,'kilometre','gaoz_fljy_1','6261');
INSERT INTO book_word VALUES(54716,'length','gaoz_fljy_1','2330');
INSERT INTO book_word VALUES(54717,'litre','gaoz_fljy_1','2351');
INSERT INTO book_word VALUES(54718,'metre','gaoz_fljy_1','2449');
INSERT INTO book_word VALUES(54719,'mile','gaoz_fljy_1','2460');
INSERT INTO book_word VALUES(54720,'millimeter','gaoz_fljy_1','7938');
INSERT INTO book_word VALUES(54721,'penny','gaoz_fljy_1','2737');
INSERT INTO book_word VALUES(54722,'pint','gaoz_fljy_1','2777');
INSERT INTO book_word VALUES(54723,'pound','gaoz_fljy_1','2828');
INSERT INTO book_word VALUES(54724,'size','gaoz_fljy_1','3197');
INSERT INTO book_word VALUES(54725,'ton','gaoz_fljy_1','3526');
INSERT INTO book_word VALUES(54726,'weight','gaoz_fljy_1','3736');
INSERT INTO book_word VALUES(54727,'abortion','gaoz_fljy_1','4200');
INSERT INTO book_word VALUES(54728,'bacterium','gaoz_fljy_1','1082');
INSERT INTO book_word VALUES(54729,'backache','gaoz_fljy_1','1078');
INSERT INTO book_word VALUES(54730,'bandage','gaoz_fljy_1','3901');
INSERT INTO book_word VALUES(54731,'birth','gaoz_fljy_1','1165');
INSERT INTO book_word VALUES(54732,'cancer','gaoz_fljy_1','1280');
INSERT INTO book_word VALUES(54733,'capsule','gaoz_fljy_1','1286');
INSERT INTO book_word VALUES(54734,'cigar','gaoz_fljy_1','1366');
INSERT INTO book_word VALUES(54735,'cigarette','gaoz_fljy_1','4277');
INSERT INTO book_word VALUES(54736,'clinic','gaoz_fljy_1','1389');
INSERT INTO book_word VALUES(54737,'cold','gaoz_fljy_1','59');
INSERT INTO book_word VALUES(54738,'cough','gaoz_fljy_1','1494');
INSERT INTO book_word VALUES(54739,'cure','gaoz_fljy_1','4301');
INSERT INTO book_word VALUES(54740,'cut','gaoz_fljy_1','1526');
INSERT INTO book_word VALUES(54741,'death','gaoz_fljy_1','1550');
INSERT INTO book_word VALUES(54742,'disease','gaoz_fljy_1','1620');
INSERT INTO book_word VALUES(54743,'drug','gaoz_fljy_1','1667');
INSERT INTO book_word VALUES(54744,'fever','gaoz_fljy_1','90');
INSERT INTO book_word VALUES(54745,'flu','gaoz_fljy_1','96');
INSERT INTO book_word VALUES(54746,'headache','gaoz_fljy_1','108');
INSERT INTO book_word VALUES(54747,'health','gaoz_fljy_1','2090');
INSERT INTO book_word VALUES(54748,'herb','gaoz_fljy_1','4166');
INSERT INTO book_word VALUES(54749,'hospital','gaoz_fljy_1','2144');
INSERT INTO book_word VALUES(54750,'illness','gaoz_fljy_1','2168');
INSERT INTO book_word VALUES(54751,'injury','gaoz_fljy_1','2211');
INSERT INTO book_word VALUES(54752,'operation','gaoz_fljy_1','2645');
INSERT INTO book_word VALUES(54753,'pill','gaoz_fljy_1','165');
INSERT INTO book_word VALUES(54754,'poison','gaoz_fljy_1','2802');
INSERT INTO book_word VALUES(54755,'prescription','gaoz_fljy_1','463');
INSERT INTO book_word VALUES(54756,'sickness','gaoz_fljy_1','3168');
INSERT INTO book_word VALUES(54757,'stomachache','gaoz_fljy_1','3321');
INSERT INTO book_word VALUES(54758,'symptom','gaoz_fljy_1','484');
INSERT INTO book_word VALUES(54759,'tablet','gaoz_fljy_1','3400');
INSERT INTO book_word VALUES(54760,'tobacco','gaoz_fljy_1','3517');
INSERT INTO book_word VALUES(54761,'toothache','gaoz_fljy_1','3533');
INSERT INTO book_word VALUES(54762,'treatment','gaoz_fljy_1','3561');
INSERT INTO book_word VALUES(54763,'tumour','gaoz_fljy_1','8270');
INSERT INTO book_word VALUES(54764,'virus','gaoz_fljy_1','3683');
INSERT INTO book_word VALUES(54765,'ward','gaoz_fljy_1','3708');
INSERT INTO book_word VALUES(54766,'wound','gaoz_fljy_1','3812');
INSERT INTO book_word VALUES(54767,'address','gaoz_fljy_1','874');
INSERT INTO book_word VALUES(54768,'airmail','gaoz_fljy_1','923');
INSERT INTO book_word VALUES(54769,'directory','gaoz_fljy_1','448');
INSERT INTO book_word VALUES(54770,'envelope','gaoz_fljy_1','451');
INSERT INTO book_word VALUES(54771,'letter','gaoz_fljy_1','2335');
INSERT INTO book_word VALUES(54772,'mailbox','gaoz_fljy_1','3962');
INSERT INTO book_word VALUES(54773,'postbox','gaoz_fljy_1','2822');
INSERT INTO book_word VALUES(54774,'postcard','gaoz_fljy_1','2823');
INSERT INTO book_word VALUES(54775,'stamp','gaoz_fljy_1','478');
INSERT INTO book_word VALUES(54776,'average','gaoz_fljy_1','1073');
INSERT INTO book_word VALUES(54777,'bit','gaoz_fljy_1','1169');
INSERT INTO book_word VALUES(54778,'bunch','gaoz_fljy_1','1240');
INSERT INTO book_word VALUES(54779,'category','gaoz_fljy_1','1309');
INSERT INTO book_word VALUES(54780,'degree','gaoz_fljy_1','1566');
INSERT INTO book_word VALUES(54781,'double','gaoz_fljy_1','1643');
INSERT INTO book_word VALUES(54782,'dozen','gaoz_fljy_1','1648');
INSERT INTO book_word VALUES(54783,'drop','gaoz_fljy_1','1664');
INSERT INTO book_word VALUES(54784,'enough','gaoz_fljy_1','1737');
INSERT INTO book_word VALUES(54785,'grade','gaoz_fljy_1','2010');
INSERT INTO book_word VALUES(54786,'group','gaoz_fljy_1','2038');
INSERT INTO book_word VALUES(54787,'half','gaoz_fljy_1','2053');
INSERT INTO book_word VALUES(54788,'handful','gaoz_fljy_1','2059');
INSERT INTO book_word VALUES(54789,'heap','gaoz_fljy_1','2092');
INSERT INTO book_word VALUES(54790,'kind','gaoz_fljy_1','2280');
INSERT INTO book_word VALUES(54791,'lack','gaoz_fljy_1','2300');
INSERT INTO book_word VALUES(54792,'least','gaoz_fljy_1','2320');
INSERT INTO book_word VALUES(54793,'list','gaoz_fljy_1','2348');
INSERT INTO book_word VALUES(54794,'lot','gaoz_fljy_1','2372');
INSERT INTO book_word VALUES(54795,'majority','gaoz_fljy_1','2393');
INSERT INTO book_word VALUES(54796,'mass','gaoz_fljy_1','2411');
INSERT INTO book_word VALUES(54797,'maximum','gaoz_fljy_1','2419');
INSERT INTO book_word VALUES(54798,'minimum','gaoz_fljy_1','139');
INSERT INTO book_word VALUES(54799,'minority','gaoz_fljy_1','2470');
INSERT INTO book_word VALUES(54800,'most','gaoz_fljy_1','2498');
INSERT INTO book_word VALUES(54801,'next','gaoz_fljy_1','2556');
INSERT INTO book_word VALUES(54802,'number','gaoz_fljy_1','149');
INSERT INTO book_word VALUES(54803,'pack','gaoz_fljy_1','2695');
INSERT INTO book_word VALUES(54804,'package','gaoz_fljy_1','155');
INSERT INTO book_word VALUES(54805,'page','gaoz_fljy_1','2697');
INSERT INTO book_word VALUES(54806,'pair','gaoz_fljy_1','2703');
INSERT INTO book_word VALUES(54807,'part','gaoz_fljy_1','2716');
INSERT INTO book_word VALUES(54808,'percent','gaoz_fljy_1','2742');
INSERT INTO book_word VALUES(54809,'percentage','gaoz_fljy_1','2743');
INSERT INTO book_word VALUES(54810,'piece','gaoz_fljy_1','2770');
INSERT INTO book_word VALUES(54811,'pile','gaoz_fljy_1','2772');
INSERT INTO book_word VALUES(54812,'plate','gaoz_fljy_1','2785');
INSERT INTO book_word VALUES(54813,'plenty','gaoz_fljy_1','2794');
INSERT INTO book_word VALUES(54814,'population','gaoz_fljy_1','2814');
INSERT INTO book_word VALUES(54815,'quality','gaoz_fljy_1','2896');
INSERT INTO book_word VALUES(54816,'quantity','gaoz_fljy_1','2897');
INSERT INTO book_word VALUES(54817,'quarter','gaoz_fljy_1','181');
INSERT INTO book_word VALUES(54818,'queue','gaoz_fljy_1','2901');
INSERT INTO book_word VALUES(54819,'rate','gaoz_fljy_1','183');
INSERT INTO book_word VALUES(54820,'row','gaoz_fljy_1','468');
INSERT INTO book_word VALUES(54821,'section','gaoz_fljy_1','3095');
INSERT INTO book_word VALUES(54822,'sort','gaoz_fljy_1','217');
INSERT INTO book_word VALUES(54823,'standard','gaoz_fljy_1','4512');
INSERT INTO book_word VALUES(54824,'surplus','gaoz_fljy_1','3383');
INSERT INTO book_word VALUES(54825,'total','gaoz_fljy_1','3537');
INSERT INTO book_word VALUES(54826,'variety','gaoz_fljy_1','246');
INSERT INTO book_word VALUES(54827,'zero','gaoz_fljy_1','3839');
INSERT INTO book_word VALUES(54828,'affection','gaoz_fljy_1','4214');
INSERT INTO book_word VALUES(54829,'ambition','gaoz_fljy_1','4123');
INSERT INTO book_word VALUES(54830,'anger','gaoz_fljy_1','967');
INSERT INTO book_word VALUES(54831,'anxiety','gaoz_fljy_1','4052');
INSERT INTO book_word VALUES(54832,'apology','gaoz_fljy_1','3871');
INSERT INTO book_word VALUES(54833,'attraction','gaoz_fljy_1','389');
INSERT INTO book_word VALUES(54834,'bent','gaoz_fljy_1','531');
INSERT INTO book_word VALUES(54835,'bravery','gaoz_fljy_1','1206');
INSERT INTO book_word VALUES(54836,'burden','gaoz_fljy_1','1242');
INSERT INTO book_word VALUES(54837,'caution','gaoz_fljy_1','4268');
INSERT INTO book_word VALUES(54838,'concern','gaoz_fljy_1','4293');
INSERT INTO book_word VALUES(54839,'conscience','gaoz_fljy_1','4058');
INSERT INTO book_word VALUES(54840,'courage','gaoz_fljy_1','4299');
INSERT INTO book_word VALUES(54841,'credit','gaoz_fljy_1','1506');
INSERT INTO book_word VALUES(54842,'delight','gaoz_fljy_1','74');
INSERT INTO book_word VALUES(54843,'desire','gaoz_fljy_1','3875');
INSERT INTO book_word VALUES(54844,'dignity','gaoz_fljy_1','3876');
INSERT INTO book_word VALUES(54845,'discrimination','gaoz_fljy_1','3910');
INSERT INTO book_word VALUES(54846,'doubt','gaoz_fljy_1','4329');
INSERT INTO book_word VALUES(54847,'envy','gaoz_fljy_1','3913');
INSERT INTO book_word VALUES(54848,'expectation','gaoz_fljy_1','4006');
INSERT INTO book_word VALUES(54849,'fancy','gaoz_fljy_1','4355');
INSERT INTO book_word VALUES(54850,'fear','gaoz_fljy_1','1818');
INSERT INTO book_word VALUES(54851,'feeling','gaoz_fljy_1','1826');
INSERT INTO book_word VALUES(54852,'freedom','gaoz_fljy_1','1908');
INSERT INTO book_word VALUES(54853,'friendship','gaoz_fljy_1','1916');
INSERT INTO book_word VALUES(54854,'goodness','gaoz_fljy_1','2006');
INSERT INTO book_word VALUES(54855,'hate','gaoz_fljy_1','4382');
INSERT INTO book_word VALUES(54856,'happiness','gaoz_fljy_1','2066');
INSERT INTO book_word VALUES(54857,'hope','gaoz_fljy_1','2140');
INSERT INTO book_word VALUES(54858,'hunger','gaoz_fljy_1','2158');
INSERT INTO book_word VALUES(54859,'interest','gaoz_fljy_1','2224');
INSERT INTO book_word VALUES(54860,'joy','gaoz_fljy_1','2258');
INSERT INTO book_word VALUES(54861,'kindness','gaoz_fljy_1','2282');
INSERT INTO book_word VALUES(54862,'love','gaoz_fljy_1','4396');
INSERT INTO book_word VALUES(54863,'mercy','gaoz_fljy_1','4176');
INSERT INTO book_word VALUES(54864,'motivation','gaoz_fljy_1','2501');
INSERT INTO book_word VALUES(54865,'need','gaoz_fljy_1','2541');
INSERT INTO book_word VALUES(54866,'pain','gaoz_fljy_1','2699');
INSERT INTO book_word VALUES(54867,'pardon','gaoz_fljy_1','2713');
INSERT INTO book_word VALUES(54868,'patience','gaoz_fljy_1','159');
INSERT INTO book_word VALUES(54869,'pity','gaoz_fljy_1','2778');
INSERT INTO book_word VALUES(54870,'pleasure','gaoz_fljy_1','2793');
INSERT INTO book_word VALUES(54871,'preference','gaoz_fljy_1','2837');
INSERT INTO book_word VALUES(54872,'prejudice','gaoz_fljy_1','4446');
INSERT INTO book_word VALUES(54873,'pressure','gaoz_fljy_1','176');
INSERT INTO book_word VALUES(54874,'pride','gaoz_fljy_1','2845');
INSERT INTO book_word VALUES(54875,'purpose','gaoz_fljy_1','4457');
INSERT INTO book_word VALUES(54876,'regret','gaoz_fljy_1','2960');
INSERT INTO book_word VALUES(54877,'relief','gaoz_fljy_1','2968');
INSERT INTO book_word VALUES(54878,'respect','gaoz_fljy_1','4478');
INSERT INTO book_word VALUES(54879,'requirement','gaoz_fljy_1','2983');
INSERT INTO book_word VALUES(54880,'sadness','gaoz_fljy_1','3041');
INSERT INTO book_word VALUES(54881,'satisfaction','gaoz_fljy_1','3997');
INSERT INTO book_word VALUES(54882,'sense','gaoz_fljy_1','3114');
INSERT INTO book_word VALUES(54883,'shame','gaoz_fljy_1','3140');
INSERT INTO book_word VALUES(54884,'sorrow','gaoz_fljy_1','3254');
INSERT INTO book_word VALUES(54885,'soul','gaoz_fljy_1','3256');
INSERT INTO book_word VALUES(54886,'spirit','gaoz_fljy_1','3283');
INSERT INTO book_word VALUES(54887,'suffering','gaoz_fljy_1','3358');
INSERT INTO book_word VALUES(54888,'surprise','gaoz_fljy_1','3384');
INSERT INTO book_word VALUES(54889,'sympathy','gaoz_fljy_1','3942');
INSERT INTO book_word VALUES(54890,'tendency','gaoz_fljy_1','3443');
INSERT INTO book_word VALUES(54891,'terror','gaoz_fljy_1','3448');
INSERT INTO book_word VALUES(54892,'thank','gaoz_fljy_1','3451');
INSERT INTO book_word VALUES(54893,'thirst','gaoz_fljy_1','3486');
INSERT INTO book_word VALUES(54894,'thrill','gaoz_fljy_1','4550');
INSERT INTO book_word VALUES(54895,'unrest','gaoz_fljy_1','3635');
INSERT INTO book_word VALUES(54896,'vain','gaoz_fljy_1','3657');
INSERT INTO book_word VALUES(54897,'weakness','gaoz_fljy_1','3722');
INSERT INTO book_word VALUES(54898,'wish','gaoz_fljy_1','3782');
INSERT INTO book_word VALUES(54899,'will','gaoz_fljy_1','3769');
INSERT INTO book_word VALUES(54900,'wonder','gaoz_fljy_1','3788');
INSERT INTO book_word VALUES(54901,'worry','gaoz_fljy_1','3806');
INSERT INTO book_word VALUES(54902,'analysis','gaoz_fljy_1','9');
INSERT INTO book_word VALUES(54903,'appreciation','gaoz_fljy_1','1001');
INSERT INTO book_word VALUES(54904,'approval','gaoz_fljy_1','5405');
INSERT INTO book_word VALUES(54905,'assessment','gaoz_fljy_1','1042');
INSERT INTO book_word VALUES(54906,'assumption','gaoz_fljy_1','1046');
INSERT INTO book_word VALUES(54907,'attention','gaoz_fljy_1','1062');
INSERT INTO book_word VALUES(54908,'attitude','gaoz_fljy_1','18');
INSERT INTO book_word VALUES(54909,'comprehension','gaoz_fljy_1','3850');
INSERT INTO book_word VALUES(54910,'concept','gaoz_fljy_1','1453');
INSERT INTO book_word VALUES(54911,'consensus','gaoz_fljy_1','1464');
INSERT INTO book_word VALUES(54912,'consideration','gaoz_fljy_1','4136');
INSERT INTO book_word VALUES(54913,'decision','gaoz_fljy_1','73');
INSERT INTO book_word VALUES(54914,'dream','gaoz_fljy_1','1657');
INSERT INTO book_word VALUES(54915,'fantasy','gaoz_fljy_1','8458');
INSERT INTO book_word VALUES(54916,'idea','gaoz_fljy_1','2164');
INSERT INTO book_word VALUES(54917,'identification','gaoz_fljy_1','4173');
INSERT INTO book_word VALUES(54918,'impression','gaoz_fljy_1','2177');
INSERT INTO book_word VALUES(54919,'intelligence','gaoz_fljy_1','2222');
INSERT INTO book_word VALUES(54920,'intention','gaoz_fljy_1','2223');
INSERT INTO book_word VALUES(54921,'judgement','gaoz_fljy_1','2259');
INSERT INTO book_word VALUES(54922,'mind','gaoz_fljy_1','138');
INSERT INTO book_word VALUES(54923,'opinion','gaoz_fljy_1','2647');
INSERT INTO book_word VALUES(54924,'plan','gaoz_fljy_1','2780');
INSERT INTO book_word VALUES(54925,'research','gaoz_fljy_1','195');
INSERT INTO book_word VALUES(54926,'thinking','gaoz_fljy_1','3484');
INSERT INTO book_word VALUES(54927,'view','gaoz_fljy_1','4568');
INSERT INTO book_word VALUES(54928,'wisdom','gaoz_fljy_1','3870');
INSERT INTO book_word VALUES(54929,'absence','gaoz_fljy_1','841');
INSERT INTO book_word VALUES(54930,'action','gaoz_fljy_1','864');
INSERT INTO book_word VALUES(54931,'adaptation','gaoz_fljy_1','871');
INSERT INTO book_word VALUES(54932,'adjustment','gaoz_fljy_1','877');
INSERT INTO book_word VALUES(54933,'admission','gaoz_fljy_1','880');
INSERT INTO book_word VALUES(54934,'advance','gaoz_fljy_1','883');
INSERT INTO book_word VALUES(54935,'advertisement','gaoz_fljy_1','3');
INSERT INTO book_word VALUES(54936,'aid','gaoz_fljy_1','917');
INSERT INTO book_word VALUES(54937,'appearance','gaoz_fljy_1','993');
INSERT INTO book_word VALUES(54938,'applause','gaoz_fljy_1','7117');
INSERT INTO book_word VALUES(54939,'appointment','gaoz_fljy_1','12');
INSERT INTO book_word VALUES(54940,'approach','gaoz_fljy_1','4020');
INSERT INTO book_word VALUES(54941,'arrangement','gaoz_fljy_1','382');
INSERT INTO book_word VALUES(54942,'arrival','gaoz_fljy_1','1022');
INSERT INTO book_word VALUES(54943,'assistance','gaoz_fljy_1','432');
INSERT INTO book_word VALUES(54944,'attack','gaoz_fljy_1','4226');
INSERT INTO book_word VALUES(54945,'attempt','gaoz_fljy_1','1060');
INSERT INTO book_word VALUES(54946,'award','gaoz_fljy_1','1074');
INSERT INTO book_word VALUES(54947,'behaviour','gaoz_fljy_1','1137');
INSERT INTO book_word VALUES(54948,'bid','gaoz_fljy_1','1155');
INSERT INTO book_word VALUES(54949,'breath','gaoz_fljy_1','1214');
INSERT INTO book_word VALUES(54950,'burn','gaoz_fljy_1','1246');
INSERT INTO book_word VALUES(54951,'care','gaoz_fljy_1','44');
INSERT INTO book_word VALUES(54952,'challenge','gaoz_fljy_1','1335');
INSERT INTO book_word VALUES(54953,'check','gaoz_fljy_1','53');
INSERT INTO book_word VALUES(54954,'choice','gaoz_fljy_1','56');
INSERT INTO book_word VALUES(54955,'congratulation','gaoz_fljy_1','1460');
INSERT INTO book_word VALUES(54956,'connection','gaoz_fljy_1','1463');
INSERT INTO book_word VALUES(54957,'conservation','gaoz_fljy_1','5044');
INSERT INTO book_word VALUES(54958,'contribution','gaoz_fljy_1','8088');
INSERT INTO book_word VALUES(54959,'control','gaoz_fljy_1','443');
INSERT INTO book_word VALUES(54960,'correction','gaoz_fljy_1','1491');
INSERT INTO book_word VALUES(54961,'crash','gaoz_fljy_1','3874');
INSERT INTO book_word VALUES(54962,'damage','gaoz_fljy_1','1533');
INSERT INTO book_word VALUES(54963,'departure','gaoz_fljy_1','1572');
INSERT INTO book_word VALUES(54964,'design','gaoz_fljy_1','1577');
INSERT INTO book_word VALUES(54965,'development','gaoz_fljy_1','1586');
INSERT INTO book_word VALUES(54966,'devotion','gaoz_fljy_1','3957');
INSERT INTO book_word VALUES(54967,'disagreement','gaoz_fljy_1','1610');
INSERT INTO book_word VALUES(54968,'discovery','gaoz_fljy_1','1617');
INSERT INTO book_word VALUES(54969,'download','gaoz_fljy_1','4330');
INSERT INTO book_word VALUES(54970,'effort','gaoz_fljy_1','1701');
INSERT INTO book_word VALUES(54971,'entry','gaoz_fljy_1','593');
INSERT INTO book_word VALUES(54972,'escape','gaoz_fljy_1','4340');
INSERT INTO book_word VALUES(54973,'encouragement','gaoz_fljy_1','1727');
INSERT INTO book_word VALUES(54974,'evolution','gaoz_fljy_1','3914');
INSERT INTO book_word VALUES(54975,'exchange','gaoz_fljy_1','4342');
INSERT INTO book_word VALUES(54976,'existence','gaoz_fljy_1','1776');
INSERT INTO book_word VALUES(54977,'experiment','gaoz_fljy_1','1778');
INSERT INTO book_word VALUES(54978,'extension','gaoz_fljy_1','1786');
INSERT INTO book_word VALUES(54979,'favour','gaoz_fljy_1','1815');
INSERT INTO book_word VALUES(54980,'fight','gaoz_fljy_1','4359');
INSERT INTO book_word VALUES(54981,'finish','gaoz_fljy_1','1849');
INSERT INTO book_word VALUES(54982,'flash','gaoz_fljy_1','4147');
INSERT INTO book_word VALUES(54983,'friction','gaoz_fljy_1','1912');
INSERT INTO book_word VALUES(54984,'growth','gaoz_fljy_1','2041');
INSERT INTO book_word VALUES(54985,'guidance','gaoz_fljy_1','2046');
INSERT INTO book_word VALUES(54986,'haircut','gaoz_fljy_1','417');
INSERT INTO book_word VALUES(54987,'harm','gaoz_fljy_1','2073');
INSERT INTO book_word VALUES(54988,'harvest','gaoz_fljy_1','2075');
INSERT INTO book_word VALUES(54989,'help','gaoz_fljy_1','2103');
INSERT INTO book_word VALUES(54990,'immigration','gaoz_fljy_1','2171');
INSERT INTO book_word VALUES(54991,'increase','gaoz_fljy_1','2198');
INSERT INTO book_word VALUES(54992,'influence','gaoz_fljy_1','2206');
INSERT INTO book_word VALUES(54993,'interview','gaoz_fljy_1','4080');
INSERT INTO book_word VALUES(54994,'invention','gaoz_fljy_1','4022');
INSERT INTO book_word VALUES(54995,'invitation','gaoz_fljy_1','2232');
INSERT INTO book_word VALUES(54996,'irrigation','gaoz_fljy_1','2236');
INSERT INTO book_word VALUES(54997,'kick','gaoz_fljy_1','2275');
INSERT INTO book_word VALUES(54998,'knock','gaoz_fljy_1','122');
INSERT INTO book_word VALUES(54999,'labour','gaoz_fljy_1','2299');
INSERT INTO book_word VALUES(55000,'laugh','gaoz_fljy_1','2310');
INSERT INTO book_word VALUES(55001,'load','gaoz_fljy_1','371');
INSERT INTO book_word VALUES(55002,'look','gaoz_fljy_1','130');
INSERT INTO book_word VALUES(55003,'loss','gaoz_fljy_1','2370');
INSERT INTO book_word VALUES(55004,'mail','gaoz_fljy_1','2389');
INSERT INTO book_word VALUES(55005,'make','gaoz_fljy_1','2394');
INSERT INTO book_word VALUES(55006,'mark','gaoz_fljy_1','2407');
INSERT INTO book_word VALUES(55007,'meeting','gaoz_fljy_1','2431');
INSERT INTO book_word VALUES(55008,'movement','gaoz_fljy_1','2510');
INSERT INTO book_word VALUES(55009,'notice','gaoz_fljy_1','2588');
INSERT INTO book_word VALUES(55010,'offer','gaoz_fljy_1','2613');
INSERT INTO book_word VALUES(55011,'opening','gaoz_fljy_1','151');
INSERT INTO book_word VALUES(55012,'outing','gaoz_fljy_1','2674');
INSERT INTO book_word VALUES(55013,'parking','gaoz_fljy_1','4042');
INSERT INTO book_word VALUES(55014,'pause','gaoz_fljy_1','2726');
INSERT INTO book_word VALUES(55015,'permission','gaoz_fljy_1','2749');
INSERT INTO book_word VALUES(55016,'pollution','gaoz_fljy_1','3967');
INSERT INTO book_word VALUES(55017,'post','gaoz_fljy_1','2820');
INSERT INTO book_word VALUES(55018,'practice','gaoz_fljy_1','173');
INSERT INTO book_word VALUES(55019,'presentation','gaoz_fljy_1','4447');
INSERT INTO book_word VALUES(55020,'production','gaoz_fljy_1','2860');
INSERT INTO book_word VALUES(55021,'progress','gaoz_fljy_1','2863');
INSERT INTO book_word VALUES(55022,'protection','gaoz_fljy_1','2868');
INSERT INTO book_word VALUES(55023,'pull','gaoz_fljy_1','2875');
INSERT INTO book_word VALUES(55024,'push','gaoz_fljy_1','4458');
INSERT INTO book_word VALUES(55025,'quake','gaoz_fljy_1','2894');
INSERT INTO book_word VALUES(55026,'range','gaoz_fljy_1','2918');
INSERT INTO book_word VALUES(55027,'reception','gaoz_fljy_1','189');
INSERT INTO book_word VALUES(55028,'reference','gaoz_fljy_1','4467');
INSERT INTO book_word VALUES(55029,'repair','gaoz_fljy_1','2973');
INSERT INTO book_word VALUES(55030,'request','gaoz_fljy_1','2982');
INSERT INTO book_word VALUES(55031,'reserve','gaoz_fljy_1','196');
INSERT INTO book_word VALUES(55032,'reservation','gaoz_fljy_1','2984');
INSERT INTO book_word VALUES(55033,'rest','gaoz_fljy_1','2987');
INSERT INTO book_word VALUES(55034,'restriction','gaoz_fljy_1','2989');
INSERT INTO book_word VALUES(55035,'revision','gaoz_fljy_1','4479');
INSERT INTO book_word VALUES(55036,'ride','gaoz_fljy_1','466');
INSERT INTO book_word VALUES(55037,'separation','gaoz_fljy_1','3117');
INSERT INTO book_word VALUES(55038,'service','gaoz_fljy_1','208');
INSERT INTO book_word VALUES(55039,'set','gaoz_fljy_1','3120');
INSERT INTO book_word VALUES(55040,'shopping','gaoz_fljy_1','3156');
INSERT INTO book_word VALUES(55041,'show','gaoz_fljy_1','3164');
INSERT INTO book_word VALUES(55042,'signature','gaoz_fljy_1','4031');
INSERT INTO book_word VALUES(55043,'sleep','gaoz_fljy_1','3209');
INSERT INTO book_word VALUES(55044,'slide','gaoz_fljy_1','3211');
INSERT INTO book_word VALUES(55045,'slip','gaoz_fljy_1','4505');
INSERT INTO book_word VALUES(55046,'sob','gaoz_fljy_1','3234');
INSERT INTO book_word VALUES(55047,'spin','gaoz_fljy_1','4187');
INSERT INTO book_word VALUES(55048,'squeeze','gaoz_fljy_1','3296');
INSERT INTO book_word VALUES(55049,'stay','gaoz_fljy_1','3311');
INSERT INTO book_word VALUES(55050,'strike','gaoz_fljy_1','3338');
INSERT INTO book_word VALUES(55051,'supply','gaoz_fljy_1','3378');
INSERT INTO book_word VALUES(55052,'support','gaoz_fljy_1','4527');
INSERT INTO book_word VALUES(55053,'survival','gaoz_fljy_1','4529');
INSERT INTO book_word VALUES(55054,'suspension','gaoz_fljy_1','4530');
INSERT INTO book_word VALUES(55055,'switch','gaoz_fljy_1','4192');
INSERT INTO book_word VALUES(55056,'test','gaoz_fljy_1','3449');
INSERT INTO book_word VALUES(55057,'tour','gaoz_fljy_1','3540');
INSERT INTO book_word VALUES(55058,'travel','gaoz_fljy_1','3558');
INSERT INTO book_word VALUES(55059,'trial','gaoz_fljy_1','3975');
INSERT INTO book_word VALUES(55060,'trip','gaoz_fljy_1','3566');
INSERT INTO book_word VALUES(55061,'turn','gaoz_fljy_1','3581');
INSERT INTO book_word VALUES(55062,'twist','gaoz_fljy_1','3593');
INSERT INTO book_word VALUES(55063,'use','gaoz_fljy_1','3648');
INSERT INTO book_word VALUES(55064,'visit','gaoz_fljy_1','3685');
INSERT INTO book_word VALUES(55065,'voyage','gaoz_fljy_1','3692');
INSERT INTO book_word VALUES(55066,'wash','gaoz_fljy_1','4572');
INSERT INTO book_word VALUES(55067,'welcome','gaoz_fljy_1','6199');
INSERT INTO book_word VALUES(55068,'work','gaoz_fljy_1','3795');
INSERT INTO book_word VALUES(55069,'accident','gaoz_fljy_1','4120');
INSERT INTO book_word VALUES(55070,'accuracy','gaoz_fljy_1','854');
INSERT INTO book_word VALUES(55071,'achievement','gaoz_fljy_1','4207');
INSERT INTO book_word VALUES(55072,'advantage','gaoz_fljy_1','4213');
INSERT INTO book_word VALUES(55073,'affair','gaoz_fljy_1','4122');
INSERT INTO book_word VALUES(55074,'aim','gaoz_fljy_1','919');
INSERT INTO book_word VALUES(55075,'basis','gaoz_fljy_1','1102');
INSERT INTO book_word VALUES(55076,'bond','gaoz_fljy_1','1182');
INSERT INTO book_word VALUES(55077,'breakthrough','gaoz_fljy_1','1213');
INSERT INTO book_word VALUES(55078,'catastrophe','gaoz_fljy_1','1306');
INSERT INTO book_word VALUES(55079,'cause','gaoz_fljy_1','1313');
INSERT INTO book_word VALUES(55080,'celebration','gaoz_fljy_1','1318');
INSERT INTO book_word VALUES(55081,'chance','gaoz_fljy_1','547');
INSERT INTO book_word VALUES(55082,'circumstance','gaoz_fljy_1','1368');
INSERT INTO book_word VALUES(55083,'coincidence','gaoz_fljy_1','1406');
INSERT INTO book_word VALUES(55084,'collision','gaoz_fljy_1','4133');
INSERT INTO book_word VALUES(55085,'commitment','gaoz_fljy_1','4289');
INSERT INTO book_word VALUES(55086,'communication','gaoz_fljy_1','1435');
INSERT INTO book_word VALUES(55087,'component','gaoz_fljy_1','4292');
INSERT INTO book_word VALUES(55088,'conclusion','gaoz_fljy_1','4294');
INSERT INTO book_word VALUES(55089,'condition','gaoz_fljy_1','61');
INSERT INTO book_word VALUES(55090,'consequence','gaoz_fljy_1','4295');
INSERT INTO book_word VALUES(55091,'content','gaoz_fljy_1','4060');
INSERT INTO book_word VALUES(55092,'contrary','gaoz_fljy_1','1479');
INSERT INTO book_word VALUES(55093,'convenience','gaoz_fljy_1','444');
INSERT INTO book_word VALUES(55094,'criterion','gaoz_fljy_1','3983');
INSERT INTO book_word VALUES(55095,'danger','gaoz_fljy_1','1535');
INSERT INTO book_word VALUES(55096,'data','gaoz_fljy_1','1539');
INSERT INTO book_word VALUES(55097,'difference','gaoz_fljy_1','1596');
INSERT INTO book_word VALUES(55098,'dilemma','gaoz_fljy_1','1602');
INSERT INTO book_word VALUES(55099,'dirt','gaoz_fljy_1','1607');
INSERT INTO book_word VALUES(55100,'disadvantage','gaoz_fljy_1','4321');
INSERT INTO book_word VALUES(55101,'disaster','gaoz_fljy_1','4004');
INSERT INTO book_word VALUES(55102,'drawback','gaoz_fljy_1','1653');
INSERT INTO book_word VALUES(55103,'effect','gaoz_fljy_1','3852');
INSERT INTO book_word VALUES(55104,'error','gaoz_fljy_1','1748');
INSERT INTO book_word VALUES(55105,'fact','gaoz_fljy_1','1794');
INSERT INTO book_word VALUES(55106,'fame','gaoz_fljy_1','4777');
INSERT INTO book_word VALUES(55107,'format','gaoz_fljy_1','1893');
INSERT INTO book_word VALUES(55108,'fun','gaoz_fljy_1','1928');
INSERT INTO book_word VALUES(55109,'function','gaoz_fljy_1','1929');
INSERT INTO book_word VALUES(55110,'gift','gaoz_fljy_1','1968');
INSERT INTO book_word VALUES(55111,'glory','gaoz_fljy_1','399');
INSERT INTO book_word VALUES(55112,'hardship','gaoz_fljy_1','2071');
INSERT INTO book_word VALUES(55113,'honour','gaoz_fljy_1','2139');
INSERT INTO book_word VALUES(55114,'incident','gaoz_fljy_1','2195');
INSERT INTO book_word VALUES(55115,'information','gaoz_fljy_1','2208');
INSERT INTO book_word VALUES(55116,'journey','gaoz_fljy_1','2257');
INSERT INTO book_word VALUES(55117,'marriage','gaoz_fljy_1','365');
INSERT INTO book_word VALUES(55118,'material','gaoz_fljy_1','2415');
INSERT INTO book_word VALUES(55119,'matter','gaoz_fljy_1','2418');
INSERT INTO book_word VALUES(55120,'means','gaoz_fljy_1','2424');
INSERT INTO book_word VALUES(55121,'meaning','gaoz_fljy_1','2423');
INSERT INTO book_word VALUES(55122,'mess','gaoz_fljy_1','2445');
INSERT INTO book_word VALUES(55123,'message','gaoz_fljy_1','136');
INSERT INTO book_word VALUES(55124,'method','gaoz_fljy_1','2448');
INSERT INTO book_word VALUES(55125,'mistake','gaoz_fljy_1','2474');
INSERT INTO book_word VALUES(55126,'mixture','gaoz_fljy_1','2479');
INSERT INTO book_word VALUES(55127,'normal','gaoz_fljy_1','2577');
INSERT INTO book_word VALUES(55128,'order','gaoz_fljy_1','153');
INSERT INTO book_word VALUES(55129,'origin','gaoz_fljy_1','2658');
INSERT INTO book_word VALUES(55130,'outcome','gaoz_fljy_1','2670');
INSERT INTO book_word VALUES(55131,'pattern','gaoz_fljy_1','2725');
INSERT INTO book_word VALUES(55132,'possibility','gaoz_fljy_1','722');
INSERT INTO book_word VALUES(55133,'present','gaoz_fljy_1','175');
INSERT INTO book_word VALUES(55134,'prize','gaoz_fljy_1','2854');
INSERT INTO book_word VALUES(55135,'problem','gaoz_fljy_1','2856');
INSERT INTO book_word VALUES(55136,'procedure','gaoz_fljy_1','3994');
INSERT INTO book_word VALUES(55137,'puzzle','gaoz_fljy_1','2891');
INSERT INTO book_word VALUES(55138,'question','gaoz_fljy_1','2900');
INSERT INTO book_word VALUES(55139,'questionnaire','gaoz_fljy_1','4459');
INSERT INTO book_word VALUES(55140,'reality','gaoz_fljy_1','2932');
INSERT INTO book_word VALUES(55141,'reason','gaoz_fljy_1','2934');
INSERT INTO book_word VALUES(55142,'relation','gaoz_fljy_1','2963');
INSERT INTO book_word VALUES(55143,'reputation','gaoz_fljy_1','4476');
INSERT INTO book_word VALUES(55144,'responsibility','gaoz_fljy_1','3936');
INSERT INTO book_word VALUES(55145,'result','gaoz_fljy_1','2990');
INSERT INTO book_word VALUES(55146,'reward','gaoz_fljy_1','2995');
INSERT INTO book_word VALUES(55147,'routine','gaoz_fljy_1','3029');
INSERT INTO book_word VALUES(55148,'safety','gaoz_fljy_1','4487');
INSERT INTO book_word VALUES(55149,'scenery','gaoz_fljy_1','763');
INSERT INTO book_word VALUES(55150,'secret','gaoz_fljy_1','3093');
INSERT INTO book_word VALUES(55151,'security','gaoz_fljy_1','3097');
INSERT INTO book_word VALUES(55152,'sign','gaoz_fljy_1','372');
INSERT INTO book_word VALUES(55153,'signal','gaoz_fljy_1','4498');
INSERT INTO book_word VALUES(55154,'significance','gaoz_fljy_1','3176');
INSERT INTO book_word VALUES(55155,'silence','gaoz_fljy_1','3177');
INSERT INTO book_word VALUES(55156,'situation','gaoz_fljy_1','3191');
INSERT INTO book_word VALUES(55157,'shortcoming','gaoz_fljy_1','3939');
INSERT INTO book_word VALUES(55158,'spot','gaoz_fljy_1','3291');
INSERT INTO book_word VALUES(55159,'stain','gaoz_fljy_1','3999');
INSERT INTO book_word VALUES(55160,'target','gaoz_fljy_1','3418');
INSERT INTO book_word VALUES(55161,'technique','gaoz_fljy_1','4542');
INSERT INTO book_word VALUES(55162,'thing','gaoz_fljy_1','3480');
INSERT INTO book_word VALUES(55163,'trend','gaoz_fljy_1','3564');
INSERT INTO book_word VALUES(55164,'trick','gaoz_fljy_1','4195');
INSERT INTO book_word VALUES(55165,'trouble','gaoz_fljy_1','241');
INSERT INTO book_word VALUES(55166,'truth','gaoz_fljy_1','4196');
INSERT INTO book_word VALUES(55167,'unemployment','gaoz_fljy_1','4050');
INSERT INTO book_word VALUES(55168,'update','gaoz_fljy_1','8001');
INSERT INTO book_word VALUES(55169,'wedding','gaoz_fljy_1','251');
INSERT INTO book_word VALUES(55170,'advice','gaoz_fljy_1','885');
INSERT INTO book_word VALUES(55171,'appeal','gaoz_fljy_1','4221');
INSERT INTO book_word VALUES(55172,'argument','gaoz_fljy_1','1015');
INSERT INTO book_word VALUES(55173,'blame','gaoz_fljy_1','4243');
INSERT INTO book_word VALUES(55174,'call','gaoz_fljy_1','1266');
INSERT INTO book_word VALUES(55175,'chant','gaoz_fljy_1','1340');
INSERT INTO book_word VALUES(55176,'chat','gaoz_fljy_1','1342');
INSERT INTO book_word VALUES(55177,'cheer','gaoz_fljy_1','1346');
INSERT INTO book_word VALUES(55178,'comfort','gaoz_fljy_1','1427');
INSERT INTO book_word VALUES(55179,'conversation','gaoz_fljy_1','1481');
INSERT INTO book_word VALUES(55180,'cry','gaoz_fljy_1','1516');
INSERT INTO book_word VALUES(55181,'debate','gaoz_fljy_1','1551');
INSERT INTO book_word VALUES(55182,'dialogue','gaoz_fljy_1','1589');
INSERT INTO book_word VALUES(55183,'discussion','gaoz_fljy_1','1619');
INSERT INTO book_word VALUES(55184,'enquiry','gaoz_fljy_1','1738');
INSERT INTO book_word VALUES(55185,'excuse','gaoz_fljy_1','454');
INSERT INTO book_word VALUES(55186,'explanation','gaoz_fljy_1','4347');
INSERT INTO book_word VALUES(55187,'fluency','gaoz_fljy_1','1873');
INSERT INTO book_word VALUES(55188,'forecast','gaoz_fljy_1','3879');
INSERT INTO book_word VALUES(55189,'greeting','gaoz_fljy_1','2034');
INSERT INTO book_word VALUES(55190,'instruction','gaoz_fljy_1','391');
INSERT INTO book_word VALUES(55191,'introduction','gaoz_fljy_1','4010');
INSERT INTO book_word VALUES(55192,'kiss','gaoz_fljy_1','2285');
INSERT INTO book_word VALUES(55193,'lie','gaoz_fljy_1','4104');
INSERT INTO book_word VALUES(55194,'mention','gaoz_fljy_1','2440');
INSERT INTO book_word VALUES(55195,'praise','gaoz_fljy_1','2832');
INSERT INTO book_word VALUES(55196,'promise','gaoz_fljy_1','4451');
INSERT INTO book_word VALUES(55197,'pronunciation','gaoz_fljy_1','4182');
INSERT INTO book_word VALUES(55198,'quarrel','gaoz_fljy_1','2898');
INSERT INTO book_word VALUES(55199,'regards','gaoz_fljy_1','2958');
INSERT INTO book_word VALUES(55200,'remark','gaoz_fljy_1','749');
INSERT INTO book_word VALUES(55201,'reply','gaoz_fljy_1','2977');
INSERT INTO book_word VALUES(55202,'report','gaoz_fljy_1','2978');
INSERT INTO book_word VALUES(55203,'scream','gaoz_fljy_1','3081');
INSERT INTO book_word VALUES(55204,'shout','gaoz_fljy_1','3163');
INSERT INTO book_word VALUES(55205,'sigh','gaoz_fljy_1','3173');
INSERT INTO book_word VALUES(55206,'statement','gaoz_fljy_1','3309');
INSERT INTO book_word VALUES(55207,'talk','gaoz_fljy_1','3410');
INSERT INTO book_word VALUES(55208,'background','gaoz_fljy_1','1079');
INSERT INTO book_word VALUES(55209,'database','gaoz_fljy_1','1540');
INSERT INTO book_word VALUES(55210,'eyesight','gaoz_fljy_1','1789');
INSERT INTO book_word VALUES(55211,'farmland','gaoz_fljy_1','10602');
INSERT INTO book_word VALUES(55212,'framework','gaoz_fljy_1','1904');
INSERT INTO book_word VALUES(55213,'housework','gaoz_fljy_1','4067');
INSERT INTO book_word VALUES(55214,'motorbike','gaoz_fljy_1','2502');
INSERT INTO book_word VALUES(55215,'network','gaoz_fljy_1','2548');
INSERT INTO book_word VALUES(55216,'seaweed','gaoz_fljy_1','3090');
INSERT INTO book_word VALUES(55217,'shopkeeper','gaoz_fljy_1','4497');
INSERT INTO book_word VALUES(55218,'teamwork','gaoz_fljy_1','3427');
INSERT INTO book_word VALUES(55219,'household','gaoz_fljy_1','6293');
INSERT INTO book_word VALUES(55220,'sightseeing','gaoz_fljy_1','3175');
INSERT INTO book_word VALUES(55221,'crossroads','gaoz_fljy_1','1513');
INSERT INTO book_word VALUES(55222,'disappearance','gaoz_fljy_1','7033');
INSERT INTO book_word VALUES(55223,'importance','gaoz_fljy_1','2173');
INSERT INTO book_word VALUES(55224,'independence','gaoz_fljy_1','2200');
INSERT INTO book_word VALUES(55225,'violence','gaoz_fljy_1','3679');
INSERT INTO book_word VALUES(55226,'robbery','gaoz_fljy_1','6328');
INSERT INTO book_word VALUES(55227,'beggar','gaoz_fljy_1','4733');
INSERT INTO book_word VALUES(55228,'liar','gaoz_fljy_1','6522');
INSERT INTO book_word VALUES(55229,'receiver','gaoz_fljy_1','2936');
INSERT INTO book_word VALUES(55230,'recorder','gaoz_fljy_1','2944');
INSERT INTO book_word VALUES(55231,'shower','gaoz_fljy_1','4109');
INSERT INTO book_word VALUES(55232,'crossing','gaoz_fljy_1','1512');
INSERT INTO book_word VALUES(55233,'farming','gaoz_fljy_1','10601');
INSERT INTO book_word VALUES(55234,'lightning','gaoz_fljy_1','2343');
INSERT INTO book_word VALUES(55235,'smoking','gaoz_fljy_1','215');
INSERT INTO book_word VALUES(55236,'swimming','gaoz_fljy_1','3390');
INSERT INTO book_word VALUES(55237,'training','gaoz_fljy_1','3553');
INSERT INTO book_word VALUES(55238,'tourism','gaoz_fljy_1','3541');
INSERT INTO book_word VALUES(55239,'activity','gaoz_fljy_1','866');
INSERT INTO book_word VALUES(55240,'difficulty','gaoz_fljy_1','1599');
INSERT INTO book_word VALUES(55241,'generosity','gaoz_fljy_1','7677');
INSERT INTO book_word VALUES(55242,'depart','gaoz_fljy_1','275');
INSERT INTO book_word VALUES(55243,'equipment','gaoz_fljy_1','4339');
INSERT INTO book_word VALUES(55244,'relationship','gaoz_fljy_1','2964');
INSERT INTO book_word VALUES(55245,'possession','gaoz_fljy_1','2819');
INSERT INTO book_word VALUES(55246,'acquisition','gaoz_fljy_1','860');
INSERT INTO book_word VALUES(55247,'application','gaoz_fljy_1','998');
INSERT INTO book_word VALUES(55248,'constitution','gaoz_fljy_1','1468');
INSERT INTO book_word VALUES(55249,'distinction','gaoz_fljy_1','4139');
INSERT INTO book_word VALUES(55250,'foundation','gaoz_fljy_1','6410');
INSERT INTO book_word VALUES(55251,'preparation','gaoz_fljy_1','3855');
INSERT INTO book_word VALUES(55252,'starvation','gaoz_fljy_1','3941');
INSERT INTO book_word VALUES(55253,'suggestion','gaoz_fljy_1','3360');
INSERT INTO book_word VALUES(55254,'could','gaoz_fljy_1','1495');
INSERT INTO book_word VALUES(55255,'dare','gaoz_fljy_1','1536');
INSERT INTO book_word VALUES(55256,'do','gaoz_fljy_1','1635');
INSERT INTO book_word VALUES(55257,'does','gaoz_fljy_1','1637');
INSERT INTO book_word VALUES(55258,'have','gaoz_fljy_1','630');
INSERT INTO book_word VALUES(55259,'might','gaoz_fljy_1','6164');
INSERT INTO book_word VALUES(55260,'must','gaoz_fljy_1','5444');
INSERT INTO book_word VALUES(55261,'ought','gaoz_fljy_1','2661');
INSERT INTO book_word VALUES(55262,'shall','gaoz_fljy_1','3138');
INSERT INTO book_word VALUES(55263,'should','gaoz_fljy_1','3161');
INSERT INTO book_word VALUES(55264,'would','gaoz_fljy_1','3811');
INSERT INTO book_word VALUES(55265,'feel','gaoz_fljy_1','1824');
INSERT INTO book_word VALUES(55266,'become','gaoz_fljy_1','1124');
INSERT INTO book_word VALUES(55267,'come','gaoz_fljy_1','1412');
INSERT INTO book_word VALUES(55268,'get','gaoz_fljy_1','1956');
INSERT INTO book_word VALUES(55269,'go','gaoz_fljy_1','1983');
INSERT INTO book_word VALUES(55270,'grow','gaoz_fljy_1','2039');
INSERT INTO book_word VALUES(55271,'run','gaoz_fljy_1','3033');
INSERT INTO book_word VALUES(55272,'appear','gaoz_fljy_1','992');
INSERT INTO book_word VALUES(55273,'seem','gaoz_fljy_1','3100');
INSERT INTO book_word VALUES(55274,'be','gaoz_fljy_1','1113');
INSERT INTO book_word VALUES(55275,'keep','gaoz_fljy_1','2268');
INSERT INTO book_word VALUES(55276,'prove','gaoz_fljy_1','402');
INSERT INTO book_word VALUES(55277,'blow','gaoz_fljy_1','4247');
INSERT INTO book_word VALUES(55278,'erupt','gaoz_fljy_1','1749');
INSERT INTO book_word VALUES(55279,'fade','gaoz_fljy_1','1796');
INSERT INTO book_word VALUES(55280,'float','gaoz_fljy_1','1867');
INSERT INTO book_word VALUES(55281,'flow','gaoz_fljy_1','1870');
INSERT INTO book_word VALUES(55282,'hibernate','gaoz_fljy_1','2115');
INSERT INTO book_word VALUES(55283,'shrink','gaoz_fljy_1','3858');
INSERT INTO book_word VALUES(55284,'arise','gaoz_fljy_1','1016');
INSERT INTO book_word VALUES(55285,'arrive','gaoz_fljy_1','1023');
INSERT INTO book_word VALUES(55286,'bounce','gaoz_fljy_1','4003');
INSERT INTO book_word VALUES(55287,'burst','gaoz_fljy_1','1247');
INSERT INTO book_word VALUES(55288,'decrease','gaoz_fljy_1','1558');
INSERT INTO book_word VALUES(55289,'disappear','gaoz_fljy_1','1611');
INSERT INTO book_word VALUES(55290,'exist','gaoz_fljy_1','1775');
INSERT INTO book_word VALUES(55291,'flee','gaoz_fljy_1','4364');
INSERT INTO book_word VALUES(55292,'happen','gaoz_fljy_1','2064');
INSERT INTO book_word VALUES(55293,'last','gaoz_fljy_1','2307');
INSERT INTO book_word VALUES(55294,'leak','gaoz_fljy_1','2318');
INSERT INTO book_word VALUES(55295,'live','gaoz_fljy_1','673');
INSERT INTO book_word VALUES(55296,'occur','gaoz_fljy_1','2605');
INSERT INTO book_word VALUES(55297,'remain','gaoz_fljy_1','191');
INSERT INTO book_word VALUES(55298,'rise','gaoz_fljy_1','3009');
INSERT INTO book_word VALUES(55299,'spread','gaoz_fljy_1','3292');
INSERT INTO book_word VALUES(55300,'zoom','gaoz_fljy_1','3845');
INSERT INTO book_word VALUES(55301,'glance','gaoz_fljy_1','3921');
INSERT INTO book_word VALUES(55302,'glare','gaoz_fljy_1','1978');
INSERT INTO book_word VALUES(55303,'howl','gaoz_fljy_1','4385');
INSERT INTO book_word VALUES(55304,'listen','gaoz_fljy_1','2349');
INSERT INTO book_word VALUES(55305,'nod','gaoz_fljy_1','3964');
INSERT INTO book_word VALUES(55306,'panic','gaoz_fljy_1','2709');
INSERT INTO book_word VALUES(55307,'sneeze','gaoz_fljy_1','4506');
INSERT INTO book_word VALUES(55308,'sniff','gaoz_fljy_1','4016');
INSERT INTO book_word VALUES(55309,'stare','gaoz_fljy_1','4513');
INSERT INTO book_word VALUES(55310,'swear','gaoz_fljy_1','4049');
INSERT INTO book_word VALUES(55311,'weep','gaoz_fljy_1','3735');
INSERT INTO book_word VALUES(55312,'yawn','gaoz_fljy_1','3824');
INSERT INTO book_word VALUES(55313,'yell','gaoz_fljy_1','3826');
INSERT INTO book_word VALUES(55314,'ache','gaoz_fljy_1','2');
INSERT INTO book_word VALUES(55315,'awake','gaoz_fljy_1','19');
INSERT INTO book_word VALUES(55316,'bathe','gaoz_fljy_1','1104');
INSERT INTO book_word VALUES(55317,'bend','gaoz_fljy_1','4240');
INSERT INTO book_word VALUES(55318,'bleed','gaoz_fljy_1','1174');
INSERT INTO book_word VALUES(55319,'bow','gaoz_fljy_1','1199');
INSERT INTO book_word VALUES(55320,'choke','gaoz_fljy_1','4274');
INSERT INTO book_word VALUES(55321,'clap','gaoz_fljy_1','1373');
INSERT INTO book_word VALUES(55322,'cycle','gaoz_fljy_1','1530');
INSERT INTO book_word VALUES(55323,'die','gaoz_fljy_1','1593');
INSERT INTO book_word VALUES(55324,'dine','gaoz_fljy_1','1603');
INSERT INTO book_word VALUES(55325,'dive','gaoz_fljy_1','4324');
INSERT INTO book_word VALUES(55326,'hike','gaoz_fljy_1','7410');
INSERT INTO book_word VALUES(55327,'hurry','gaoz_fljy_1','400');
INSERT INTO book_word VALUES(55328,'jog','gaoz_fljy_1','4086');
INSERT INTO book_word VALUES(55329,'jump','gaoz_fljy_1','2261');
INSERT INTO book_word VALUES(55330,'recover','gaoz_fljy_1','2945');
INSERT INTO book_word VALUES(55331,'retire','gaoz_fljy_1','2992');
INSERT INTO book_word VALUES(55332,'rush','gaoz_fljy_1','3861');
INSERT INTO book_word VALUES(55333,'sail','gaoz_fljy_1','3044');
INSERT INTO book_word VALUES(55334,'salute','gaoz_fljy_1','4488');
INSERT INTO book_word VALUES(55335,'sit','gaoz_fljy_1','3190');
INSERT INTO book_word VALUES(55336,'skate','gaoz_fljy_1','775');
INSERT INTO book_word VALUES(55337,'ski','gaoz_fljy_1','3198');
INSERT INTO book_word VALUES(55338,'skip','gaoz_fljy_1','4502');
INSERT INTO book_word VALUES(55339,'surf','gaoz_fljy_1','333');
INSERT INTO book_word VALUES(55340,'swell','gaoz_fljy_1','3389');
INSERT INTO book_word VALUES(55341,'swim','gaoz_fljy_1','226');
INSERT INTO book_word VALUES(55342,'tick','gaoz_fljy_1','3504');
INSERT INTO book_word VALUES(55343,'tremble','gaoz_fljy_1','3563');
INSERT INTO book_word VALUES(55344,'troop','gaoz_fljy_1','3568');
INSERT INTO book_word VALUES(55345,'wander','gaoz_fljy_1','3705');
INSERT INTO book_word VALUES(55346,'wrestle','gaoz_fljy_1','3815');
INSERT INTO book_word VALUES(55347,'agree','gaoz_fljy_1','905');
INSERT INTO book_word VALUES(55348,'apologize','gaoz_fljy_1','430');
INSERT INTO book_word VALUES(55349,'belong','gaoz_fljy_1','1142');
INSERT INTO book_word VALUES(55350,'cater','gaoz_fljy_1','1310');
INSERT INTO book_word VALUES(55351,'communicate','gaoz_fljy_1','1434');
INSERT INTO book_word VALUES(55352,'compete','gaoz_fljy_1','4290');
INSERT INTO book_word VALUES(55353,'compromise','gaoz_fljy_1','3904');
INSERT INTO book_word VALUES(55354,'consist','gaoz_fljy_1','1467');
INSERT INTO book_word VALUES(55355,'correspond','gaoz_fljy_1','1492');
INSERT INTO book_word VALUES(55356,'depend','gaoz_fljy_1','75');
INSERT INTO book_word VALUES(55357,'differ','gaoz_fljy_1','1595');
INSERT INTO book_word VALUES(55358,'disagree','gaoz_fljy_1','1609');
INSERT INTO book_word VALUES(55359,'graduate','gaoz_fljy_1','105');
INSERT INTO book_word VALUES(55360,'negotiate','gaoz_fljy_1','2543');
INSERT INTO book_word VALUES(55361,'participate','gaoz_fljy_1','4428');
INSERT INTO book_word VALUES(55362,'pray','gaoz_fljy_1','2833');
INSERT INTO book_word VALUES(55363,'pretend','gaoz_fljy_1','2843');
INSERT INTO book_word VALUES(55364,'react','gaoz_fljy_1','2927');
INSERT INTO book_word VALUES(55365,'refer','gaoz_fljy_1','2951');
INSERT INTO book_word VALUES(55366,'rely','gaoz_fljy_1','2970');
INSERT INTO book_word VALUES(55367,'respond','gaoz_fljy_1','197');
INSERT INTO book_word VALUES(55368,'struggle','gaoz_fljy_1','4190');
INSERT INTO book_word VALUES(55369,'succeed','gaoz_fljy_1','3350');
INSERT INTO book_word VALUES(55370,'fend','gaoz_fljy_1','10624');
INSERT INTO book_word VALUES(55371,'wait','gaoz_fljy_1','3696');
INSERT INTO book_word VALUES(55372,'abolish','gaoz_fljy_1','493');
INSERT INTO book_word VALUES(55373,'absorb','gaoz_fljy_1','844');
INSERT INTO book_word VALUES(55374,'accompany','gaoz_fljy_1','852');
INSERT INTO book_word VALUES(55375,'accomplish','gaoz_fljy_1','853');
INSERT INTO book_word VALUES(55376,'accumulate','gaoz_fljy_1','4205');
INSERT INTO book_word VALUES(55377,'accuse','gaoz_fljy_1','855');
INSERT INTO book_word VALUES(55378,'achieve','gaoz_fljy_1','856');
INSERT INTO book_word VALUES(55379,'acknowledge','gaoz_fljy_1','858');
INSERT INTO book_word VALUES(55380,'acquire','gaoz_fljy_1','859');
INSERT INTO book_word VALUES(55381,'adapt','gaoz_fljy_1','870');
INSERT INTO book_word VALUES(55382,'adjust','gaoz_fljy_1','876');
INSERT INTO book_word VALUES(55383,'admire','gaoz_fljy_1','4121');
INSERT INTO book_word VALUES(55384,'admit','gaoz_fljy_1','881');
INSERT INTO book_word VALUES(55385,'adopt','gaoz_fljy_1','4212');
INSERT INTO book_word VALUES(55386,'adore','gaoz_fljy_1','882');
INSERT INTO book_word VALUES(55387,'advertise','gaoz_fljy_1','884');
INSERT INTO book_word VALUES(55388,'advise','gaoz_fljy_1','886');
INSERT INTO book_word VALUES(55389,'affect','gaoz_fljy_1','889');
INSERT INTO book_word VALUES(55390,'afford','gaoz_fljy_1','4');
INSERT INTO book_word VALUES(55391,'allocate','gaoz_fljy_1','940');
INSERT INTO book_word VALUES(55392,'allow','gaoz_fljy_1','7');
INSERT INTO book_word VALUES(55393,'amaze','gaoz_fljy_1','4034');
INSERT INTO book_word VALUES(55394,'amuse','gaoz_fljy_1','960');
INSERT INTO book_word VALUES(55395,'analyse','gaoz_fljy_1','963');
INSERT INTO book_word VALUES(55396,'announce','gaoz_fljy_1','971');
INSERT INTO book_word VALUES(55397,'annoy','gaoz_fljy_1','3895');
INSERT INTO book_word VALUES(55398,'appoint','gaoz_fljy_1','1000');
INSERT INTO book_word VALUES(55399,'appreciate','gaoz_fljy_1','13');
INSERT INTO book_word VALUES(55400,'ask','gaoz_fljy_1','1038');
INSERT INTO book_word VALUES(55401,'assess','gaoz_fljy_1','1041');
INSERT INTO book_word VALUES(55402,'assist','gaoz_fljy_1','1043');
INSERT INTO book_word VALUES(55403,'associate','gaoz_fljy_1','1044');
INSERT INTO book_word VALUES(55404,'assume','gaoz_fljy_1','1045');
INSERT INTO book_word VALUES(55405,'astonish','gaoz_fljy_1','4224');
INSERT INTO book_word VALUES(55406,'attach','gaoz_fljy_1','1058');
INSERT INTO book_word VALUES(55407,'attain','gaoz_fljy_1','1059');
INSERT INTO book_word VALUES(55408,'attend','gaoz_fljy_1','1061');
INSERT INTO book_word VALUES(55409,'attract','gaoz_fljy_1','1064');
INSERT INTO book_word VALUES(55410,'avoid','gaoz_fljy_1','433');
INSERT INTO book_word VALUES(55411,'bake','gaoz_fljy_1','4231');
INSERT INTO book_word VALUES(55412,'beg','gaoz_fljy_1','1132');
INSERT INTO book_word VALUES(55413,'begin','gaoz_fljy_1','1133');
INSERT INTO book_word VALUES(55414,'believe','gaoz_fljy_1','27');
INSERT INTO book_word VALUES(55415,'betray','gaoz_fljy_1','4241');
INSERT INTO book_word VALUES(55416,'bless','gaoz_fljy_1','4245');
INSERT INTO book_word VALUES(55417,'borrow','gaoz_fljy_1','4252');
INSERT INTO book_word VALUES(55418,'bring','gaoz_fljy_1','1220');
INSERT INTO book_word VALUES(55419,'build','gaoz_fljy_1','1236');
INSERT INTO book_word VALUES(55420,'bury','gaoz_fljy_1','1248');
INSERT INTO book_word VALUES(55421,'calculate','gaoz_fljy_1','1265');
INSERT INTO book_word VALUES(55422,'cancel','gaoz_fljy_1','1279');
INSERT INTO book_word VALUES(55423,'carry','gaoz_fljy_1','45');
INSERT INTO book_word VALUES(55424,'carve','gaoz_fljy_1','4265');
INSERT INTO book_word VALUES(55425,'cast','gaoz_fljy_1','1303');
INSERT INTO book_word VALUES(55426,'catch','gaoz_fljy_1','1307');
INSERT INTO book_word VALUES(55427,'celebrate','gaoz_fljy_1','1317');
INSERT INTO book_word VALUES(55428,'chew','gaoz_fljy_1','4271');
INSERT INTO book_word VALUES(55429,'choose','gaoz_fljy_1','57');
INSERT INTO book_word VALUES(55430,'circulate','gaoz_fljy_1','1367');
INSERT INTO book_word VALUES(55431,'clean','gaoz_fljy_1','1383');
INSERT INTO book_word VALUES(55432,'climb','gaoz_fljy_1','4281');
INSERT INTO book_word VALUES(55433,'close','gaoz_fljy_1','1391');
INSERT INTO book_word VALUES(55434,'collect','gaoz_fljy_1','1409');
INSERT INTO book_word VALUES(55435,'commit','gaoz_fljy_1','1431');
INSERT INTO book_word VALUES(55436,'compare','gaoz_fljy_1','1440');
INSERT INTO book_word VALUES(55437,'compensate','gaoz_fljy_1','1444');
INSERT INTO book_word VALUES(55438,'complete','gaoz_fljy_1','1447');
INSERT INTO book_word VALUES(55439,'concentrate','gaoz_fljy_1','442');
INSERT INTO book_word VALUES(55440,'conclude','gaoz_fljy_1','1454');
INSERT INTO book_word VALUES(55441,'condemn','gaoz_fljy_1','1455');
INSERT INTO book_word VALUES(55442,'confirm','gaoz_fljy_1','4057');
INSERT INTO book_word VALUES(55443,'confuse','gaoz_fljy_1','3905');
INSERT INTO book_word VALUES(55444,'congratulate','gaoz_fljy_1','1459');
INSERT INTO book_word VALUES(55445,'connect','gaoz_fljy_1','63');
INSERT INTO book_word VALUES(55446,'consider','gaoz_fljy_1','1466');
INSERT INTO book_word VALUES(55447,'construct','gaoz_fljy_1','1469');
INSERT INTO book_word VALUES(55448,'consult','gaoz_fljy_1','1471');
INSERT INTO book_word VALUES(55449,'consume','gaoz_fljy_1','1473');
INSERT INTO book_word VALUES(55450,'contain','gaoz_fljy_1','4059');
INSERT INTO book_word VALUES(55451,'contradict','gaoz_fljy_1','1477');
INSERT INTO book_word VALUES(55452,'contribute','gaoz_fljy_1','4934');
INSERT INTO book_word VALUES(55453,'convey','gaoz_fljy_1','1482');
INSERT INTO book_word VALUES(55454,'convince','gaoz_fljy_1','567');
INSERT INTO book_word VALUES(55455,'correct','gaoz_fljy_1','1490');
INSERT INTO book_word VALUES(55456,'count','gaoz_fljy_1','4138');
INSERT INTO book_word VALUES(55457,'create','gaoz_fljy_1','1505');
INSERT INTO book_word VALUES(55458,'decide','gaoz_fljy_1','72');
INSERT INTO book_word VALUES(55459,'declare','gaoz_fljy_1','1555');
INSERT INTO book_word VALUES(55460,'decorate','gaoz_fljy_1','4309');
INSERT INTO book_word VALUES(55461,'defend','gaoz_fljy_1','1565');
INSERT INTO book_word VALUES(55462,'delete','gaoz_fljy_1','1568');
INSERT INTO book_word VALUES(55463,'deliver','gaoz_fljy_1','3909');
INSERT INTO book_word VALUES(55464,'describe','gaoz_fljy_1','1575');
INSERT INTO book_word VALUES(55465,'deserve','gaoz_fljy_1','77');
INSERT INTO book_word VALUES(55466,'destroy','gaoz_fljy_1','1581');
INSERT INTO book_word VALUES(55467,'determine','gaoz_fljy_1','1584');
INSERT INTO book_word VALUES(55468,'devote','gaoz_fljy_1','579');
INSERT INTO book_word VALUES(55469,'dial','gaoz_fljy_1','1587');
INSERT INTO book_word VALUES(55470,'dig','gaoz_fljy_1','1600');
INSERT INTO book_word VALUES(55471,'digest','gaoz_fljy_1','1601');
INSERT INTO book_word VALUES(55472,'dip','gaoz_fljy_1','1606');
INSERT INTO book_word VALUES(55473,'direct','gaoz_fljy_1','80');
INSERT INTO book_word VALUES(55474,'disappoint','gaoz_fljy_1','1612');
INSERT INTO book_word VALUES(55475,'discuss','gaoz_fljy_1','1618');
INSERT INTO book_word VALUES(55476,'dismiss','gaoz_fljy_1','1625');
INSERT INTO book_word VALUES(55477,'distinguish','gaoz_fljy_1','3911');
INSERT INTO book_word VALUES(55478,'disturb','gaoz_fljy_1','4323');
INSERT INTO book_word VALUES(55479,'divide','gaoz_fljy_1','81');
INSERT INTO book_word VALUES(55480,'drag','gaoz_fljy_1','82');
INSERT INTO book_word VALUES(55481,'dry','gaoz_fljy_1','1668');
INSERT INTO book_word VALUES(55482,'earn','gaoz_fljy_1','83');
INSERT INTO book_word VALUES(55483,'eat','gaoz_fljy_1','1695');
INSERT INTO book_word VALUES(55484,'educate','gaoz_fljy_1','1699');
INSERT INTO book_word VALUES(55485,'elect','gaoz_fljy_1','1713');
INSERT INTO book_word VALUES(55486,'embarrass','gaoz_fljy_1','3912');
INSERT INTO book_word VALUES(55487,'employ','gaoz_fljy_1','1725');
INSERT INTO book_word VALUES(55488,'enjoy','gaoz_fljy_1','85');
INSERT INTO book_word VALUES(55489,'enter','gaoz_fljy_1','1739');
INSERT INTO book_word VALUES(55490,'equal','gaoz_fljy_1','1745');
INSERT INTO book_word VALUES(55491,'equip','gaoz_fljy_1','1746');
INSERT INTO book_word VALUES(55492,'evaluate','gaoz_fljy_1','1754');
INSERT INTO book_word VALUES(55493,'examine','gaoz_fljy_1','1772');
INSERT INTO book_word VALUES(55494,'excite','gaoz_fljy_1','1774');
INSERT INTO book_word VALUES(55495,'expect','gaoz_fljy_1','456');
INSERT INTO book_word VALUES(55496,'explain','gaoz_fljy_1','1780');
INSERT INTO book_word VALUES(55497,'exploit','gaoz_fljy_1','1782');
INSERT INTO book_word VALUES(55498,'explore','gaoz_fljy_1','1783');
INSERT INTO book_word VALUES(55499,'expose','gaoz_fljy_1','3878');
INSERT INTO book_word VALUES(55500,'feed','gaoz_fljy_1','1823');
INSERT INTO book_word VALUES(55501,'fetch','gaoz_fljy_1','1831');
INSERT INTO book_word VALUES(55502,'fill','gaoz_fljy_1','1843');
INSERT INTO book_word VALUES(55503,'find','gaoz_fljy_1','93');
INSERT INTO book_word VALUES(55504,'fix','gaoz_fljy_1','1861');
INSERT INTO book_word VALUES(55505,'fold','gaoz_fljy_1','4366');
INSERT INTO book_word VALUES(55506,'follow','gaoz_fljy_1','1877');
INSERT INTO book_word VALUES(55507,'forbid','gaoz_fljy_1','99');
INSERT INTO book_word VALUES(55508,'forget','gaoz_fljy_1','1891');
INSERT INTO book_word VALUES(55509,'found','gaoz_fljy_1','1898');
INSERT INTO book_word VALUES(55510,'gain','gaoz_fljy_1','4373');
INSERT INTO book_word VALUES(55511,'give','gaoz_fljy_1','1972');
INSERT INTO book_word VALUES(55512,'govern','gaoz_fljy_1','2009');
INSERT INTO book_word VALUES(55513,'grab','gaoz_fljy_1','7702');
INSERT INTO book_word VALUES(55514,'greet','gaoz_fljy_1','4156');
INSERT INTO book_word VALUES(55515,'hatch','gaoz_fljy_1','3985');
INSERT INTO book_word VALUES(55516,'hear','gaoz_fljy_1','406');
INSERT INTO book_word VALUES(55517,'hide','gaoz_fljy_1','4167');
INSERT INTO book_word VALUES(55518,'hire','gaoz_fljy_1','2125');
INSERT INTO book_word VALUES(55519,'hold','gaoz_fljy_1','420');
INSERT INTO book_word VALUES(55520,'ignore','gaoz_fljy_1','408');
INSERT INTO book_word VALUES(55521,'imagine','gaoz_fljy_1','4387');
INSERT INTO book_word VALUES(55522,'impress','gaoz_fljy_1','2176');
INSERT INTO book_word VALUES(55523,'improve','gaoz_fljy_1','2178');
INSERT INTO book_word VALUES(55524,'include','gaoz_fljy_1','114');
INSERT INTO book_word VALUES(55525,'indicate','gaoz_fljy_1','2204');
INSERT INTO book_word VALUES(55526,'inform','gaoz_fljy_1','2207');
INSERT INTO book_word VALUES(55527,'insert','gaoz_fljy_1','4073');
INSERT INTO book_word VALUES(55528,'inspect','gaoz_fljy_1','4075');
INSERT INTO book_word VALUES(55529,'inspire','gaoz_fljy_1','2214');
INSERT INTO book_word VALUES(55530,'instruct','gaoz_fljy_1','2218');
INSERT INTO book_word VALUES(55531,'insure','gaoz_fljy_1','2221');
INSERT INTO book_word VALUES(55532,'intend','gaoz_fljy_1','4077');
INSERT INTO book_word VALUES(55533,'interrupt','gaoz_fljy_1','3923');
INSERT INTO book_word VALUES(55534,'introduce','gaoz_fljy_1','2229');
INSERT INTO book_word VALUES(55535,'invent','gaoz_fljy_1','2230');
INSERT INTO book_word VALUES(55536,'invite','gaoz_fljy_1','4081');
INSERT INTO book_word VALUES(55537,'irrigate','gaoz_fljy_1','2235');
INSERT INTO book_word VALUES(55538,'kill','gaoz_fljy_1','2277');
INSERT INTO book_word VALUES(55539,'know','gaoz_fljy_1','2292');
INSERT INTO book_word VALUES(55540,'lay','gaoz_fljy_1','4098');
INSERT INTO book_word VALUES(55541,'learn','gaoz_fljy_1','4390');
INSERT INTO book_word VALUES(55542,'lend','gaoz_fljy_1','2329');
INSERT INTO book_word VALUES(55543,'let','gaoz_fljy_1','2332');
INSERT INTO book_word VALUES(55544,'liberate','gaoz_fljy_1','4391');
INSERT INTO book_word VALUES(55545,'lose','gaoz_fljy_1','2369');
INSERT INTO book_word VALUES(55546,'marry','gaoz_fljy_1','2410');
INSERT INTO book_word VALUES(55547,'mean','gaoz_fljy_1','387');
INSERT INTO book_word VALUES(55548,'meet','gaoz_fljy_1','2430');
INSERT INTO book_word VALUES(55549,'memorize','gaoz_fljy_1','2436');
INSERT INTO book_word VALUES(55550,'mend','gaoz_fljy_1','4399');
INSERT INTO book_word VALUES(55551,'mix','gaoz_fljy_1','2478');
INSERT INTO book_word VALUES(55552,'mourn','gaoz_fljy_1','2506');
INSERT INTO book_word VALUES(55553,'murder','gaoz_fljy_1','4412');
INSERT INTO book_word VALUES(55554,'obey','gaoz_fljy_1','2602');
INSERT INTO book_word VALUES(55555,'observe','gaoz_fljy_1','4418');
INSERT INTO book_word VALUES(55556,'obtain','gaoz_fljy_1','4178');
INSERT INTO book_word VALUES(55557,'open','gaoz_fljy_1','2639');
INSERT INTO book_word VALUES(55558,'owe','gaoz_fljy_1','2687');
INSERT INTO book_word VALUES(55559,'oppose','gaoz_fljy_1','2648');
INSERT INTO book_word VALUES(55560,'persuade','gaoz_fljy_1','2755');
INSERT INTO book_word VALUES(55561,'pick','gaoz_fljy_1','2766');
INSERT INTO book_word VALUES(55562,'please','gaoz_fljy_1','2792');
INSERT INTO book_word VALUES(55563,'polish','gaoz_fljy_1','2805');
INSERT INTO book_word VALUES(55564,'pollute','gaoz_fljy_1','2809');
INSERT INTO book_word VALUES(55565,'possess','gaoz_fljy_1','2818');
INSERT INTO book_word VALUES(55566,'postpone','gaoz_fljy_1','2825');
INSERT INTO book_word VALUES(55567,'prefer','gaoz_fljy_1','174');
INSERT INTO book_word VALUES(55568,'prevent','gaoz_fljy_1','4448');
INSERT INTO book_word VALUES(55569,'prohibit','gaoz_fljy_1','4181');
INSERT INTO book_word VALUES(55570,'promote','gaoz_fljy_1','4452');
INSERT INTO book_word VALUES(55571,'pronounce','gaoz_fljy_1','2865');
INSERT INTO book_word VALUES(55572,'protect','gaoz_fljy_1','2867');
INSERT INTO book_word VALUES(55573,'provide','gaoz_fljy_1','2870');
INSERT INTO book_word VALUES(55574,'punish','gaoz_fljy_1','4455');
INSERT INTO book_word VALUES(55575,'put','gaoz_fljy_1','2882');
INSERT INTO book_word VALUES(55576,'raise','gaoz_fljy_1','4462');
INSERT INTO book_word VALUES(55577,'reach','gaoz_fljy_1','184');
INSERT INTO book_word VALUES(55578,'read','gaoz_fljy_1','2928');
INSERT INTO book_word VALUES(55579,'realise','gaoz_fljy_1','2931');
INSERT INTO book_word VALUES(55580,'recite','gaoz_fljy_1','4464');
INSERT INTO book_word VALUES(55581,'recognise','gaoz_fljy_1','4465');
INSERT INTO book_word VALUES(55582,'recommend','gaoz_fljy_1','2941');
INSERT INTO book_word VALUES(55583,'reduce','gaoz_fljy_1','2950');
INSERT INTO book_word VALUES(55584,'refuse','gaoz_fljy_1','4014');
INSERT INTO book_word VALUES(55585,'reject','gaoz_fljy_1','4471');
INSERT INTO book_word VALUES(55586,'relate','gaoz_fljy_1','2962');
INSERT INTO book_word VALUES(55587,'remind','gaoz_fljy_1','4474');
INSERT INTO book_word VALUES(55588,'represent','gaoz_fljy_1','2980');
INSERT INTO book_word VALUES(55589,'require','gaoz_fljy_1','194');
INSERT INTO book_word VALUES(55590,'resemble','gaoz_fljy_1','4477');
INSERT INTO book_word VALUES(55591,'resist','gaoz_fljy_1','2986');
INSERT INTO book_word VALUES(55592,'restrict','gaoz_fljy_1','2988');
INSERT INTO book_word VALUES(55593,'rid','gaoz_fljy_1','3000');
INSERT INTO book_word VALUES(55594,'roast','gaoz_fljy_1','4482');
INSERT INTO book_word VALUES(55595,'rob','gaoz_fljy_1','3014');
INSERT INTO book_word VALUES(55596,'satisfy','gaoz_fljy_1','3056');
INSERT INTO book_word VALUES(55597,'save','gaoz_fljy_1','3061');
INSERT INTO book_word VALUES(55598,'say','gaoz_fljy_1','3063');
INSERT INTO book_word VALUES(55599,'scan','gaoz_fljy_1','3064');
INSERT INTO book_word VALUES(55600,'scold','gaoz_fljy_1','3075');
INSERT INTO book_word VALUES(55601,'see','gaoz_fljy_1','3098');
INSERT INTO book_word VALUES(55602,'seek','gaoz_fljy_1','4046');
INSERT INTO book_word VALUES(55603,'seize','gaoz_fljy_1','3102');
INSERT INTO book_word VALUES(55604,'select','gaoz_fljy_1','3104');
INSERT INTO book_word VALUES(55605,'send','gaoz_fljy_1','3110');
INSERT INTO book_word VALUES(55606,'sew','gaoz_fljy_1','3133');
INSERT INTO book_word VALUES(55607,'shave','gaoz_fljy_1','3857');
INSERT INTO book_word VALUES(55608,'snatch','gaoz_fljy_1','3221');
INSERT INTO book_word VALUES(55609,'solve','gaoz_fljy_1','6142');
INSERT INTO book_word VALUES(55610,'spell','gaoz_fljy_1','3281');
INSERT INTO book_word VALUES(55611,'spend','gaoz_fljy_1','220');
INSERT INTO book_word VALUES(55612,'steal','gaoz_fljy_1','3314');
INSERT INTO book_word VALUES(55613,'subscribe','gaoz_fljy_1','3348');
INSERT INTO book_word VALUES(55614,'suck','gaoz_fljy_1','3355');
INSERT INTO book_word VALUES(55615,'suggest','gaoz_fljy_1','482');
INSERT INTO book_word VALUES(55616,'suppose','gaoz_fljy_1','225');
INSERT INTO book_word VALUES(55617,'surround','gaoz_fljy_1','4528');
INSERT INTO book_word VALUES(55618,'swap','gaoz_fljy_1','4531');
INSERT INTO book_word VALUES(55619,'take','gaoz_fljy_1','3401');
INSERT INTO book_word VALUES(55620,'teach','gaoz_fljy_1','3424');
INSERT INTO book_word VALUES(55621,'tease','gaoz_fljy_1','3859');
INSERT INTO book_word VALUES(55622,'tell','gaoz_fljy_1','3438');
INSERT INTO book_word VALUES(55623,'think','gaoz_fljy_1','3481');
INSERT INTO book_word VALUES(55624,'throw','gaoz_fljy_1','233');
INSERT INTO book_word VALUES(55625,'tolerate','gaoz_fljy_1','3522');
INSERT INTO book_word VALUES(55626,'transform','gaoz_fljy_1','4194');
INSERT INTO book_word VALUES(55627,'translate','gaoz_fljy_1','3555');
INSERT INTO book_word VALUES(55628,'understand','gaoz_fljy_1','3613');
INSERT INTO book_word VALUES(55629,'unite','gaoz_fljy_1','3626');
INSERT INTO book_word VALUES(55630,'urge','gaoz_fljy_1','4565');
INSERT INTO book_word VALUES(55631,'violate','gaoz_fljy_1','3678');
INSERT INTO book_word VALUES(55632,'wipe','gaoz_fljy_1','3779');
INSERT INTO book_word VALUES(55633,'combine','gaoz_fljy_1','4287');
INSERT INTO book_word VALUES(55634,'guarantee','gaoz_fljy_1','4158');
INSERT INTO book_word VALUES(55635,'mask','gaoz_fljy_1','3989');
INSERT INTO book_word VALUES(55636,'pin','gaoz_fljy_1','4025');
INSERT INTO book_word VALUES(55637,'preserve','gaoz_fljy_1','2840');
INSERT INTO book_word VALUES(55638,'pump','gaoz_fljy_1','4454');
INSERT INTO book_word VALUES(55639,'telegraph','gaoz_fljy_1','3434');
INSERT INTO book_word VALUES(55640,'answer','gaoz_fljy_1','975');
INSERT INTO book_word VALUES(55641,'click','gaoz_fljy_1','1388');
INSERT INTO book_word VALUES(55642,'figure','gaoz_fljy_1','91');
INSERT INTO book_word VALUES(55643,'fry','gaoz_fljy_1','1926');
INSERT INTO book_word VALUES(55644,'scratch','gaoz_fljy_1','4029');
INSERT INTO book_word VALUES(55645,'substitute','gaoz_fljy_1','4524');
INSERT INTO book_word VALUES(55646,'abandon','gaoz_fljy_1','4198');
INSERT INTO book_word VALUES(55647,'abuse','gaoz_fljy_1','4202');
INSERT INTO book_word VALUES(55648,'arrest','gaoz_fljy_1','3872');
INSERT INTO book_word VALUES(55649,'bite','gaoz_fljy_1','1170');
INSERT INTO book_word VALUES(55650,'boycott','gaoz_fljy_1','4035');
INSERT INTO book_word VALUES(55651,'conduct','gaoz_fljy_1','1456');
INSERT INTO book_word VALUES(55652,'defeat','gaoz_fljy_1','1563');
INSERT INTO book_word VALUES(55653,'demand','gaoz_fljy_1','1570');
INSERT INTO book_word VALUES(55654,'display','gaoz_fljy_1','6494');
INSERT INTO book_word VALUES(55655,'drive','gaoz_fljy_1','1661');
INSERT INTO book_word VALUES(55656,'ease','gaoz_fljy_1','1688');
INSERT INTO book_word VALUES(55657,'expand','gaoz_fljy_1','4345');
INSERT INTO book_word VALUES(55658,'explode','gaoz_fljy_1','4348');
INSERT INTO book_word VALUES(55659,'fit','gaoz_fljy_1','94');
INSERT INTO book_word VALUES(55660,'gather','gaoz_fljy_1','4375');
INSERT INTO book_word VALUES(55661,'guess','gaoz_fljy_1','2044');
INSERT INTO book_word VALUES(55662,'hang','gaoz_fljy_1','4164');
INSERT INTO book_word VALUES(55663,'hunt','gaoz_fljy_1','4069');
INSERT INTO book_word VALUES(55664,'insist','gaoz_fljy_1','116');
INSERT INTO book_word VALUES(55665,'join','gaoz_fljy_1','2253');
INSERT INTO book_word VALUES(55666,'leave','gaoz_fljy_1','2321');
INSERT INTO book_word VALUES(55667,'litter','gaoz_fljy_1','4106');
INSERT INTO book_word VALUES(55668,'manage','gaoz_fljy_1','2400');
INSERT INTO book_word VALUES(55669,'move','gaoz_fljy_1','695');
INSERT INTO book_word VALUES(55670,'multiply','gaoz_fljy_1','2517');
INSERT INTO book_word VALUES(55671,'pass','gaoz_fljy_1','158');
INSERT INTO book_word VALUES(55672,'pour','gaoz_fljy_1','4444');
INSERT INTO book_word VALUES(55673,'prepare','gaoz_fljy_1','2839');
INSERT INTO book_word VALUES(55674,'publish','gaoz_fljy_1','4453');
INSERT INTO book_word VALUES(55675,'punctuate','gaoz_fljy_1','2878');
INSERT INTO book_word VALUES(55676,'operate','gaoz_fljy_1','2644');
INSERT INTO book_word VALUES(55677,'quit','gaoz_fljy_1','2903');
INSERT INTO book_word VALUES(55678,'reflect','gaoz_fljy_1','4468');
INSERT INTO book_word VALUES(55679,'relax','gaoz_fljy_1','190');
INSERT INTO book_word VALUES(55680,'remember','gaoz_fljy_1','192');
INSERT INTO book_word VALUES(55681,'remove','gaoz_fljy_1','2971');
INSERT INTO book_word VALUES(55682,'repeat','gaoz_fljy_1','2975');
INSERT INTO book_word VALUES(55683,'resign','gaoz_fljy_1','2985');
INSERT INTO book_word VALUES(55684,'return','gaoz_fljy_1','198');
INSERT INTO book_word VALUES(55685,'rot','gaoz_fljy_1','3026');
INSERT INTO book_word VALUES(55686,'sacrifice','gaoz_fljy_1','3867');
INSERT INTO book_word VALUES(55687,'scare','gaoz_fljy_1','203');
INSERT INTO book_word VALUES(55688,'search','gaoz_fljy_1','204');
INSERT INTO book_word VALUES(55689,'sell','gaoz_fljy_1','3106');
INSERT INTO book_word VALUES(55690,'separate','gaoz_fljy_1','3937');
INSERT INTO book_word VALUES(55691,'serve','gaoz_fljy_1','207');
INSERT INTO book_word VALUES(55692,'settle','gaoz_fljy_1','3125');
INSERT INTO book_word VALUES(55693,'shake','gaoz_fljy_1','3998');
INSERT INTO book_word VALUES(55694,'shock','gaoz_fljy_1','3151');
INSERT INTO book_word VALUES(55695,'shut','gaoz_fljy_1','3165');
INSERT INTO book_word VALUES(55696,'sing','gaoz_fljy_1','3187');
INSERT INTO book_word VALUES(55697,'sow','gaoz_fljy_1','3265');
INSERT INTO book_word VALUES(55698,'speak','gaoz_fljy_1','3273');
INSERT INTO book_word VALUES(55699,'spill','gaoz_fljy_1','6582');
INSERT INTO book_word VALUES(55700,'spit','gaoz_fljy_1','3285');
INSERT INTO book_word VALUES(55701,'split','gaoz_fljy_1','3286');
INSERT INTO book_word VALUES(55702,'start','gaoz_fljy_1','3306');
INSERT INTO book_word VALUES(55703,'starve','gaoz_fljy_1','3307');
INSERT INTO book_word VALUES(55704,'steer','gaoz_fljy_1','5069');
INSERT INTO book_word VALUES(55705,'submit','gaoz_fljy_1','4523');
INSERT INTO book_word VALUES(55706,'suffer','gaoz_fljy_1','3357');
INSERT INTO book_word VALUES(55707,'survive','gaoz_fljy_1','4048');
INSERT INTO book_word VALUES(55708,'swallow','gaoz_fljy_1','424');
INSERT INTO book_word VALUES(55709,'sweep','gaoz_fljy_1','795');
INSERT INTO book_word VALUES(55710,'tidy','gaoz_fljy_1','3506');
INSERT INTO book_word VALUES(55711,'tire','gaoz_fljy_1','3512');
INSERT INTO book_word VALUES(55712,'touch','gaoz_fljy_1','3539');
INSERT INTO book_word VALUES(55713,'vote','gaoz_fljy_1','3691');
INSERT INTO book_word VALUES(55714,'wag','gaoz_fljy_1','3693');
INSERT INTO book_word VALUES(55715,'wake','gaoz_fljy_1','3700');
INSERT INTO book_word VALUES(55716,'warn','gaoz_fljy_1','822');
INSERT INTO book_word VALUES(55717,'weigh','gaoz_fljy_1','252');
INSERT INTO book_word VALUES(55718,'withdraw','gaoz_fljy_1','4573');
INSERT INTO book_word VALUES(55719,'write','gaoz_fljy_1','3818');
INSERT INTO book_word VALUES(55720,'illegal','gaoz_fljy_1','2167');
INSERT INTO book_word VALUES(55721,'impossible','gaoz_fljy_1','2175');
INSERT INTO book_word VALUES(55722,'incorrect','gaoz_fljy_1','2197');
INSERT INTO book_word VALUES(55723,'independent','gaoz_fljy_1','2201');
INSERT INTO book_word VALUES(55724,'irregular','gaoz_fljy_1','5917');
INSERT INTO book_word VALUES(55725,'irrelevant','gaoz_fljy_1','9450');
INSERT INTO book_word VALUES(55726,'irresponsible','gaoz_fljy_1','12898');
INSERT INTO book_word VALUES(55727,'unable','gaoz_fljy_1','3603');
INSERT INTO book_word VALUES(55728,'unbearable','gaoz_fljy_1','4197');
INSERT INTO book_word VALUES(55729,'unbelievable','gaoz_fljy_1','3604');
INSERT INTO book_word VALUES(55730,'uncertain','gaoz_fljy_1','3605');
INSERT INTO book_word VALUES(55731,'unconditional','gaoz_fljy_1','3608');
INSERT INTO book_word VALUES(55732,'unconscious','gaoz_fljy_1','3609');
INSERT INTO book_word VALUES(55733,'undivided','gaoz_fljy_1','3614');
INSERT INTO book_word VALUES(55734,'unfair','gaoz_fljy_1','4563');
INSERT INTO book_word VALUES(55735,'unfit','gaoz_fljy_1','3616');
INSERT INTO book_word VALUES(55736,'unfortunate','gaoz_fljy_1','3618');
INSERT INTO book_word VALUES(55737,'unhappy','gaoz_fljy_1','3620');
INSERT INTO book_word VALUES(55738,'unhealthy','gaoz_fljy_1','3621');
INSERT INTO book_word VALUES(55739,'unimportant','gaoz_fljy_1','3623');
INSERT INTO book_word VALUES(55740,'unknown','gaoz_fljy_1','3630');
INSERT INTO book_word VALUES(55741,'unlucky','gaoz_fljy_1','5297');
INSERT INTO book_word VALUES(55742,'unmarried','gaoz_fljy_1','3633');
INSERT INTO book_word VALUES(55743,'unpleasant','gaoz_fljy_1','3634');
INSERT INTO book_word VALUES(55744,'unsafe','gaoz_fljy_1','3636');
INSERT INTO book_word VALUES(55745,'unsuccessful','gaoz_fljy_1','3637');
INSERT INTO book_word VALUES(55746,'untrue','gaoz_fljy_1','3639');
INSERT INTO book_word VALUES(55747,'unusual','gaoz_fljy_1','3640');
INSERT INTO book_word VALUES(55748,'unwilling','gaoz_fljy_1','3641');
INSERT INTO book_word VALUES(55749,'able','gaoz_fljy_1','836');
INSERT INTO book_word VALUES(55750,'accessible','gaoz_fljy_1','850');
INSERT INTO book_word VALUES(55751,'admirable','gaoz_fljy_1','879');
INSERT INTO book_word VALUES(55752,'available','gaoz_fljy_1','363');
INSERT INTO book_word VALUES(55753,'changeable','gaoz_fljy_1','1339');
INSERT INTO book_word VALUES(55754,'comfortable','gaoz_fljy_1','1428');
INSERT INTO book_word VALUES(55755,'enjoyable','gaoz_fljy_1','1736');
INSERT INTO book_word VALUES(55756,'flexible','gaoz_fljy_1','613');
INSERT INTO book_word VALUES(55757,'horrible','gaoz_fljy_1','421');
INSERT INTO book_word VALUES(55758,'portable','gaoz_fljy_1','3968');
INSERT INTO book_word VALUES(55759,'possible','gaoz_fljy_1','169');
INSERT INTO book_word VALUES(55760,'probable','gaoz_fljy_1','2855');
INSERT INTO book_word VALUES(55761,'reasonable','gaoz_fljy_1','464');
INSERT INTO book_word VALUES(55762,'reliable','gaoz_fljy_1','2967');
INSERT INTO book_word VALUES(55763,'stable','gaoz_fljy_1','3298');
INSERT INTO book_word VALUES(55764,'suitable','gaoz_fljy_1','3361');
INSERT INTO book_word VALUES(55765,'terrible','gaoz_fljy_1','3447');
INSERT INTO book_word VALUES(55766,'valuable','gaoz_fljy_1','814');
INSERT INTO book_word VALUES(55767,'abnormal','gaoz_fljy_1','837');
INSERT INTO book_word VALUES(55768,'actual','gaoz_fljy_1','868');
INSERT INTO book_word VALUES(55769,'agricultural','gaoz_fljy_1','913');
INSERT INTO book_word VALUES(55770,'annual','gaoz_fljy_1','973');
INSERT INTO book_word VALUES(55771,'casual','gaoz_fljy_1','4267');
INSERT INTO book_word VALUES(55772,'central','gaoz_fljy_1','1326');
INSERT INTO book_word VALUES(55773,'conventional','gaoz_fljy_1','3982');
INSERT INTO book_word VALUES(55774,'digital','gaoz_fljy_1','5160');
INSERT INTO book_word VALUES(55775,'federal','gaoz_fljy_1','1822');
INSERT INTO book_word VALUES(55776,'final','gaoz_fljy_1','92');
INSERT INTO book_word VALUES(55777,'fundamental','gaoz_fljy_1','1930');
INSERT INTO book_word VALUES(55778,'legal','gaoz_fljy_1','2326');
INSERT INTO book_word VALUES(55779,'national','gaoz_fljy_1','2529');
INSERT INTO book_word VALUES(55780,'natural','gaoz_fljy_1','3991');
INSERT INTO book_word VALUES(55781,'optional','gaoz_fljy_1','4422');
INSERT INTO book_word VALUES(55782,'oral','gaoz_fljy_1','2652');
INSERT INTO book_word VALUES(55783,'personal','gaoz_fljy_1','2752');
INSERT INTO book_word VALUES(55784,'punctual','gaoz_fljy_1','2877');
INSERT INTO book_word VALUES(55785,'royal','gaoz_fljy_1','4484');
INSERT INTO book_word VALUES(55786,'spiritual','gaoz_fljy_1','3284');
INSERT INTO book_word VALUES(55787,'traditional','gaoz_fljy_1','3549');
INSERT INTO book_word VALUES(55788,'usual','gaoz_fljy_1','3652');
INSERT INTO book_word VALUES(55789,'visual','gaoz_fljy_1','3687');
INSERT INTO book_word VALUES(55790,'botanical','gaoz_fljy_1','1194');
INSERT INTO book_word VALUES(55791,'classical','gaoz_fljy_1','1377');
INSERT INTO book_word VALUES(55792,'electrical','gaoz_fljy_1','1715');
INSERT INTO book_word VALUES(55793,'local','gaoz_fljy_1','129');
INSERT INTO book_word VALUES(55794,'medical','gaoz_fljy_1','2428');
INSERT INTO book_word VALUES(55795,'physical','gaoz_fljy_1','2763');
INSERT INTO book_word VALUES(55796,'political','gaoz_fljy_1','4442');
INSERT INTO book_word VALUES(55797,'practical','gaoz_fljy_1','2830');
INSERT INTO book_word VALUES(55798,'sceptical','gaoz_fljy_1','3067');
INSERT INTO book_word VALUES(55799,'technical','gaoz_fljy_1','3429');
INSERT INTO book_word VALUES(55800,'theoretical','gaoz_fljy_1','3471');
INSERT INTO book_word VALUES(55801,'typical','gaoz_fljy_1','3597');
INSERT INTO book_word VALUES(55802,'vertical','gaoz_fljy_1','3667');
INSERT INTO book_word VALUES(55803,'artificial','gaoz_fljy_1','4126');
INSERT INTO book_word VALUES(55804,'beneficial','gaoz_fljy_1','1147');
INSERT INTO book_word VALUES(55805,'commercial','gaoz_fljy_1','441');
INSERT INTO book_word VALUES(55806,'confidential','gaoz_fljy_1','1457');
INSERT INTO book_word VALUES(55807,'controversial','gaoz_fljy_1','1480');
INSERT INTO book_word VALUES(55808,'facial','gaoz_fljy_1','1793');
INSERT INTO book_word VALUES(55809,'initial','gaoz_fljy_1','2209');
INSERT INTO book_word VALUES(55810,'racial','gaoz_fljy_1','4461');
INSERT INTO book_word VALUES(55811,'social','gaoz_fljy_1','3869');
INSERT INTO book_word VALUES(55812,'special','gaoz_fljy_1','218');
INSERT INTO book_word VALUES(55813,'abundant','gaoz_fljy_1','846');
INSERT INTO book_word VALUES(55814,'brilliant','gaoz_fljy_1','4256');
INSERT INTO book_word VALUES(55815,'constant','gaoz_fljy_1','3981');
INSERT INTO book_word VALUES(55816,'distant','gaoz_fljy_1','1627');
INSERT INTO book_word VALUES(55817,'elegant','gaoz_fljy_1','1718');
INSERT INTO book_word VALUES(55818,'fragrant','gaoz_fljy_1','1903');
INSERT INTO book_word VALUES(55819,'important','gaoz_fljy_1','2174');
INSERT INTO book_word VALUES(55820,'instant','gaoz_fljy_1','4076');
INSERT INTO book_word VALUES(55821,'pleasant','gaoz_fljy_1','2791');
INSERT INTO book_word VALUES(55822,'pregnant','gaoz_fljy_1','3929');
INSERT INTO book_word VALUES(55823,'relevant','gaoz_fljy_1','2966');
INSERT INTO book_word VALUES(55824,'vacant','gaoz_fljy_1','3654');
INSERT INTO book_word VALUES(55825,'absent','gaoz_fljy_1','842');
INSERT INTO book_word VALUES(55826,'ancient','gaoz_fljy_1','964');
INSERT INTO book_word VALUES(55827,'apparent','gaoz_fljy_1','991');
INSERT INTO book_word VALUES(55828,'confident','gaoz_fljy_1','4135');
INSERT INTO book_word VALUES(55829,'consistent','gaoz_fljy_1','4038');
INSERT INTO book_word VALUES(55830,'convenient','gaoz_fljy_1','64');
INSERT INTO book_word VALUES(55831,'different','gaoz_fljy_1','79');
INSERT INTO book_word VALUES(55832,'evident','gaoz_fljy_1','1768');
INSERT INTO book_word VALUES(55833,'excellent','gaoz_fljy_1','453');
INSERT INTO book_word VALUES(55834,'fluent','gaoz_fljy_1','1874');
INSERT INTO book_word VALUES(55835,'frequent','gaoz_fljy_1','4039');
INSERT INTO book_word VALUES(55836,'innocent','gaoz_fljy_1','4009');
INSERT INTO book_word VALUES(55837,'permanent','gaoz_fljy_1','2748');
INSERT INTO book_word VALUES(55838,'silent','gaoz_fljy_1','3178');
INSERT INTO book_word VALUES(55839,'transparent','gaoz_fljy_1','809');
INSERT INTO book_word VALUES(55840,'urgent','gaoz_fljy_1','4000');
INSERT INTO book_word VALUES(55841,'violent','gaoz_fljy_1','3680');
INSERT INTO book_word VALUES(55842,'adequate','gaoz_fljy_1','875');
INSERT INTO book_word VALUES(55843,'appropriate','gaoz_fljy_1','1002');
INSERT INTO book_word VALUES(55844,'considerate','gaoz_fljy_1','3906');
INSERT INTO book_word VALUES(55845,'delicate','gaoz_fljy_1','1569');
INSERT INTO book_word VALUES(55846,'desperate','gaoz_fljy_1','1579');
INSERT INTO book_word VALUES(55847,'immediate','gaoz_fljy_1','2169');
INSERT INTO book_word VALUES(55848,'late','gaoz_fljy_1','4095');
INSERT INTO book_word VALUES(55849,'private','gaoz_fljy_1','2852');
INSERT INTO book_word VALUES(55850,'allergic','gaoz_fljy_1','938');
INSERT INTO book_word VALUES(55851,'athletic','gaoz_fljy_1','1053');
INSERT INTO book_word VALUES(55852,'authentic','gaoz_fljy_1','1068');
INSERT INTO book_word VALUES(55853,'automatic','gaoz_fljy_1','4228');
INSERT INTO book_word VALUES(55854,'basic','gaoz_fljy_1','1100');
INSERT INTO book_word VALUES(55855,'bureaucratic','gaoz_fljy_1','1243');
INSERT INTO book_word VALUES(55856,'characteristic','gaoz_fljy_1','3980');
INSERT INTO book_word VALUES(55857,'classic','gaoz_fljy_1','1376');
INSERT INTO book_word VALUES(55858,'cubic','gaoz_fljy_1','1517');
INSERT INTO book_word VALUES(55859,'dynamic','gaoz_fljy_1','1679');
INSERT INTO book_word VALUES(55860,'electric','gaoz_fljy_1','1714');
INSERT INTO book_word VALUES(55861,'electronic','gaoz_fljy_1','1717');
INSERT INTO book_word VALUES(55862,'energetic','gaoz_fljy_1','1732');
INSERT INTO book_word VALUES(55863,'enthusiastic','gaoz_fljy_1','1741');
INSERT INTO book_word VALUES(55864,'fantastic','gaoz_fljy_1','374');
INSERT INTO book_word VALUES(55865,'magic','gaoz_fljy_1','2387');
INSERT INTO book_word VALUES(55866,'optimistic','gaoz_fljy_1','3888');
INSERT INTO book_word VALUES(55867,'plastic','gaoz_fljy_1','2784');
INSERT INTO book_word VALUES(55868,'scientific','gaoz_fljy_1','4028');
INSERT INTO book_word VALUES(55869,'specific','gaoz_fljy_1','219');
INSERT INTO book_word VALUES(55870,'systematic','gaoz_fljy_1','3396');
INSERT INTO book_word VALUES(55871,'active','gaoz_fljy_1','865');
INSERT INTO book_word VALUES(55872,'aggressive','gaoz_fljy_1','903');
INSERT INTO book_word VALUES(55873,'alternative','gaoz_fljy_1','4218');
INSERT INTO book_word VALUES(55874,'attractive','gaoz_fljy_1','3897');
INSERT INTO book_word VALUES(55875,'conservative','gaoz_fljy_1','1465');
INSERT INTO book_word VALUES(55876,'expensive','gaoz_fljy_1','605');
INSERT INTO book_word VALUES(55877,'native','gaoz_fljy_1','2532');
INSERT INTO book_word VALUES(55878,'passive','gaoz_fljy_1','2723');
INSERT INTO book_word VALUES(55879,'primitive','gaoz_fljy_1','731');
INSERT INTO book_word VALUES(55880,'radioactive','gaoz_fljy_1','2907');
INSERT INTO book_word VALUES(55881,'sensitive','gaoz_fljy_1','4185');
INSERT INTO book_word VALUES(55882,'subjective','gaoz_fljy_1','3347');
INSERT INTO book_word VALUES(55883,'tentative','gaoz_fljy_1','3446');
INSERT INTO book_word VALUES(55884,'breathless','gaoz_fljy_1','1216');
INSERT INTO book_word VALUES(55885,'careless','gaoz_fljy_1','1294');
INSERT INTO book_word VALUES(55886,'cordless','gaoz_fljy_1','1487');
INSERT INTO book_word VALUES(55887,'endless','gaoz_fljy_1','1730');
INSERT INTO book_word VALUES(55888,'harmless','gaoz_fljy_1','2074');
INSERT INTO book_word VALUES(55889,'hopeless','gaoz_fljy_1','2142');
INSERT INTO book_word VALUES(55890,'regardless','gaoz_fljy_1','2957');
INSERT INTO book_word VALUES(55891,'stainless','gaoz_fljy_1','3301');
INSERT INTO book_word VALUES(55892,'useless','gaoz_fljy_1','3650');
INSERT INTO book_word VALUES(55893,'worthless','gaoz_fljy_1','3809');
INSERT INTO book_word VALUES(55894,'ambiguous','gaoz_fljy_1','954');
INSERT INTO book_word VALUES(55895,'anxious','gaoz_fljy_1','369');
INSERT INTO book_word VALUES(55896,'autonomous','gaoz_fljy_1','1070');
INSERT INTO book_word VALUES(55897,'cautious','gaoz_fljy_1','1314');
INSERT INTO book_word VALUES(55898,'curious','gaoz_fljy_1','4302');
INSERT INTO book_word VALUES(55899,'dangerous','gaoz_fljy_1','71');
INSERT INTO book_word VALUES(55900,'delicious','gaoz_fljy_1','4312');
INSERT INTO book_word VALUES(55901,'famous','gaoz_fljy_1','1804');
INSERT INTO book_word VALUES(55902,'generous','gaoz_fljy_1','3984');
INSERT INTO book_word VALUES(55903,'humorous','gaoz_fljy_1','3960');
INSERT INTO book_word VALUES(55904,'mountainous','gaoz_fljy_1','2505');
INSERT INTO book_word VALUES(55905,'nervous','gaoz_fljy_1','4107');
INSERT INTO book_word VALUES(55906,'obvious','gaoz_fljy_1','4419');
INSERT INTO book_word VALUES(55907,'poisonous','gaoz_fljy_1','4439');
INSERT INTO book_word VALUES(55908,'precious','gaoz_fljy_1','4045');
INSERT INTO book_word VALUES(55909,'religious','gaoz_fljy_1','4473');
INSERT INTO book_word VALUES(55910,'ridiculous','gaoz_fljy_1','3001');
INSERT INTO book_word VALUES(55911,'serious','gaoz_fljy_1','4493');
INSERT INTO book_word VALUES(55912,'various','gaoz_fljy_1','3661');
INSERT INTO book_word VALUES(55913,'angry','gaoz_fljy_1','4220');
INSERT INTO book_word VALUES(55914,'busy','gaoz_fljy_1','1253');
INSERT INTO book_word VALUES(55915,'clumsy','gaoz_fljy_1','1398');
INSERT INTO book_word VALUES(55916,'cosy','gaoz_fljy_1','3907');
INSERT INTO book_word VALUES(55917,'crazy','gaoz_fljy_1','68');
INSERT INTO book_word VALUES(55918,'dirty','gaoz_fljy_1','583');
INSERT INTO book_word VALUES(55919,'dizzy','gaoz_fljy_1','4005');
INSERT INTO book_word VALUES(55920,'dusty','gaoz_fljy_1','1677');
INSERT INTO book_word VALUES(55921,'easy','gaoz_fljy_1','1694');
INSERT INTO book_word VALUES(55922,'empty','gaoz_fljy_1','1726');
INSERT INTO book_word VALUES(55923,'funny','gaoz_fljy_1','1932');
INSERT INTO book_word VALUES(55924,'gay','gaoz_fljy_1','4376');
INSERT INTO book_word VALUES(55925,'greedy','gaoz_fljy_1','4155');
INSERT INTO book_word VALUES(55926,'guilty','gaoz_fljy_1','4117');
INSERT INTO book_word VALUES(55927,'handy','gaoz_fljy_1','3881');
INSERT INTO book_word VALUES(55928,'happy','gaoz_fljy_1','2067');
INSERT INTO book_word VALUES(55929,'healthy','gaoz_fljy_1','2091');
INSERT INTO book_word VALUES(55930,'heavy','gaoz_fljy_1','2100');
INSERT INTO book_word VALUES(55931,'hilly','gaoz_fljy_1','2122');
INSERT INTO book_word VALUES(55932,'holy','gaoz_fljy_1','2133');
INSERT INTO book_word VALUES(55933,'hungry','gaoz_fljy_1','362');
INSERT INTO book_word VALUES(55934,'lazy','gaoz_fljy_1','2314');
INSERT INTO book_word VALUES(55935,'lucky','gaoz_fljy_1','132');
INSERT INTO book_word VALUES(55936,'merry','gaoz_fljy_1','2444');
INSERT INTO book_word VALUES(55937,'messy','gaoz_fljy_1','4401');
INSERT INTO book_word VALUES(55938,'muddy','gaoz_fljy_1','2516');
INSERT INTO book_word VALUES(55939,'noisy','gaoz_fljy_1','2572');
INSERT INTO book_word VALUES(55940,'only','gaoz_fljy_1','2637');
INSERT INTO book_word VALUES(55941,'pretty','gaoz_fljy_1','177');
INSERT INTO book_word VALUES(55942,'ready','gaoz_fljy_1','185');
INSERT INTO book_word VALUES(55943,'shabby','gaoz_fljy_1','3135');
INSERT INTO book_word VALUES(55944,'shy','gaoz_fljy_1','3166');
INSERT INTO book_word VALUES(55945,'silly','gaoz_fljy_1','3180');
INSERT INTO book_word VALUES(55946,'sleepy','gaoz_fljy_1','3868');
INSERT INTO book_word VALUES(55947,'sorry','gaoz_fljy_1','3255');
INSERT INTO book_word VALUES(55948,'steady','gaoz_fljy_1','3312');
INSERT INTO book_word VALUES(55949,'tiny','gaoz_fljy_1','3511');
INSERT INTO book_word VALUES(55950,'ugly','gaoz_fljy_1','243');
INSERT INTO book_word VALUES(55951,'wealthy','gaoz_fljy_1','3723');
INSERT INTO book_word VALUES(55952,'worthy','gaoz_fljy_1','4033');
INSERT INTO book_word VALUES(55953,'arbitrary','gaoz_fljy_1','1009');
INSERT INTO book_word VALUES(55954,'compulsory','gaoz_fljy_1','1449');
INSERT INTO book_word VALUES(55955,'contemporary','gaoz_fljy_1','1475');
INSERT INTO book_word VALUES(55956,'contradictory','gaoz_fljy_1','1478');
INSERT INTO book_word VALUES(55957,'extraordinary','gaoz_fljy_1','4350');
INSERT INTO book_word VALUES(55958,'literary','gaoz_fljy_1','4392');
INSERT INTO book_word VALUES(55959,'necessary','gaoz_fljy_1','145');
INSERT INTO book_word VALUES(55960,'ordinary','gaoz_fljy_1','4423');
INSERT INTO book_word VALUES(55961,'primary','gaoz_fljy_1','2846');
INSERT INTO book_word VALUES(55962,'satisfactory','gaoz_fljy_1','6098');
INSERT INTO book_word VALUES(55963,'temporary','gaoz_fljy_1','3943');
INSERT INTO book_word VALUES(55964,'voluntary','gaoz_fljy_1','820');
INSERT INTO book_word VALUES(55965,'early','gaoz_fljy_1','1686');
INSERT INTO book_word VALUES(55966,'friendly','gaoz_fljy_1','102');
INSERT INTO book_word VALUES(55967,'likely','gaoz_fljy_1','2344');
INSERT INTO book_word VALUES(55968,'lively','gaoz_fljy_1','2354');
INSERT INTO book_word VALUES(55969,'lonely','gaoz_fljy_1','4394');
INSERT INTO book_word VALUES(55970,'weekly','gaoz_fljy_1','3734');
INSERT INTO book_word VALUES(55971,'awesome','gaoz_fljy_1','434');
INSERT INTO book_word VALUES(55972,'handsome','gaoz_fljy_1','4163');
INSERT INTO book_word VALUES(55973,'tiresome','gaoz_fljy_1','3514');
INSERT INTO book_word VALUES(55974,'troublesome','gaoz_fljy_1','3569');
INSERT INTO book_word VALUES(55975,'beautiful','gaoz_fljy_1','1120');
INSERT INTO book_word VALUES(55976,'careful','gaoz_fljy_1','1293');
INSERT INTO book_word VALUES(55977,'cheerful','gaoz_fljy_1','1347');
INSERT INTO book_word VALUES(55978,'forgetful','gaoz_fljy_1','4113');
INSERT INTO book_word VALUES(55979,'grateful','gaoz_fljy_1','4379');
INSERT INTO book_word VALUES(55980,'harmful','gaoz_fljy_1','4041');
INSERT INTO book_word VALUES(55981,'helpful','gaoz_fljy_1','636');
INSERT INTO book_word VALUES(55982,'hopeful','gaoz_fljy_1','2141');
INSERT INTO book_word VALUES(55983,'merciful','gaoz_fljy_1','2442');
INSERT INTO book_word VALUES(55984,'painful','gaoz_fljy_1','4179');
INSERT INTO book_word VALUES(55985,'peaceful','gaoz_fljy_1','3966');
INSERT INTO book_word VALUES(55986,'powerful','gaoz_fljy_1','172');
INSERT INTO book_word VALUES(55987,'skillful','gaoz_fljy_1','3201');
INSERT INTO book_word VALUES(55988,'successful','gaoz_fljy_1','3352');
INSERT INTO book_word VALUES(55989,'thankful','gaoz_fljy_1','3452');
INSERT INTO book_word VALUES(55990,'useful','gaoz_fljy_1','3649');
INSERT INTO book_word VALUES(55991,'wonderful','gaoz_fljy_1','3789');
INSERT INTO book_word VALUES(55992,'everyday','gaoz_fljy_1','1764');
INSERT INTO book_word VALUES(55993,'hardworking','gaoz_fljy_1','2072');
INSERT INTO book_word VALUES(55994,'inland','gaoz_fljy_1','2212');
INSERT INTO book_word VALUES(55995,'leftover','gaoz_fljy_1','2324');
INSERT INTO book_word VALUES(55996,'nationwide','gaoz_fljy_1','2531');
INSERT INTO book_word VALUES(55997,'nearby','gaoz_fljy_1','2536');
INSERT INTO book_word VALUES(55998,'outgoing','gaoz_fljy_1','2673');
INSERT INTO book_word VALUES(55999,'outspoken','gaoz_fljy_1','2677');
INSERT INTO book_word VALUES(56000,'outstanding','gaoz_fljy_1','2678');
INSERT INTO book_word VALUES(56001,'overhead','gaoz_fljy_1','2684');
INSERT INTO book_word VALUES(56002,'overweight','gaoz_fljy_1','2686');
INSERT INTO book_word VALUES(56003,'secondhand','gaoz_fljy_1','3092');
INSERT INTO book_word VALUES(56004,'straightforward','gaoz_fljy_1','4519');
INSERT INTO book_word VALUES(56005,'sunburnt','gaoz_fljy_1','3365');
INSERT INTO book_word VALUES(56006,'wayside','gaoz_fljy_1','3720');
INSERT INTO book_word VALUES(56007,'widespread','gaoz_fljy_1','3765');
INSERT INTO book_word VALUES(56008,'worldwide','gaoz_fljy_1','3803');
INSERT INTO book_word VALUES(56009,'worthwhile','gaoz_fljy_1','3810');
INSERT INTO book_word VALUES(56010,'amazing','gaoz_fljy_1','360');
INSERT INTO book_word VALUES(56011,'boring','gaoz_fljy_1','1193');
INSERT INTO book_word VALUES(56012,'challenging','gaoz_fljy_1','1336');
INSERT INTO book_word VALUES(56013,'disgusting','gaoz_fljy_1','1621');
INSERT INTO book_word VALUES(56014,'disturbing','gaoz_fljy_1','1630');
INSERT INTO book_word VALUES(56015,'exciting','gaoz_fljy_1','5048');
INSERT INTO book_word VALUES(56016,'flaming','gaoz_fljy_1','1863');
INSERT INTO book_word VALUES(56017,'following','gaoz_fljy_1','1878');
INSERT INTO book_word VALUES(56018,'freezing','gaoz_fljy_1','1910');
INSERT INTO book_word VALUES(56019,'interesting','gaoz_fljy_1','118');
INSERT INTO book_word VALUES(56020,'leading','gaoz_fljy_1','2317');
INSERT INTO book_word VALUES(56021,'living','gaoz_fljy_1','4393');
INSERT INTO book_word VALUES(56022,'missing','gaoz_fljy_1','375');
INSERT INTO book_word VALUES(56023,'surrounding','gaoz_fljy_1','3385');
INSERT INTO book_word VALUES(56024,'willing','gaoz_fljy_1','3770');
INSERT INTO book_word VALUES(56025,'accustomed','gaoz_fljy_1','4206');
INSERT INTO book_word VALUES(56026,'addicted','gaoz_fljy_1','409');
INSERT INTO book_word VALUES(56027,'ashamed','gaoz_fljy_1','4223');
INSERT INTO book_word VALUES(56028,'bored','gaoz_fljy_1','1192');
INSERT INTO book_word VALUES(56029,'born','gaoz_fljy_1','4622');
INSERT INTO book_word VALUES(56030,'broken','gaoz_fljy_1','1227');
INSERT INTO book_word VALUES(56031,'closed','gaoz_fljy_1','16518');
INSERT INTO book_word VALUES(56032,'crowded','gaoz_fljy_1','1515');
INSERT INTO book_word VALUES(56033,'delighted','gaoz_fljy_1','4313');
INSERT INTO book_word VALUES(56034,'disabled','gaoz_fljy_1','1608');
INSERT INTO book_word VALUES(56035,'drunk','gaoz_fljy_1','4061');
INSERT INTO book_word VALUES(56036,'excited','gaoz_fljy_1','324');
INSERT INTO book_word VALUES(56037,'fried','gaoz_fljy_1','1914');
INSERT INTO book_word VALUES(56038,'frightened','gaoz_fljy_1','10754');
INSERT INTO book_word VALUES(56039,'furnished','gaoz_fljy_1','1934');
INSERT INTO book_word VALUES(56040,'gifted','gaoz_fljy_1','1969');
INSERT INTO book_word VALUES(56041,'interested','gaoz_fljy_1','11200');
INSERT INTO book_word VALUES(56042,'learned','gaoz_fljy_1','2319');
INSERT INTO book_word VALUES(56043,'married','gaoz_fljy_1','2409');
INSERT INTO book_word VALUES(56044,'mistaken','gaoz_fljy_1','2475');
INSERT INTO book_word VALUES(56045,'pleased','gaoz_fljy_1','3928');
INSERT INTO book_word VALUES(56046,'puzzled','gaoz_fljy_1','2892');
INSERT INTO book_word VALUES(56047,'skilled','gaoz_fljy_1','3200');
INSERT INTO book_word VALUES(56048,'spoken','gaoz_fljy_1','3288');
INSERT INTO book_word VALUES(56049,'tired','gaoz_fljy_1','3513');
INSERT INTO book_word VALUES(56050,'upset','gaoz_fljy_1','244');
INSERT INTO book_word VALUES(56051,'used','gaoz_fljy_1','245');
INSERT INTO book_word VALUES(56052,'worn','gaoz_fljy_1','255');
INSERT INTO book_word VALUES(56053,'worried','gaoz_fljy_1','3805');
INSERT INTO book_word VALUES(56054,'wounded','gaoz_fljy_1','3813');
INSERT INTO book_word VALUES(56055,'afraid','gaoz_fljy_1','5');
INSERT INTO book_word VALUES(56056,'alive','gaoz_fljy_1','931');
INSERT INTO book_word VALUES(56057,'alone','gaoz_fljy_1','8');
INSERT INTO book_word VALUES(56058,'asleep','gaoz_fljy_1','1039');
INSERT INTO book_word VALUES(56059,'aware','gaoz_fljy_1','3899');
INSERT INTO book_word VALUES(56060,'fond','gaoz_fljy_1','1879');
INSERT INTO book_word VALUES(56061,'ill','gaoz_fljy_1','2166');
INSERT INTO book_word VALUES(56062,'scared','gaoz_fljy_1','472');
INSERT INTO book_word VALUES(56063,'golden','gaoz_fljy_1','2002');
INSERT INTO book_word VALUES(56064,'grey','gaoz_fljy_1','2035');
INSERT INTO book_word VALUES(56065,'pale','gaoz_fljy_1','2705');
INSERT INTO book_word VALUES(56066,'cloudy','gaoz_fljy_1','1396');
INSERT INTO book_word VALUES(56067,'cool','gaoz_fljy_1','1485');
INSERT INTO book_word VALUES(56068,'dim','gaoz_fljy_1','5308');
INSERT INTO book_word VALUES(56069,'foggy','gaoz_fljy_1','4365');
INSERT INTO book_word VALUES(56070,'fine','gaoz_fljy_1','4360');
INSERT INTO book_word VALUES(56071,'hot','gaoz_fljy_1','2145');
INSERT INTO book_word VALUES(56072,'mild','gaoz_fljy_1','2459');
INSERT INTO book_word VALUES(56073,'misty','gaoz_fljy_1','11449');
INSERT INTO book_word VALUES(56074,'rainy','gaoz_fljy_1','2916');
INSERT INTO book_word VALUES(56075,'snowy','gaoz_fljy_1','3226');
INSERT INTO book_word VALUES(56076,'sunny','gaoz_fljy_1','3369');
INSERT INTO book_word VALUES(56077,'warm','gaoz_fljy_1','3710');
INSERT INTO book_word VALUES(56078,'wet','gaoz_fljy_1','3744');
INSERT INTO book_word VALUES(56079,'windy','gaoz_fljy_1','3776');
INSERT INTO book_word VALUES(56080,'down','gaoz_fljy_1','1644');
INSERT INTO book_word VALUES(56081,'eastern','gaoz_fljy_1','1692');
INSERT INTO book_word VALUES(56082,'northern','gaoz_fljy_1','5318');
INSERT INTO book_word VALUES(56083,'offshore','gaoz_fljy_1','2615');
INSERT INTO book_word VALUES(56084,'outer','gaoz_fljy_1','2672');
INSERT INTO book_word VALUES(56085,'southern','gaoz_fljy_1','3262');
INSERT INTO book_word VALUES(56086,'up','gaoz_fljy_1','3642');
INSERT INTO book_word VALUES(56087,'western','gaoz_fljy_1','3741');
INSERT INTO book_word VALUES(56088,'big','gaoz_fljy_1','1156');
INSERT INTO book_word VALUES(56089,'broad','gaoz_fljy_1','1225');
INSERT INTO book_word VALUES(56090,'high','gaoz_fljy_1','2118');
INSERT INTO book_word VALUES(56091,'huge','gaoz_fljy_1','111');
INSERT INTO book_word VALUES(56092,'large','gaoz_fljy_1','2306');
INSERT INTO book_word VALUES(56093,'long','gaoz_fljy_1','2359');
INSERT INTO book_word VALUES(56094,'low','gaoz_fljy_1','2377');
INSERT INTO book_word VALUES(56095,'narrow','gaoz_fljy_1','2527');
INSERT INTO book_word VALUES(56096,'rectangle','gaoz_fljy_1','2946');
INSERT INTO book_word VALUES(56097,'round','gaoz_fljy_1','3028');
INSERT INTO book_word VALUES(56098,'sharp','gaoz_fljy_1','3938');
INSERT INTO book_word VALUES(56099,'short','gaoz_fljy_1','209');
INSERT INTO book_word VALUES(56100,'slight','gaoz_fljy_1','4504');
INSERT INTO book_word VALUES(56101,'slim','gaoz_fljy_1','4186');
INSERT INTO book_word VALUES(56102,'steep','gaoz_fljy_1','3316');
INSERT INTO book_word VALUES(56103,'stout','gaoz_fljy_1','4518');
INSERT INTO book_word VALUES(56104,'straight','gaoz_fljy_1','4188');
INSERT INTO book_word VALUES(56105,'tall','gaoz_fljy_1','3413');
INSERT INTO book_word VALUES(56106,'thick','gaoz_fljy_1','3477');
INSERT INTO book_word VALUES(56107,'thin','gaoz_fljy_1','3479');
INSERT INTO book_word VALUES(56108,'vast','gaoz_fljy_1','3663');
INSERT INTO book_word VALUES(56109,'wide','gaoz_fljy_1','3764');
INSERT INTO book_word VALUES(56110,'acid','gaoz_fljy_1','857');
INSERT INTO book_word VALUES(56111,'bitter','gaoz_fljy_1','1171');
INSERT INTO book_word VALUES(56112,'juicy','gaoz_fljy_1','4089');
INSERT INTO book_word VALUES(56113,'raw','gaoz_fljy_1','2924');
INSERT INTO book_word VALUES(56114,'salty','gaoz_fljy_1','3052');
INSERT INTO book_word VALUES(56115,'smelly','gaoz_fljy_1','214');
INSERT INTO book_word VALUES(56116,'sour','gaoz_fljy_1','3259');
INSERT INTO book_word VALUES(56117,'tasteless','gaoz_fljy_1','3420');
INSERT INTO book_word VALUES(56118,'tasty','gaoz_fljy_1','228');
INSERT INTO book_word VALUES(56119,'thirsty','gaoz_fljy_1','425');
INSERT INTO book_word VALUES(56120,'yummy','gaoz_fljy_1','3838');
INSERT INTO book_word VALUES(56121,'absolute','gaoz_fljy_1','843');
INSERT INTO book_word VALUES(56122,'ample','gaoz_fljy_1','959');
INSERT INTO book_word VALUES(56123,'all','gaoz_fljy_1','932');
INSERT INTO book_word VALUES(56124,'another','gaoz_fljy_1','974');
INSERT INTO book_word VALUES(56125,'both','gaoz_fljy_1','1196');
INSERT INTO book_word VALUES(56126,'each','gaoz_fljy_1','1681');
INSERT INTO book_word VALUES(56127,'either','gaoz_fljy_1','1710');
INSERT INTO book_word VALUES(56128,'else','gaoz_fljy_1','1721');
INSERT INTO book_word VALUES(56129,'entire','gaoz_fljy_1','1742');
INSERT INTO book_word VALUES(56130,'every','gaoz_fljy_1','1762');
INSERT INTO book_word VALUES(56131,'extra','gaoz_fljy_1','385');
INSERT INTO book_word VALUES(56132,'few','gaoz_fljy_1','1832');
INSERT INTO book_word VALUES(56133,'little','gaoz_fljy_1','2352');
INSERT INTO book_word VALUES(56134,'many','gaoz_fljy_1','2403');
INSERT INTO book_word VALUES(56135,'minus','gaoz_fljy_1','691');
INSERT INTO book_word VALUES(56136,'much','gaoz_fljy_1','2514');
INSERT INTO book_word VALUES(56137,'multiple','gaoz_fljy_1','4747');
INSERT INTO book_word VALUES(56138,'neither','gaoz_fljy_1','2546');
INSERT INTO book_word VALUES(56139,'no','gaoz_fljy_1','2565');
INSERT INTO book_word VALUES(56140,'other','gaoz_fljy_1','154');
INSERT INTO book_word VALUES(56141,'several','gaoz_fljy_1','3132');
INSERT INTO book_word VALUES(56142,'single','gaoz_fljy_1','4499');
INSERT INTO book_word VALUES(56143,'some','gaoz_fljy_1','3244');
INSERT INTO book_word VALUES(56144,'such','gaoz_fljy_1','3353');
INSERT INTO book_word VALUES(56145,'that','gaoz_fljy_1','4547');
INSERT INTO book_word VALUES(56146,'these','gaoz_fljy_1','3475');
INSERT INTO book_word VALUES(56147,'those','gaoz_fljy_1','3491');
INSERT INTO book_word VALUES(56148,'unique','gaoz_fljy_1','813');
INSERT INTO book_word VALUES(56149,'universal','gaoz_fljy_1','3627');
INSERT INTO book_word VALUES(56150,'which','gaoz_fljy_1','3754');
INSERT INTO book_word VALUES(56151,'whole','gaoz_fljy_1','3760');
INSERT INTO book_word VALUES(56152,'amateur','gaoz_fljy_1','510');
INSERT INTO book_word VALUES(56153,'civil','gaoz_fljy_1','4055');
INSERT INTO book_word VALUES(56154,'dead','gaoz_fljy_1','1545');
INSERT INTO book_word VALUES(56155,'due','gaoz_fljy_1','1671');
INSERT INTO book_word VALUES(56156,'extreme','gaoz_fljy_1','4351');
INSERT INTO book_word VALUES(56157,'folk','gaoz_fljy_1','97');
INSERT INTO book_word VALUES(56158,'foreign','gaoz_fljy_1','4148');
INSERT INTO book_word VALUES(56159,'former','gaoz_fljy_1','616');
INSERT INTO book_word VALUES(56160,'indeed','gaoz_fljy_1','2199');
INSERT INTO book_word VALUES(56161,'international','gaoz_fljy_1','4078');
INSERT INTO book_word VALUES(56162,'junior','gaoz_fljy_1','4090');
INSERT INTO book_word VALUES(56163,'major','gaoz_fljy_1','2392');
INSERT INTO book_word VALUES(56164,'own','gaoz_fljy_1','2688');
INSERT INTO book_word VALUES(56165,'perfect','gaoz_fljy_1','2744');
INSERT INTO book_word VALUES(56166,'recent','gaoz_fljy_1','2937');
INSERT INTO book_word VALUES(56167,'same','gaoz_fljy_1','3053');
INSERT INTO book_word VALUES(56168,'solar','gaoz_fljy_1','3242');
INSERT INTO book_word VALUES(56169,'super','gaoz_fljy_1','3373');
INSERT INTO book_word VALUES(56170,'superb','gaoz_fljy_1','4526');
INSERT INTO book_word VALUES(56171,'supreme','gaoz_fljy_1','3379');
INSERT INTO book_word VALUES(56172,'upper','gaoz_fljy_1','3645');
INSERT INTO book_word VALUES(56173,'urban','gaoz_fljy_1','3647');
INSERT INTO book_word VALUES(56174,'worth','gaoz_fljy_1','256');
INSERT INTO book_word VALUES(56175,'wrong','gaoz_fljy_1','3822');
INSERT INTO book_word VALUES(56176,'nuclear','gaoz_fljy_1','3926');
INSERT INTO book_word VALUES(56177,'wooden','gaoz_fljy_1','3791');
INSERT INTO book_word VALUES(56178,'woolen','gaoz_fljy_1','13208');
INSERT INTO book_word VALUES(56179,'awkward','gaoz_fljy_1','3900');
INSERT INTO book_word VALUES(56180,'certain','gaoz_fljy_1','1329');
INSERT INTO book_word VALUES(56181,'cruel','gaoz_fljy_1','3956');
INSERT INTO book_word VALUES(56182,'brave','gaoz_fljy_1','4130');
INSERT INTO book_word VALUES(56183,'eager','gaoz_fljy_1','1683');
INSERT INTO book_word VALUES(56184,'gentle','gaoz_fljy_1','4040');
INSERT INTO book_word VALUES(56185,'glad','gaoz_fljy_1','1977');
INSERT INTO book_word VALUES(56186,'just','gaoz_fljy_1','2265');
INSERT INTO book_word VALUES(56187,'modest','gaoz_fljy_1','2483');
INSERT INTO book_word VALUES(56188,'sad','gaoz_fljy_1','3040');
INSERT INTO book_word VALUES(56189,'secure','gaoz_fljy_1','3096');
INSERT INTO book_word VALUES(56190,'selfish','gaoz_fljy_1','4492');
INSERT INTO book_word VALUES(56191,'tense','gaoz_fljy_1','230');
INSERT INTO book_word VALUES(56192,'bare','gaoz_fljy_1','1094');
INSERT INTO book_word VALUES(56193,'blind','gaoz_fljy_1','4246');
INSERT INTO book_word VALUES(56194,'clever','gaoz_fljy_1','3954');
INSERT INTO book_word VALUES(56195,'corrupt','gaoz_fljy_1','7075');
INSERT INTO book_word VALUES(56196,'deaf','gaoz_fljy_1','1546');
INSERT INTO book_word VALUES(56197,'foolish','gaoz_fljy_1','1881');
INSERT INTO book_word VALUES(56198,'honest','gaoz_fljy_1','4170');
INSERT INTO book_word VALUES(56199,'lame','gaoz_fljy_1','4093');
INSERT INTO book_word VALUES(56200,'loud','gaoz_fljy_1','2374');
INSERT INTO book_word VALUES(56201,'mad','gaoz_fljy_1','2383');
INSERT INTO book_word VALUES(56202,'numb','gaoz_fljy_1','2596');
INSERT INTO book_word VALUES(56203,'old','gaoz_fljy_1','2621');
INSERT INTO book_word VALUES(56204,'plain','gaoz_fljy_1','2779');
INSERT INTO book_word VALUES(56205,'polite','gaoz_fljy_1','2806');
INSERT INTO book_word VALUES(56206,'poor','gaoz_fljy_1','2811');
INSERT INTO book_word VALUES(56207,'proud','gaoz_fljy_1','2869');
INSERT INTO book_word VALUES(56208,'rich','gaoz_fljy_1','2999');
INSERT INTO book_word VALUES(56209,'rigid','gaoz_fljy_1','3003');
INSERT INTO book_word VALUES(56210,'rude','gaoz_fljy_1','469');
INSERT INTO book_word VALUES(56211,'strange','gaoz_fljy_1','3332');
INSERT INTO book_word VALUES(56212,'strict','gaoz_fljy_1','3337');
INSERT INTO book_word VALUES(56213,'strong','gaoz_fljy_1','3340');
INSERT INTO book_word VALUES(56214,'stubborn','gaoz_fljy_1','3863');
INSERT INTO book_word VALUES(56215,'sick','gaoz_fljy_1','3167');
INSERT INTO book_word VALUES(56216,'smart','gaoz_fljy_1','373');
INSERT INTO book_word VALUES(56217,'stupid','gaoz_fljy_1','3345');
INSERT INTO book_word VALUES(56218,'weak','gaoz_fljy_1','3721');
INSERT INTO book_word VALUES(56219,'wise','gaoz_fljy_1','3781');
INSERT INTO book_word VALUES(56220,'young','gaoz_fljy_1','3832');
INSERT INTO book_word VALUES(56221,'abrupt','gaoz_fljy_1','494');
INSERT INTO book_word VALUES(56222,'absurd','gaoz_fljy_1','845');
INSERT INTO book_word VALUES(56223,'acute','gaoz_fljy_1','3977');
INSERT INTO book_word VALUES(56224,'bad','gaoz_fljy_1','1083');
INSERT INTO book_word VALUES(56225,'brief','gaoz_fljy_1','3949');
INSERT INTO book_word VALUES(56226,'bright','gaoz_fljy_1','1219');
INSERT INTO book_word VALUES(56227,'cheap','gaoz_fljy_1','1343');
INSERT INTO book_word VALUES(56228,'clear','gaoz_fljy_1','1385');
INSERT INTO book_word VALUES(56229,'common','gaoz_fljy_1','1433');
INSERT INTO book_word VALUES(56230,'concrete','gaoz_fljy_1','4134');
INSERT INTO book_word VALUES(56231,'dear','gaoz_fljy_1','1549');
INSERT INTO book_word VALUES(56232,'deep','gaoz_fljy_1','1560');
INSERT INTO book_word VALUES(56233,'difficult','gaoz_fljy_1','1598');
INSERT INTO book_word VALUES(56234,'diverse','gaoz_fljy_1','1631');
INSERT INTO book_word VALUES(56235,'dull','gaoz_fljy_1','4334');
INSERT INTO book_word VALUES(56236,'exact','gaoz_fljy_1','1769');
INSERT INTO book_word VALUES(56237,'explicit','gaoz_fljy_1','1781');
INSERT INTO book_word VALUES(56238,'familiar','gaoz_fljy_1','1801');
INSERT INTO book_word VALUES(56239,'far','gaoz_fljy_1','1805');
INSERT INTO book_word VALUES(56240,'fast','gaoz_fljy_1','1812');
INSERT INTO book_word VALUES(56241,'fierce','gaoz_fljy_1','3915');
INSERT INTO book_word VALUES(56242,'firm','gaoz_fljy_1','1853');
INSERT INTO book_word VALUES(56243,'fragile','gaoz_fljy_1','4371');
INSERT INTO book_word VALUES(56244,'free','gaoz_fljy_1','1907');
INSERT INTO book_word VALUES(56245,'fresh','gaoz_fljy_1','101');
INSERT INTO book_word VALUES(56246,'full','gaoz_fljy_1','104');
INSERT INTO book_word VALUES(56247,'good','gaoz_fljy_1','2005');
INSERT INTO book_word VALUES(56248,'grand','gaoz_fljy_1','2016');
INSERT INTO book_word VALUES(56249,'great','gaoz_fljy_1','2029');
INSERT INTO book_word VALUES(56250,'hard','gaoz_fljy_1','106');
INSERT INTO book_word VALUES(56251,'loose','gaoz_fljy_1','3987');
INSERT INTO book_word VALUES(56252,'modern','gaoz_fljy_1','2482');
INSERT INTO book_word VALUES(56253,'neat','gaoz_fljy_1','2538');
INSERT INTO book_word VALUES(56254,'new','gaoz_fljy_1','2550');
INSERT INTO book_word VALUES(56255,'nice','gaoz_fljy_1','2558');
INSERT INTO book_word VALUES(56256,'particular','gaoz_fljy_1','3965');
INSERT INTO book_word VALUES(56257,'pop','gaoz_fljy_1','2812');
INSERT INTO book_word VALUES(56258,'popular','gaoz_fljy_1','2813');
INSERT INTO book_word VALUES(56259,'precise','gaoz_fljy_1','2835');
INSERT INTO book_word VALUES(56260,'proper','gaoz_fljy_1','3931');
INSERT INTO book_word VALUES(56261,'pure','gaoz_fljy_1','3970');
INSERT INTO book_word VALUES(56262,'quick','gaoz_fljy_1','2902');
INSERT INTO book_word VALUES(56263,'quiet','gaoz_fljy_1','4460');
INSERT INTO book_word VALUES(56264,'random','gaoz_fljy_1','4463');
INSERT INTO book_word VALUES(56265,'rapid','gaoz_fljy_1','2920');
INSERT INTO book_word VALUES(56266,'rare','gaoz_fljy_1','3934');
INSERT INTO book_word VALUES(56267,'real','gaoz_fljy_1','2930');
INSERT INTO book_word VALUES(56268,'regular','gaoz_fljy_1','2961');
INSERT INTO book_word VALUES(56269,'remote','gaoz_fljy_1','193');
INSERT INTO book_word VALUES(56270,'ripe','gaoz_fljy_1','3007');
INSERT INTO book_word VALUES(56271,'rough','gaoz_fljy_1','3027');
INSERT INTO book_word VALUES(56272,'severe','gaoz_fljy_1','3862');
INSERT INTO book_word VALUES(56273,'shallow','gaoz_fljy_1','3139');
INSERT INTO book_word VALUES(56274,'similar','gaoz_fljy_1','211');
INSERT INTO book_word VALUES(56275,'slow','gaoz_fljy_1','3212');
INSERT INTO book_word VALUES(56276,'smooth','gaoz_fljy_1','3218');
INSERT INTO book_word VALUES(56277,'soft','gaoz_fljy_1','3238');
INSERT INTO book_word VALUES(56278,'spare','gaoz_fljy_1','3271');
INSERT INTO book_word VALUES(56279,'splendid','gaoz_fljy_1','4510');
INSERT INTO book_word VALUES(56280,'still','gaoz_fljy_1','3319');
INSERT INTO book_word VALUES(56281,'sudden','gaoz_fljy_1','3356');
INSERT INTO book_word VALUES(56282,'sure','gaoz_fljy_1','3380');
INSERT INTO book_word VALUES(56283,'swift','gaoz_fljy_1','4533');
INSERT INTO book_word VALUES(56284,'thorough','gaoz_fljy_1','3490');
INSERT INTO book_word VALUES(56285,'tight','gaoz_fljy_1','3944');
INSERT INTO book_word VALUES(56286,'tough','gaoz_fljy_1','237');
INSERT INTO book_word VALUES(56287,'vague','gaoz_fljy_1','3656');
INSERT INTO book_word VALUES(56288,'valid','gaoz_fljy_1','3658');
INSERT INTO book_word VALUES(56289,'vivid','gaoz_fljy_1','4569');
INSERT INTO book_word VALUES(56290,'wild','gaoz_fljy_1','3767');
INSERT INTO book_word VALUES(56291,'arctic','gaoz_fljy_1','1012');
INSERT INTO book_word VALUES(56292,'you','gaoz_fljy_1','3831');
INSERT INTO book_word VALUES(56293,'he','gaoz_fljy_1','2085');
INSERT INTO book_word VALUES(56294,'she','gaoz_fljy_1','3146');
INSERT INTO book_word VALUES(56295,'it','gaoz_fljy_1','2238');
INSERT INTO book_word VALUES(56296,'we','gaoz_fljy_1','823');
INSERT INTO book_word VALUES(56297,'they','gaoz_fljy_1','3476');
INSERT INTO book_word VALUES(56298,'me','gaoz_fljy_1','2421');
INSERT INTO book_word VALUES(56299,'him','gaoz_fljy_1','2123');
INSERT INTO book_word VALUES(56300,'her','gaoz_fljy_1','2107');
INSERT INTO book_word VALUES(56301,'us','gaoz_fljy_1','5006');
INSERT INTO book_word VALUES(56302,'them','gaoz_fljy_1','3467');
INSERT INTO book_word VALUES(56303,'my','gaoz_fljy_1','2524');
INSERT INTO book_word VALUES(56304,'your','gaoz_fljy_1','3833');
INSERT INTO book_word VALUES(56305,'his','gaoz_fljy_1','2126');
INSERT INTO book_word VALUES(56306,'its','gaoz_fljy_1','2241');
INSERT INTO book_word VALUES(56307,'our','gaoz_fljy_1','2663');
INSERT INTO book_word VALUES(56308,'their','gaoz_fljy_1','3465');
INSERT INTO book_word VALUES(56309,'yours','gaoz_fljy_1','3834');
INSERT INTO book_word VALUES(56310,'hers','gaoz_fljy_1','2111');
INSERT INTO book_word VALUES(56311,'ours','gaoz_fljy_1','2664');
INSERT INTO book_word VALUES(56312,'theirs','gaoz_fljy_1','3466');
INSERT INTO book_word VALUES(56313,'myself','gaoz_fljy_1','2525');
INSERT INTO book_word VALUES(56314,'yourself','gaoz_fljy_1','3835');
INSERT INTO book_word VALUES(56315,'himself','gaoz_fljy_1','2124');
INSERT INTO book_word VALUES(56316,'itself','gaoz_fljy_1','2242');
INSERT INTO book_word VALUES(56317,'ourselves','gaoz_fljy_1','2665');
INSERT INTO book_word VALUES(56318,'yourselves','gaoz_fljy_1','3836');
INSERT INTO book_word VALUES(56319,'themselves','gaoz_fljy_1','3469');
INSERT INTO book_word VALUES(56320,'this','gaoz_fljy_1','3489');
INSERT INTO book_word VALUES(56321,'what','gaoz_fljy_1','826');
INSERT INTO book_word VALUES(56322,'who','gaoz_fljy_1','3759');
INSERT INTO book_word VALUES(56323,'whom','gaoz_fljy_1','3761');
INSERT INTO book_word VALUES(56324,'whose','gaoz_fljy_1','3762');
INSERT INTO book_word VALUES(56325,'whatever','gaoz_fljy_1','3746');
INSERT INTO book_word VALUES(56326,'whichever','gaoz_fljy_1','3755');
INSERT INTO book_word VALUES(56327,'whoever','gaoz_fljy_1','6147');
INSERT INTO book_word VALUES(56328,'as','gaoz_fljy_1','1026');
INSERT INTO book_word VALUES(56329,'any','gaoz_fljy_1','983');
INSERT INTO book_word VALUES(56330,'one','gaoz_fljy_1','2634');
INSERT INTO book_word VALUES(56331,'none','gaoz_fljy_1','2573');
INSERT INTO book_word VALUES(56332,'someone','gaoz_fljy_1','3246');
INSERT INTO book_word VALUES(56333,'anyone','gaoz_fljy_1','986');
INSERT INTO book_word VALUES(56334,'everyone','gaoz_fljy_1','1765');
INSERT INTO book_word VALUES(56335,'somebody','gaoz_fljy_1','3245');
INSERT INTO book_word VALUES(56336,'anybody','gaoz_fljy_1','984');
INSERT INTO book_word VALUES(56337,'everybody','gaoz_fljy_1','1763');
INSERT INTO book_word VALUES(56338,'something','gaoz_fljy_1','3247');
INSERT INTO book_word VALUES(56339,'anything','gaoz_fljy_1','987');
INSERT INTO book_word VALUES(56340,'nothing','gaoz_fljy_1','4417');
INSERT INTO book_word VALUES(56341,'everything','gaoz_fljy_1','1766');
INSERT INTO book_word VALUES(56342,'ago','gaoz_fljy_1','904');
INSERT INTO book_word VALUES(56343,'already','gaoz_fljy_1','946');
INSERT INTO book_word VALUES(56344,'before','gaoz_fljy_1','1131');
INSERT INTO book_word VALUES(56345,'finally','gaoz_fljy_1','4581');
INSERT INTO book_word VALUES(56346,'forever','gaoz_fljy_1','403');
INSERT INTO book_word VALUES(56347,'immediately','gaoz_fljy_1','2170');
INSERT INTO book_word VALUES(56348,'later','gaoz_fljy_1','126');
INSERT INTO book_word VALUES(56349,'now','gaoz_fljy_1','2591');
INSERT INTO book_word VALUES(56350,'recently','gaoz_fljy_1','4685');
INSERT INTO book_word VALUES(56351,'sometime','gaoz_fljy_1','5876');
INSERT INTO book_word VALUES(56352,'soon','gaoz_fljy_1','3252');
INSERT INTO book_word VALUES(56353,'suddenly','gaoz_fljy_1','5710');
INSERT INTO book_word VALUES(56354,'then','gaoz_fljy_1','3470');
INSERT INTO book_word VALUES(56355,'abroad','gaoz_fljy_1','4201');
INSERT INTO book_word VALUES(56356,'ahead','gaoz_fljy_1','915');
INSERT INTO book_word VALUES(56357,'anywhere','gaoz_fljy_1','989');
INSERT INTO book_word VALUES(56358,'away','gaoz_fljy_1','1075');
INSERT INTO book_word VALUES(56359,'downstairs','gaoz_fljy_1','1645');
INSERT INTO book_word VALUES(56360,'everywhere','gaoz_fljy_1','1767');
INSERT INTO book_word VALUES(56361,'forth','gaoz_fljy_1','5803');
INSERT INTO book_word VALUES(56362,'halfway','gaoz_fljy_1','10871');
INSERT INTO book_word VALUES(56363,'here','gaoz_fljy_1','2108');
INSERT INTO book_word VALUES(56364,'indoors','gaoz_fljy_1','6084');
INSERT INTO book_word VALUES(56365,'nowhere','gaoz_fljy_1','2595');
INSERT INTO book_word VALUES(56366,'online','gaoz_fljy_1','11564');
INSERT INTO book_word VALUES(56367,'overseas','gaoz_fljy_1','5668');
INSERT INTO book_word VALUES(56368,'somewhere','gaoz_fljy_1','3249');
INSERT INTO book_word VALUES(56369,'there','gaoz_fljy_1','3473');
INSERT INTO book_word VALUES(56370,'upstairs','gaoz_fljy_1','4564');
INSERT INTO book_word VALUES(56371,'westward','gaoz_fljy_1','4955');
INSERT INTO book_word VALUES(56372,'angrily','gaoz_fljy_1','9615');
INSERT INTO book_word VALUES(56373,'anyhow','gaoz_fljy_1','985');
INSERT INTO book_word VALUES(56374,'badly','gaoz_fljy_1','1084');
INSERT INTO book_word VALUES(56375,'carefully','gaoz_fljy_1','8087');
INSERT INTO book_word VALUES(56376,'correctly','gaoz_fljy_1','6774');
INSERT INTO book_word VALUES(56377,'directly','gaoz_fljy_1','280');
INSERT INTO book_word VALUES(56378,'exactly','gaoz_fljy_1','4341');
INSERT INTO book_word VALUES(56379,'happily','gaoz_fljy_1','2065');
INSERT INTO book_word VALUES(56380,'heavily','gaoz_fljy_1','2099');
INSERT INTO book_word VALUES(56381,'loudly','gaoz_fljy_1','2375');
INSERT INTO book_word VALUES(56382,'neatly','gaoz_fljy_1','13216');
INSERT INTO book_word VALUES(56383,'quickly','gaoz_fljy_1','278');
INSERT INTO book_word VALUES(56384,'quietly','gaoz_fljy_1','11804');
INSERT INTO book_word VALUES(56385,'politely','gaoz_fljy_1','17717');
INSERT INTO book_word VALUES(56386,'sadly','gaoz_fljy_1','5840');
INSERT INTO book_word VALUES(56387,'safely','gaoz_fljy_1','5085');
INSERT INTO book_word VALUES(56388,'slowly','gaoz_fljy_1','5238');
INSERT INTO book_word VALUES(56389,'strongly','gaoz_fljy_1','5118');
INSERT INTO book_word VALUES(56390,'successfully','gaoz_fljy_1','5071');
INSERT INTO book_word VALUES(56391,'terribly','gaoz_fljy_1','13196');
INSERT INTO book_word VALUES(56392,'together','gaoz_fljy_1','4555');
INSERT INTO book_word VALUES(56393,'warmly','gaoz_fljy_1','16469');
INSERT INTO book_word VALUES(56394,'widely','gaoz_fljy_1','5634');
INSERT INTO book_word VALUES(56395,'again','gaoz_fljy_1','897');
INSERT INTO book_word VALUES(56396,'always','gaoz_fljy_1','951');
INSERT INTO book_word VALUES(56397,'constantly','gaoz_fljy_1','310');
INSERT INTO book_word VALUES(56398,'continually','gaoz_fljy_1','8071');
INSERT INTO book_word VALUES(56399,'ever','gaoz_fljy_1','1760');
INSERT INTO book_word VALUES(56400,'frequently','gaoz_fljy_1','404');
INSERT INTO book_word VALUES(56401,'hardly','gaoz_fljy_1','2070');
INSERT INTO book_word VALUES(56402,'never','gaoz_fljy_1','2549');
INSERT INTO book_word VALUES(56403,'not','gaoz_fljy_1','2583');
INSERT INTO book_word VALUES(56404,'occasionally','gaoz_fljy_1','5814');
INSERT INTO book_word VALUES(56405,'often','gaoz_fljy_1','2616');
INSERT INTO book_word VALUES(56406,'rarely','gaoz_fljy_1','741');
INSERT INTO book_word VALUES(56407,'scarcely','gaoz_fljy_1','5707');
INSERT INTO book_word VALUES(56408,'seldom','gaoz_fljy_1','3103');
INSERT INTO book_word VALUES(56409,'sometimes','gaoz_fljy_1','3248');
INSERT INTO book_word VALUES(56410,'twice','gaoz_fljy_1','3591');
INSERT INTO book_word VALUES(56411,'usually','gaoz_fljy_1','3653');
INSERT INTO book_word VALUES(56412,'almost','gaoz_fljy_1','942');
INSERT INTO book_word VALUES(56413,'awfully','gaoz_fljy_1','5715');
INSERT INTO book_word VALUES(56414,'deeply','gaoz_fljy_1','1561');
INSERT INTO book_word VALUES(56415,'especially','gaoz_fljy_1','1750');
INSERT INTO book_word VALUES(56416,'even','gaoz_fljy_1','1755');
INSERT INTO book_word VALUES(56417,'fairly','gaoz_fljy_1','1798');
INSERT INTO book_word VALUES(56418,'greatly','gaoz_fljy_1','6153');
INSERT INTO book_word VALUES(56419,'highly','gaoz_fljy_1','4603');
INSERT INTO book_word VALUES(56420,'mostly','gaoz_fljy_1','5969');
INSERT INTO book_word VALUES(56421,'nearly','gaoz_fljy_1','2537');
INSERT INTO book_word VALUES(56422,'partly','gaoz_fljy_1','2717');
INSERT INTO book_word VALUES(56423,'perfectly','gaoz_fljy_1','5260');
INSERT INTO book_word VALUES(56424,'quite','gaoz_fljy_1','2904');
INSERT INTO book_word VALUES(56425,'rather','gaoz_fljy_1','2922');
INSERT INTO book_word VALUES(56426,'really','gaoz_fljy_1','2933');
INSERT INTO book_word VALUES(56427,'too','gaoz_fljy_1','3529');
INSERT INTO book_word VALUES(56428,'very','gaoz_fljy_1','3668');
INSERT INTO book_word VALUES(56429,'also','gaoz_fljy_1','947');
INSERT INTO book_word VALUES(56430,'besides','gaoz_fljy_1','1149');
INSERT INTO book_word VALUES(56431,'how','gaoz_fljy_1','2150');
INSERT INTO book_word VALUES(56432,'however','gaoz_fljy_1','2151');
INSERT INTO book_word VALUES(56433,'meanwhile','gaoz_fljy_1','2426');
INSERT INTO book_word VALUES(56434,'moreover','gaoz_fljy_1','4912');
INSERT INTO book_word VALUES(56435,'otherwise','gaoz_fljy_1','2659');
INSERT INTO book_word VALUES(56436,'therefore','gaoz_fljy_1','3474');
INSERT INTO book_word VALUES(56437,'thus','gaoz_fljy_1','3501');
INSERT INTO book_word VALUES(56438,'when','gaoz_fljy_1','3749');
INSERT INTO book_word VALUES(56439,'whenever','gaoz_fljy_1','3750');
INSERT INTO book_word VALUES(56440,'where','gaoz_fljy_1','3751');
INSERT INTO book_word VALUES(56441,'wherever','gaoz_fljy_1','3752');
INSERT INTO book_word VALUES(56442,'why','gaoz_fljy_1','3763');
INSERT INTO book_word VALUES(56443,'accordingly','gaoz_fljy_1','5274');
INSERT INTO book_word VALUES(56444,'actually','gaoz_fljy_1','283');
INSERT INTO book_word VALUES(56445,'certainly','gaoz_fljy_1','48');
INSERT INTO book_word VALUES(56446,'clearly','gaoz_fljy_1','1387');
INSERT INTO book_word VALUES(56447,'consequently','gaoz_fljy_1','5371');
INSERT INTO book_word VALUES(56448,'definitely','gaoz_fljy_1','276');
INSERT INTO book_word VALUES(56449,'evidently','gaoz_fljy_1','7950');
INSERT INTO book_word VALUES(56450,'fortunately','gaoz_fljy_1','6240');
INSERT INTO book_word VALUES(56451,'frankly','gaoz_fljy_1','10743');
INSERT INTO book_word VALUES(56452,'hence','gaoz_fljy_1','6187');
INSERT INTO book_word VALUES(56453,'honestly','gaoz_fljy_1','10981');
INSERT INTO book_word VALUES(56454,'instead','gaoz_fljy_1','117');
INSERT INTO book_word VALUES(56455,'maybe','gaoz_fljy_1','2420');
INSERT INTO book_word VALUES(56456,'obviously','gaoz_fljy_1','6118');
INSERT INTO book_word VALUES(56457,'perhaps','gaoz_fljy_1','2747');
INSERT INTO book_word VALUES(56458,'possibly','gaoz_fljy_1','170');
INSERT INTO book_word VALUES(56459,'probably','gaoz_fljy_1','179');
INSERT INTO book_word VALUES(56460,'surely','gaoz_fljy_1','6076');
INSERT INTO book_word VALUES(56461,'undoubtedly','gaoz_fljy_1','6197');
INSERT INTO book_word VALUES(56462,'about','gaoz_fljy_1','839');
INSERT INTO book_word VALUES(56463,'above','gaoz_fljy_1','840');
INSERT INTO book_word VALUES(56464,'across','gaoz_fljy_1','862');
INSERT INTO book_word VALUES(56465,'after','gaoz_fljy_1','892');
INSERT INTO book_word VALUES(56466,'against','gaoz_fljy_1','4215');
INSERT INTO book_word VALUES(56467,'along','gaoz_fljy_1','943');
INSERT INTO book_word VALUES(56468,'among','gaoz_fljy_1','957');
INSERT INTO book_word VALUES(56469,'around','gaoz_fljy_1','1021');
INSERT INTO book_word VALUES(56470,'at','gaoz_fljy_1','1051');
INSERT INTO book_word VALUES(56471,'behind','gaoz_fljy_1','1138');
INSERT INTO book_word VALUES(56472,'below','gaoz_fljy_1','1144');
INSERT INTO book_word VALUES(56473,'beside','gaoz_fljy_1','1148');
INSERT INTO book_word VALUES(56474,'between','gaoz_fljy_1','1152');
INSERT INTO book_word VALUES(56475,'beyond','gaoz_fljy_1','1153');
INSERT INTO book_word VALUES(56476,'but','gaoz_fljy_1','1254');
INSERT INTO book_word VALUES(56477,'by','gaoz_fljy_1','1257');
INSERT INTO book_word VALUES(56478,'during','gaoz_fljy_1','1674');
INSERT INTO book_word VALUES(56479,'except','gaoz_fljy_1','87');
INSERT INTO book_word VALUES(56480,'for','gaoz_fljy_1','1883');
INSERT INTO book_word VALUES(56481,'from','gaoz_fljy_1','1918');
INSERT INTO book_word VALUES(56482,'in','gaoz_fljy_1','2179');
INSERT INTO book_word VALUES(56483,'like','gaoz_fljy_1','4105');
INSERT INTO book_word VALUES(56484,'near','gaoz_fljy_1','2535');
INSERT INTO book_word VALUES(56485,'of','gaoz_fljy_1','2609');
INSERT INTO book_word VALUES(56486,'off','gaoz_fljy_1','2611');
INSERT INTO book_word VALUES(56487,'on','gaoz_fljy_1','2625');
INSERT INTO book_word VALUES(56488,'over','gaoz_fljy_1','2681');
INSERT INTO book_word VALUES(56489,'plus','gaoz_fljy_1','2796');
INSERT INTO book_word VALUES(56490,'since','gaoz_fljy_1','3185');
INSERT INTO book_word VALUES(56491,'through','gaoz_fljy_1','3497');
INSERT INTO book_word VALUES(56492,'till','gaoz_fljy_1','3508');
INSERT INTO book_word VALUES(56493,'to','gaoz_fljy_1','3516');
INSERT INTO book_word VALUES(56494,'toward','gaoz_fljy_1','3543');
INSERT INTO book_word VALUES(56495,'until','gaoz_fljy_1','3638');
INSERT INTO book_word VALUES(56496,'unlike','gaoz_fljy_1','3632');
INSERT INTO book_word VALUES(56497,'with','gaoz_fljy_1','3783');
INSERT INTO book_word VALUES(56498,'into','gaoz_fljy_1','2228');
INSERT INTO book_word VALUES(56499,'onto','gaoz_fljy_1','2638');
INSERT INTO book_word VALUES(56500,'throughout','gaoz_fljy_1','3498');
INSERT INTO book_word VALUES(56501,'upon','gaoz_fljy_1','3644');
INSERT INTO book_word VALUES(56502,'within','gaoz_fljy_1','3784');
INSERT INTO book_word VALUES(56503,'without','gaoz_fljy_1','3785');
INSERT INTO book_word VALUES(56504,'concerning','gaoz_fljy_1','6149');
INSERT INTO book_word VALUES(56505,'excluding','gaoz_fljy_1','10544');
INSERT INTO book_word VALUES(56506,'regarding','gaoz_fljy_1','4947');
INSERT INTO book_word VALUES(56507,'two','gaoz_fljy_1','3594');
INSERT INTO book_word VALUES(56508,'three','gaoz_fljy_1','802');
INSERT INTO book_word VALUES(56509,'four','gaoz_fljy_1','618');
INSERT INTO book_word VALUES(56510,'five','gaoz_fljy_1','1860');
INSERT INTO book_word VALUES(56511,'six','gaoz_fljy_1','3192');
INSERT INTO book_word VALUES(56512,'seven','gaoz_fljy_1','3128');
INSERT INTO book_word VALUES(56513,'eight','gaoz_fljy_1','1706');
INSERT INTO book_word VALUES(56514,'nine','gaoz_fljy_1','2561');
INSERT INTO book_word VALUES(56515,'ten','gaoz_fljy_1','3441');
INSERT INTO book_word VALUES(56516,'eleven','gaoz_fljy_1','1720');
INSERT INTO book_word VALUES(56517,'twelve','gaoz_fljy_1','3589');
INSERT INTO book_word VALUES(56518,'thirteen','gaoz_fljy_1','3487');
INSERT INTO book_word VALUES(56519,'fourteen','gaoz_fljy_1','1900');
INSERT INTO book_word VALUES(56520,'fifteen','gaoz_fljy_1','1837');
INSERT INTO book_word VALUES(56521,'sixteen','gaoz_fljy_1','3193');
INSERT INTO book_word VALUES(56522,'seventeen','gaoz_fljy_1','3129');
INSERT INTO book_word VALUES(56523,'eighteen','gaoz_fljy_1','1707');
INSERT INTO book_word VALUES(56524,'nineteen','gaoz_fljy_1','2562');
INSERT INTO book_word VALUES(56525,'twenty','gaoz_fljy_1','811');
INSERT INTO book_word VALUES(56526,'thirty','gaoz_fljy_1','3488');
INSERT INTO book_word VALUES(56527,'forty','gaoz_fljy_1','1897');
INSERT INTO book_word VALUES(56528,'fifty','gaoz_fljy_1','1839');
INSERT INTO book_word VALUES(56529,'sixty','gaoz_fljy_1','3196');
INSERT INTO book_word VALUES(56530,'seventy','gaoz_fljy_1','3131');
INSERT INTO book_word VALUES(56531,'eighty','gaoz_fljy_1','1709');
INSERT INTO book_word VALUES(56532,'ninety','gaoz_fljy_1','2563');
INSERT INTO book_word VALUES(56533,'hundred','gaoz_fljy_1','2156');
INSERT INTO book_word VALUES(56534,'thousand','gaoz_fljy_1','3493');
INSERT INTO book_word VALUES(56535,'million','gaoz_fljy_1','2463');
INSERT INTO book_word VALUES(56536,'billion','gaoz_fljy_1','1158');
INSERT INTO book_word VALUES(56537,'third','gaoz_fljy_1','3485');
INSERT INTO book_word VALUES(56538,'fourth','gaoz_fljy_1','1901');
INSERT INTO book_word VALUES(56539,'fifth','gaoz_fljy_1','1838');
INSERT INTO book_word VALUES(56540,'sixth','gaoz_fljy_1','3195');
INSERT INTO book_word VALUES(56541,'seventh','gaoz_fljy_1','3130');
INSERT INTO book_word VALUES(56542,'eighth','gaoz_fljy_1','1708');
INSERT INTO book_word VALUES(56543,'ninth','gaoz_fljy_1','2564');
INSERT INTO book_word VALUES(56544,'tenth','gaoz_fljy_1','5952');
INSERT INTO book_word VALUES(56545,'eleventh','gaoz_fljy_1','5885');
INSERT INTO book_word VALUES(56546,'twelfth','gaoz_fljy_1','3588');
INSERT INTO book_word VALUES(56547,'thirteenth','gaoz_fljy_1','12438');
INSERT INTO book_word VALUES(56548,'fourteenth','gaoz_fljy_1','10738');
INSERT INTO book_word VALUES(56549,'fifteenth','gaoz_fljy_1','10649');
INSERT INTO book_word VALUES(56550,'sixteenth','gaoz_fljy_1','3194');
INSERT INTO book_word VALUES(56551,'eighteenth','gaoz_fljy_1','10434');
INSERT INTO book_word VALUES(56552,'nineteenth','gaoz_fljy_1','11524');
INSERT INTO book_word VALUES(56553,'twentieth','gaoz_fljy_1','3590');
INSERT INTO book_word VALUES(56554,'thirtieth','gaoz_fljy_1','12439');
INSERT INTO book_word VALUES(56555,'fiftieth','gaoz_fljy_1','10650');
INSERT INTO book_word VALUES(56556,'hundredth','gaoz_fljy_1','11012');
INSERT INTO book_word VALUES(56557,'and','gaoz_fljy_1','965');
INSERT INTO book_word VALUES(56558,'nor','gaoz_fljy_1','2576');
INSERT INTO book_word VALUES(56559,'or','gaoz_fljy_1','2650');
INSERT INTO book_word VALUES(56560,'so','gaoz_fljy_1','3227');
INSERT INTO book_word VALUES(56561,'yet','gaoz_fljy_1','3830');
INSERT INTO book_word VALUES(56562,'although','gaoz_fljy_1','948');
INSERT INTO book_word VALUES(56563,'because','gaoz_fljy_1','1123');
INSERT INTO book_word VALUES(56564,'if','gaoz_fljy_1','2165');
INSERT INTO book_word VALUES(56565,'lest','gaoz_fljy_1','5729');
INSERT INTO book_word VALUES(56566,'provided','gaoz_fljy_1','4749');
INSERT INTO book_word VALUES(56567,'than','gaoz_fljy_1','3450');
INSERT INTO book_word VALUES(56568,'though','gaoz_fljy_1','3492');
INSERT INTO book_word VALUES(56569,'unless','gaoz_fljy_1','3631');
INSERT INTO book_word VALUES(56570,'whether','gaoz_fljy_1','3753');
INSERT INTO book_word VALUES(56571,'the','qit_COCA_2','3453');
INSERT INTO book_word VALUES(56572,'be','qit_COCA_2','1113');
INSERT INTO book_word VALUES(56573,'and','qit_COCA_2','965');
INSERT INTO book_word VALUES(56574,'of','qit_COCA_2','2609');
INSERT INTO book_word VALUES(56575,'a','qit_COCA_2','16300');
INSERT INTO book_word VALUES(56576,'to','qit_COCA_2','3516');
INSERT INTO book_word VALUES(56577,'it','qit_COCA_2','2238');
INSERT INTO book_word VALUES(56578,'I','qit_COCA_2','16299');
INSERT INTO book_word VALUES(56579,'you','qit_COCA_2','3831');
INSERT INTO book_word VALUES(56580,'he','qit_COCA_2','2085');
INSERT INTO book_word VALUES(56581,'with','qit_COCA_2','3783');
INSERT INTO book_word VALUES(56582,'do','qit_COCA_2','1635');
INSERT INTO book_word VALUES(56583,'they','qit_COCA_2','3476');
INSERT INTO book_word VALUES(56584,'at','qit_COCA_2','1051');
INSERT INTO book_word VALUES(56585,'we','qit_COCA_2','823');
INSERT INTO book_word VALUES(56586,'from','qit_COCA_2','1918');
INSERT INTO book_word VALUES(56587,'she','qit_COCA_2','3146');
INSERT INTO book_word VALUES(56588,'or','qit_COCA_2','2650');
INSERT INTO book_word VALUES(56589,'what','qit_COCA_2','826');
INSERT INTO book_word VALUES(56590,'go','qit_COCA_2','1983');
INSERT INTO book_word VALUES(56591,'their','qit_COCA_2','3465');
INSERT INTO book_word VALUES(56592,'who','qit_COCA_2','3759');
INSERT INTO book_word VALUES(56593,'get','qit_COCA_2','1956');
INSERT INTO book_word VALUES(56594,'if','qit_COCA_2','2165');
INSERT INTO book_word VALUES(56595,'would','qit_COCA_2','3811');
INSERT INTO book_word VALUES(56596,'my','qit_COCA_2','2524');
INSERT INTO book_word VALUES(56597,'know','qit_COCA_2','2292');
INSERT INTO book_word VALUES(56598,'year','qit_COCA_2','3825');
INSERT INTO book_word VALUES(56599,'which','qit_COCA_2','3754');
INSERT INTO book_word VALUES(56600,'them','qit_COCA_2','3467');
INSERT INTO book_word VALUES(56601,'some','qit_COCA_2','3244');
INSERT INTO book_word VALUES(56602,'me','qit_COCA_2','2421');
INSERT INTO book_word VALUES(56603,'people','qit_COCA_2','2739');
INSERT INTO book_word VALUES(56604,'into','qit_COCA_2','2228');
INSERT INTO book_word VALUES(56605,'see','qit_COCA_2','3098');
INSERT INTO book_word VALUES(56606,'him','qit_COCA_2','2123');
INSERT INTO book_word VALUES(56607,'your','qit_COCA_2','3833');
INSERT INTO book_word VALUES(56608,'come','qit_COCA_2','1412');
INSERT INTO book_word VALUES(56609,'could','qit_COCA_2','1495');
INSERT INTO book_word VALUES(56610,'how','qit_COCA_2','2150');
INSERT INTO book_word VALUES(56611,'its','qit_COCA_2','2241');
INSERT INTO book_word VALUES(56612,'our','qit_COCA_2','2663');
INSERT INTO book_word VALUES(56613,'two','qit_COCA_2','3594');
INSERT INTO book_word VALUES(56614,'these','qit_COCA_2','3475');
INSERT INTO book_word VALUES(56615,'also','qit_COCA_2','947');
INSERT INTO book_word VALUES(56616,'new','qit_COCA_2','2550');
INSERT INTO book_word VALUES(56617,'day','qit_COCA_2','1542');
INSERT INTO book_word VALUES(56618,'here','qit_COCA_2','2108');
INSERT INTO book_word VALUES(56619,'thing','qit_COCA_2','3480');
INSERT INTO book_word VALUES(56620,'give','qit_COCA_2','1972');
INSERT INTO book_word VALUES(56621,'many','qit_COCA_2','2403');
INSERT INTO book_word VALUES(56622,'those','qit_COCA_2','3491');
INSERT INTO book_word VALUES(56623,'tell','qit_COCA_2','3438');
INSERT INTO book_word VALUES(56624,'her','qit_COCA_2','2107');
INSERT INTO book_word VALUES(56625,'woman','qit_COCA_2','4574');
INSERT INTO book_word VALUES(56626,'us','qit_COCA_2','5006');
INSERT INTO book_word VALUES(56627,'life','qit_COCA_2','2340');
INSERT INTO book_word VALUES(56628,'child','qit_COCA_2','1355');
INSERT INTO book_word VALUES(56629,'should','qit_COCA_2','3161');
INSERT INTO book_word VALUES(56630,'world','qit_COCA_2','254');
INSERT INTO book_word VALUES(56631,'as','qit_COCA_2','1026');
INSERT INTO book_word VALUES(56632,'ask','qit_COCA_2','1038');
INSERT INTO book_word VALUES(56633,'too','qit_COCA_2','3529');
INSERT INTO book_word VALUES(56634,'three','qit_COCA_2','802');
INSERT INTO book_word VALUES(56635,'when','qit_COCA_2','3749');
INSERT INTO book_word VALUES(56636,'never','qit_COCA_2','2549');
INSERT INTO book_word VALUES(56637,'become','qit_COCA_2','1124');
INSERT INTO book_word VALUES(56638,'really','qit_COCA_2','2933');
INSERT INTO book_word VALUES(56639,'something','qit_COCA_2','3247');
INSERT INTO book_word VALUES(56640,'family','qit_COCA_2','1802');
INSERT INTO book_word VALUES(56641,'put','qit_COCA_2','2882');
INSERT INTO book_word VALUES(56642,'on','qit_COCA_2','2625');
INSERT INTO book_word VALUES(56643,'student','qit_COCA_2','3342');
INSERT INTO book_word VALUES(56644,'why','qit_COCA_2','3763');
INSERT INTO book_word VALUES(56645,'let','qit_COCA_2','2332');
INSERT INTO book_word VALUES(56646,'big','qit_COCA_2','1156');
INSERT INTO book_word VALUES(56647,'begin','qit_COCA_2','1133');
INSERT INTO book_word VALUES(56648,'seem','qit_COCA_2','3100');
INSERT INTO book_word VALUES(56649,'country','qit_COCA_2','67');
INSERT INTO book_word VALUES(56650,'problem','qit_COCA_2','2856');
INSERT INTO book_word VALUES(56651,'about','qit_COCA_2','839');
INSERT INTO book_word VALUES(56652,'against','qit_COCA_2','4215');
INSERT INTO book_word VALUES(56653,'again','qit_COCA_2','897');
INSERT INTO book_word VALUES(56654,'few','qit_COCA_2','1832');
INSERT INTO book_word VALUES(56655,'most','qit_COCA_2','2498');
INSERT INTO book_word VALUES(56656,'week','qit_COCA_2','3731');
INSERT INTO book_word VALUES(56657,'company','qit_COCA_2','1439');
INSERT INTO book_word VALUES(56658,'where','qit_COCA_2','3751');
INSERT INTO book_word VALUES(56659,'system','qit_COCA_2','3395');
INSERT INTO book_word VALUES(56660,'hear','qit_COCA_2','406');
INSERT INTO book_word VALUES(56661,'so','qit_COCA_2','3227');
INSERT INTO book_word VALUES(56662,'during','qit_COCA_2','1674');
INSERT INTO book_word VALUES(56663,'work','qit_COCA_2','3795');
INSERT INTO book_word VALUES(56664,'government','qit_COCA_2','4377');
INSERT INTO book_word VALUES(56665,'small','qit_COCA_2','3213');
INSERT INTO book_word VALUES(56666,'always','qit_COCA_2','951');
INSERT INTO book_word VALUES(56667,'night','qit_COCA_2','2560');
INSERT INTO book_word VALUES(56668,'believe','qit_COCA_2','27');
INSERT INTO book_word VALUES(56669,'today','qit_COCA_2','3518');
INSERT INTO book_word VALUES(56670,'bring','qit_COCA_2','1220');
INSERT INTO book_word VALUES(56671,'happen','qit_COCA_2','2064');
INSERT INTO book_word VALUES(56672,'all','qit_COCA_2','932');
INSERT INTO book_word VALUES(56673,'million','qit_COCA_2','2463');
INSERT INTO book_word VALUES(56674,'room','qit_COCA_2','3021');
INSERT INTO book_word VALUES(56675,'write','qit_COCA_2','3818');
INSERT INTO book_word VALUES(56676,'mother','qit_COCA_2','2499');
INSERT INTO book_word VALUES(56677,'area','qit_COCA_2','14');
INSERT INTO book_word VALUES(56678,'money','qit_COCA_2','2487');
INSERT INTO book_word VALUES(56679,'story','qit_COCA_2','3329');
INSERT INTO book_word VALUES(56680,'young','qit_COCA_2','3832');
INSERT INTO book_word VALUES(56681,'fact','qit_COCA_2','1794');
INSERT INTO book_word VALUES(56682,'month','qit_COCA_2','2489');
INSERT INTO book_word VALUES(56683,'different','qit_COCA_2','79');
INSERT INTO book_word VALUES(56684,'lot','qit_COCA_2','2372');
INSERT INTO book_word VALUES(56685,'job','qit_COCA_2','2252');
INSERT INTO book_word VALUES(56686,'business','qit_COCA_2','38');
INSERT INTO book_word VALUES(56687,'four','qit_COCA_2','618');
INSERT INTO book_word VALUES(56688,'yes','qit_COCA_2','3828');
INSERT INTO book_word VALUES(56689,'provide','qit_COCA_2','2870');
INSERT INTO book_word VALUES(56690,'friend','qit_COCA_2','1915');
INSERT INTO book_word VALUES(56691,'important','qit_COCA_2','2174');
INSERT INTO book_word VALUES(56692,'sit','qit_COCA_2','3190');
INSERT INTO book_word VALUES(56693,'hour','qit_COCA_2','2148');
INSERT INTO book_word VALUES(56694,'often','qit_COCA_2','2616');
INSERT INTO book_word VALUES(56695,'yet','qit_COCA_2','3830');
INSERT INTO book_word VALUES(56696,'political','qit_COCA_2','4442');
INSERT INTO book_word VALUES(56697,'among','qit_COCA_2','957');
INSERT INTO book_word VALUES(56698,'ever','qit_COCA_2','1760');
INSERT INTO book_word VALUES(56699,'lose','qit_COCA_2','2369');
INSERT INTO book_word VALUES(56700,'however','qit_COCA_2','2151');
INSERT INTO book_word VALUES(56701,'member','qit_COCA_2','2434');
INSERT INTO book_word VALUES(56702,'law','qit_COCA_2','2312');
INSERT INTO book_word VALUES(56703,'car','qit_COCA_2','1288');
INSERT INTO book_word VALUES(56704,'city','qit_COCA_2','1370');
INSERT INTO book_word VALUES(56705,'almost','qit_COCA_2','942');
INSERT INTO book_word VALUES(56706,'include','qit_COCA_2','114');
INSERT INTO book_word VALUES(56707,'continue','qit_COCA_2','1476');
INSERT INTO book_word VALUES(56708,'community','qit_COCA_2','5912');
INSERT INTO book_word VALUES(56709,'much','qit_COCA_2','2514');
INSERT INTO book_word VALUES(56710,'five','qit_COCA_2','1860');
INSERT INTO book_word VALUES(56711,'president','qit_COCA_2','2841');
INSERT INTO book_word VALUES(56712,'learn','qit_COCA_2','4390');
INSERT INTO book_word VALUES(56713,'several','qit_COCA_2','3132');
INSERT INTO book_word VALUES(56714,'idea','qit_COCA_2','2164');
INSERT INTO book_word VALUES(56715,'body','qit_COCA_2','1181');
INSERT INTO book_word VALUES(56716,'information','qit_COCA_2','2208');
INSERT INTO book_word VALUES(56717,'nothing','qit_COCA_2','4417');
INSERT INTO book_word VALUES(56718,'ago','qit_COCA_2','904');
INSERT INTO book_word VALUES(56719,'social','qit_COCA_2','3869');
INSERT INTO book_word VALUES(56720,'understand','qit_COCA_2','3613');
INSERT INTO book_word VALUES(56721,'whether','qit_COCA_2','3753');
INSERT INTO book_word VALUES(56722,'together','qit_COCA_2','4555');
INSERT INTO book_word VALUES(56723,'follow','qit_COCA_2','1877');
INSERT INTO book_word VALUES(56724,'around','qit_COCA_2','1021');
INSERT INTO book_word VALUES(56725,'parent','qit_COCA_2','156');
INSERT INTO book_word VALUES(56726,'only','qit_COCA_2','2637');
INSERT INTO book_word VALUES(56727,'anything','qit_COCA_2','987');
INSERT INTO book_word VALUES(56728,'create','qit_COCA_2','1505');
INSERT INTO book_word VALUES(56729,'already','qit_COCA_2','946');
INSERT INTO book_word VALUES(56730,'speak','qit_COCA_2','3273');
INSERT INTO book_word VALUES(56731,'allow','qit_COCA_2','7');
INSERT INTO book_word VALUES(56732,'add','qit_COCA_2','872');
INSERT INTO book_word VALUES(56733,'office','qit_COCA_2','150');
INSERT INTO book_word VALUES(56734,'spend','qit_COCA_2','220');
INSERT INTO book_word VALUES(56735,'door','qit_COCA_2','1640');
INSERT INTO book_word VALUES(56736,'health','qit_COCA_2','2090');
INSERT INTO book_word VALUES(56737,'person','qit_COCA_2','2751');
INSERT INTO book_word VALUES(56738,'art','qit_COCA_2','1025');
INSERT INTO book_word VALUES(56739,'such','qit_COCA_2','3353');
INSERT INTO book_word VALUES(56740,'war','qit_COCA_2','3707');
INSERT INTO book_word VALUES(56741,'history','qit_COCA_2','4169');
INSERT INTO book_word VALUES(56742,'grow','qit_COCA_2','2039');
INSERT INTO book_word VALUES(56743,'change','qit_COCA_2','49');
INSERT INTO book_word VALUES(56744,'morning','qit_COCA_2','2495');
INSERT INTO book_word VALUES(56745,'girl','qit_COCA_2','1971');
INSERT INTO book_word VALUES(56746,'guy','qit_COCA_2','8010');
INSERT INTO book_word VALUES(56747,'food','qit_COCA_2','98');
INSERT INTO book_word VALUES(56748,'moment','qit_COCA_2','142');
INSERT INTO book_word VALUES(56749,'himself','qit_COCA_2','2124');
INSERT INTO book_word VALUES(56750,'teacher','qit_COCA_2','3425');
INSERT INTO book_word VALUES(56751,'both','qit_COCA_2','1196');
INSERT INTO book_word VALUES(56752,'education','qit_COCA_2','4337');
INSERT INTO book_word VALUES(56753,'although','qit_COCA_2','948');
INSERT INTO book_word VALUES(56754,'remember','qit_COCA_2','192');
INSERT INTO book_word VALUES(56755,'boy','qit_COCA_2','1203');
INSERT INTO book_word VALUES(56756,'maybe','qit_COCA_2','2420');
INSERT INTO book_word VALUES(56757,'toward','qit_COCA_2','3543');
INSERT INTO book_word VALUES(56758,'able','qit_COCA_2','836');
INSERT INTO book_word VALUES(56759,'policy','qit_COCA_2','3889');
INSERT INTO book_word VALUES(56760,'everything','qit_COCA_2','1766');
INSERT INTO book_word VALUES(56761,'music','qit_COCA_2','2519');
INSERT INTO book_word VALUES(56762,'consider','qit_COCA_2','1466');
INSERT INTO book_word VALUES(56763,'appear','qit_COCA_2','992');
INSERT INTO book_word VALUES(56764,'actually','qit_COCA_2','283');
INSERT INTO book_word VALUES(56765,'probably','qit_COCA_2','179');
INSERT INTO book_word VALUES(56766,'die','qit_COCA_2','1593');
INSERT INTO book_word VALUES(56767,'send','qit_COCA_2','3110');
INSERT INTO book_word VALUES(56768,'expect','qit_COCA_2','456');
INSERT INTO book_word VALUES(56769,'home','qit_COCA_2','2134');
INSERT INTO book_word VALUES(56770,'oh','qit_COCA_2','2617');
INSERT INTO book_word VALUES(56771,'nation','qit_COCA_2','2528');
INSERT INTO book_word VALUES(56772,'college','qit_COCA_2','4285');
INSERT INTO book_word VALUES(56773,'death','qit_COCA_2','1550');
INSERT INTO book_word VALUES(56774,'someone','qit_COCA_2','3246');
INSERT INTO book_word VALUES(56775,'six','qit_COCA_2','3192');
INSERT INTO book_word VALUES(56776,'remain','qit_COCA_2','191');
INSERT INTO book_word VALUES(56777,'use','qit_COCA_2','3648');
INSERT INTO book_word VALUES(56778,'yeah','qit_COCA_2','13210');
INSERT INTO book_word VALUES(56779,'suggest','qit_COCA_2','482');
INSERT INTO book_word VALUES(56780,'class','qit_COCA_2','1375');
INSERT INTO book_word VALUES(56781,'perhaps','qit_COCA_2','2747');
INSERT INTO book_word VALUES(56782,'else','qit_COCA_2','1721');
INSERT INTO book_word VALUES(56783,'former','qit_COCA_2','616');
INSERT INTO book_word VALUES(56784,'sometimes','qit_COCA_2','3248');
INSERT INTO book_word VALUES(56785,'require','qit_COCA_2','194');
INSERT INTO book_word VALUES(56786,'development','qit_COCA_2','1586');
INSERT INTO book_word VALUES(56787,'themselves','qit_COCA_2','3469');
INSERT INTO book_word VALUES(56788,'role','qit_COCA_2','3972');
INSERT INTO book_word VALUES(56789,'economic','qit_COCA_2','4716');
INSERT INTO book_word VALUES(56790,'effort','qit_COCA_2','1701');
INSERT INTO book_word VALUES(56791,'decide','qit_COCA_2','72');
INSERT INTO book_word VALUES(56792,'strong','qit_COCA_2','3340');
INSERT INTO book_word VALUES(56793,'possible','qit_COCA_2','169');
INSERT INTO book_word VALUES(56794,'heart','qit_COCA_2','2097');
INSERT INTO book_word VALUES(56795,'show','qit_COCA_2','3164');
INSERT INTO book_word VALUES(56796,'leader','qit_COCA_2','4099');
INSERT INTO book_word VALUES(56797,'wife','qit_COCA_2','3766');
INSERT INTO book_word VALUES(56798,'finally','qit_COCA_2','4581');
INSERT INTO book_word VALUES(56799,'report','qit_COCA_2','2978');
INSERT INTO book_word VALUES(56800,'according','qit_COCA_2','9508');
INSERT INTO book_word VALUES(56801,'decision','qit_COCA_2','73');
INSERT INTO book_word VALUES(56802,'explain','qit_COCA_2','1780');
INSERT INTO book_word VALUES(56803,'son','qit_COCA_2','3250');
INSERT INTO book_word VALUES(56804,'develop','qit_COCA_2','1585');
INSERT INTO book_word VALUES(56805,'relationship','qit_COCA_2','2964');
INSERT INTO book_word VALUES(56806,'carry','qit_COCA_2','45');
INSERT INTO book_word VALUES(56807,'town','qit_COCA_2','3545');
INSERT INTO book_word VALUES(56808,'road','qit_COCA_2','3013');
INSERT INTO book_word VALUES(56809,'federal','qit_COCA_2','1822');
INSERT INTO book_word VALUES(56810,'difference','qit_COCA_2','1596');
INSERT INTO book_word VALUES(56811,'thank','qit_COCA_2','3451');
INSERT INTO book_word VALUES(56812,'receive','qit_COCA_2','188');
INSERT INTO book_word VALUES(56813,'international','qit_COCA_2','4078');
INSERT INTO book_word VALUES(56814,'building','qit_COCA_2','1238');
INSERT INTO book_word VALUES(56815,'action','qit_COCA_2','864');
INSERT INTO book_word VALUES(56816,'join','qit_COCA_2','2253');
INSERT INTO book_word VALUES(56817,'society','qit_COCA_2','216');
INSERT INTO book_word VALUES(56818,'because','qit_COCA_2','1123');
INSERT INTO book_word VALUES(56819,'director','qit_COCA_2','4320');
INSERT INTO book_word VALUES(56820,'early','qit_COCA_2','1686');
INSERT INTO book_word VALUES(56821,'player','qit_COCA_2','2788');
INSERT INTO book_word VALUES(56822,'agree','qit_COCA_2','905');
INSERT INTO book_word VALUES(56823,'especially','qit_COCA_2','1750');
INSERT INTO book_word VALUES(56824,'paper','qit_COCA_2','2710');
INSERT INTO book_word VALUES(56825,'event','qit_COCA_2','1759');
INSERT INTO book_word VALUES(56826,'whose','qit_COCA_2','3762');
INSERT INTO book_word VALUES(56827,'everyone','qit_COCA_2','1765');
INSERT INTO book_word VALUES(56828,'end','qit_COCA_2','1728');
INSERT INTO book_word VALUES(56829,'activity','qit_COCA_2','866');
INSERT INTO book_word VALUES(56830,'table','qit_COCA_2','3397');
INSERT INTO book_word VALUES(56831,'need','qit_COCA_2','2541');
INSERT INTO book_word VALUES(56832,'eat','qit_COCA_2','1695');
INSERT INTO book_word VALUES(56833,'American','qit_COCA_2','956');
INSERT INTO book_word VALUES(56834,'teach','qit_COCA_2','3424');
INSERT INTO book_word VALUES(56835,'situation','qit_COCA_2','3191');
INSERT INTO book_word VALUES(56836,'industry','qit_COCA_2','2205');
INSERT INTO book_word VALUES(56837,'face','qit_COCA_2','1791');
INSERT INTO book_word VALUES(56838,'street','qit_COCA_2','3334');
INSERT INTO book_word VALUES(56839,'itself','qit_COCA_2','2242');
INSERT INTO book_word VALUES(56840,'data','qit_COCA_2','1539');
INSERT INTO book_word VALUES(56841,'quite','qit_COCA_2','2904');
INSERT INTO book_word VALUES(56842,'recent','qit_COCA_2','2937');
INSERT INTO book_word VALUES(56843,'describe','qit_COCA_2','1575');
INSERT INTO book_word VALUES(56844,'product','qit_COCA_2','2859');
INSERT INTO book_word VALUES(56845,'doctor','qit_COCA_2','4325');
INSERT INTO book_word VALUES(56846,'wall','qit_COCA_2','3702');
INSERT INTO book_word VALUES(56847,'worker','qit_COCA_2','3798');
INSERT INTO book_word VALUES(56848,'news','qit_COCA_2','2554');
INSERT INTO book_word VALUES(56849,'movie','qit_COCA_2','2511');
INSERT INTO book_word VALUES(56850,'north','qit_COCA_2','2578');
INSERT INTO book_word VALUES(56851,'love','qit_COCA_2','4396');
INSERT INTO book_word VALUES(56852,'personal','qit_COCA_2','2752');
INSERT INTO book_word VALUES(56853,'support','qit_COCA_2','4527');
INSERT INTO book_word VALUES(56854,'simply','qit_COCA_2','3184');
INSERT INTO book_word VALUES(56855,'third','qit_COCA_2','3485');
INSERT INTO book_word VALUES(56856,'technology','qit_COCA_2','3430');
INSERT INTO book_word VALUES(56857,'baby','qit_COCA_2','1076');
INSERT INTO book_word VALUES(56858,'computer','qit_COCA_2','1450');
INSERT INTO book_word VALUES(56859,'attention','qit_COCA_2','1062');
INSERT INTO book_word VALUES(56860,'tree','qit_COCA_2','3562');
INSERT INTO book_word VALUES(56861,'source','qit_COCA_2','6100');
INSERT INTO book_word VALUES(56862,'red','qit_COCA_2','2948');
INSERT INTO book_word VALUES(56863,'nearly','qit_COCA_2','2537');
INSERT INTO book_word VALUES(56864,'organization','qit_COCA_2','4424');
INSERT INTO book_word VALUES(56865,'choose','qit_COCA_2','57');
INSERT INTO book_word VALUES(56866,'hair','qit_COCA_2','2052');
INSERT INTO book_word VALUES(56867,'look','qit_COCA_2','130');
INSERT INTO book_word VALUES(56868,'point','qit_COCA_2','462');
INSERT INTO book_word VALUES(56869,'century','qit_COCA_2','1328');
INSERT INTO book_word VALUES(56870,'window','qit_COCA_2','3775');
INSERT INTO book_word VALUES(56871,'difficult','qit_COCA_2','1598');
INSERT INTO book_word VALUES(56872,'listen','qit_COCA_2','2349');
INSERT INTO book_word VALUES(56873,'culture','qit_COCA_2','1519');
INSERT INTO book_word VALUES(56874,'billion','qit_COCA_2','1158');
INSERT INTO book_word VALUES(56875,'chance','qit_COCA_2','547');
INSERT INTO book_word VALUES(56876,'brother','qit_COCA_2','1228');
INSERT INTO book_word VALUES(56877,'energy','qit_COCA_2','84');
INSERT INTO book_word VALUES(56878,'period','qit_COCA_2','4433');
INSERT INTO book_word VALUES(56879,'summer','qit_COCA_2','3363');
INSERT INTO book_word VALUES(56880,'less','qit_COCA_2','5779');
INSERT INTO book_word VALUES(56881,'realize','qit_COCA_2','186');
INSERT INTO book_word VALUES(56882,'hundred','qit_COCA_2','2156');
INSERT INTO book_word VALUES(56883,'available','qit_COCA_2','363');
INSERT INTO book_word VALUES(56884,'opportunity','qit_COCA_2','5530');
INSERT INTO book_word VALUES(56885,'letter','qit_COCA_2','2335');
INSERT INTO book_word VALUES(56886,'choice','qit_COCA_2','56');
INSERT INTO book_word VALUES(56887,'place','qit_COCA_2','166');
INSERT INTO book_word VALUES(56888,'daughter','qit_COCA_2','4307');
INSERT INTO book_word VALUES(56889,'administration','qit_COCA_2','878');
INSERT INTO book_word VALUES(56890,'south','qit_COCA_2','3260');
INSERT INTO book_word VALUES(56891,'husband','qit_COCA_2','4071');
INSERT INTO book_word VALUES(56892,'population','qit_COCA_2','2814');
INSERT INTO book_word VALUES(56893,'call','qit_COCA_2','1266');
INSERT INTO book_word VALUES(56894,'economy','qit_COCA_2','5544');
INSERT INTO book_word VALUES(56895,'medical','qit_COCA_2','2428');
INSERT INTO book_word VALUES(56896,'hospital','qit_COCA_2','2144');
INSERT INTO book_word VALUES(56897,'church','qit_COCA_2','1365');
INSERT INTO book_word VALUES(56898,'thousand','qit_COCA_2','3493');
INSERT INTO book_word VALUES(56899,'involve','qit_COCA_2','659');
INSERT INTO book_word VALUES(56900,'defense','qit_COCA_2','4310');
INSERT INTO book_word VALUES(56901,'anyone','qit_COCA_2','986');
INSERT INTO book_word VALUES(56902,'security','qit_COCA_2','3097');
INSERT INTO book_word VALUES(56903,'myself','qit_COCA_2','2525');
INSERT INTO book_word VALUES(56904,'certainly','qit_COCA_2','48');
INSERT INTO book_word VALUES(56905,'west','qit_COCA_2','3740');
INSERT INTO book_word VALUES(56906,'seek','qit_COCA_2','4046');
INSERT INTO book_word VALUES(56907,'officer','qit_COCA_2','2614');
INSERT INTO book_word VALUES(56908,'behavior','qit_COCA_2','5611');
INSERT INTO book_word VALUES(56909,'performance','qit_COCA_2','2745');
INSERT INTO book_word VALUES(56910,'quickly','qit_COCA_2','278');
INSERT INTO book_word VALUES(56911,'goal','qit_COCA_2','1997');
INSERT INTO book_word VALUES(56912,'represent','qit_COCA_2','2980');
INSERT INTO book_word VALUES(56913,'foreign','qit_COCA_2','4148');
INSERT INTO book_word VALUES(56914,'plan','qit_COCA_2','2780');
INSERT INTO book_word VALUES(56915,'blood','qit_COCA_2','1176');
INSERT INTO book_word VALUES(56916,'upon','qit_COCA_2','3644');
INSERT INTO book_word VALUES(56917,'agency','qit_COCA_2','899');
INSERT INTO book_word VALUES(56918,'nature','qit_COCA_2','2533');
INSERT INTO book_word VALUES(56919,'recently','qit_COCA_2','4685');
INSERT INTO book_word VALUES(56920,'reduce','qit_COCA_2','2950');
INSERT INTO book_word VALUES(56921,'before','qit_COCA_2','1131');
INSERT INTO book_word VALUES(56922,'movement','qit_COCA_2','2510');
INSERT INTO book_word VALUES(56923,'page','qit_COCA_2','2697');
INSERT INTO book_word VALUES(56924,'enter','qit_COCA_2','1739');
INSERT INTO book_word VALUES(56925,'than','qit_COCA_2','3450');
INSERT INTO book_word VALUES(56926,'poor','qit_COCA_2','2811');
INSERT INTO book_word VALUES(56927,'natural','qit_COCA_2','3991');
INSERT INTO book_word VALUES(56928,'series','qit_COCA_2','6575');
INSERT INTO book_word VALUES(56929,'significant','qit_COCA_2','5325');
INSERT INTO book_word VALUES(56930,'similar','qit_COCA_2','211');
INSERT INTO book_word VALUES(56931,'hot','qit_COCA_2','2145');
INSERT INTO book_word VALUES(56932,'language','qit_COCA_2','2304');
INSERT INTO book_word VALUES(56933,'each','qit_COCA_2','1681');
INSERT INTO book_word VALUES(56934,'usually','qit_COCA_2','3653');
INSERT INTO book_word VALUES(56935,'animal','qit_COCA_2','968');
INSERT INTO book_word VALUES(56936,'decade','qit_COCA_2','1553');
INSERT INTO book_word VALUES(56937,'article','qit_COCA_2','15');
INSERT INTO book_word VALUES(56938,'east','qit_COCA_2','1690');
INSERT INTO book_word VALUES(56939,'seven','qit_COCA_2','3128');
INSERT INTO book_word VALUES(56940,'artist','qit_COCA_2','16');
INSERT INTO book_word VALUES(56941,'scene','qit_COCA_2','4490');
INSERT INTO book_word VALUES(56942,'career','qit_COCA_2','5523');
INSERT INTO book_word VALUES(56943,'despite','qit_COCA_2','5282');
INSERT INTO book_word VALUES(56944,'central','qit_COCA_2','1326');
INSERT INTO book_word VALUES(56945,'eight','qit_COCA_2','1706');
INSERT INTO book_word VALUES(56946,'thus','qit_COCA_2','3501');
INSERT INTO book_word VALUES(56947,'treatment','qit_COCA_2','3561');
INSERT INTO book_word VALUES(56948,'happy','qit_COCA_2','2067');
INSERT INTO book_word VALUES(56949,'exactly','qit_COCA_2','4341');
INSERT INTO book_word VALUES(56950,'protect','qit_COCA_2','2867');
INSERT INTO book_word VALUES(56951,'serious','qit_COCA_2','4493');
INSERT INTO book_word VALUES(56952,'occur','qit_COCA_2','2605');
INSERT INTO book_word VALUES(56953,'media','qit_COCA_2','2427');
INSERT INTO book_word VALUES(56954,'thought','qit_COCA_2','4549');
INSERT INTO book_word VALUES(56955,'simple','qit_COCA_2','3182');
INSERT INTO book_word VALUES(56956,'quality','qit_COCA_2','2896');
INSERT INTO book_word VALUES(56957,'accept','qit_COCA_2','1');
INSERT INTO book_word VALUES(56958,'hard','qit_COCA_2','106');
INSERT INTO book_word VALUES(56959,'resource','qit_COCA_2','6564');
INSERT INTO book_word VALUES(56960,'identify','qit_COCA_2','4844');
INSERT INTO book_word VALUES(56961,'meeting','qit_COCA_2','2431');
INSERT INTO book_word VALUES(56962,'determine','qit_COCA_2','1584');
INSERT INTO book_word VALUES(56963,'prepare','qit_COCA_2','2839');
INSERT INTO book_word VALUES(56964,'disease','qit_COCA_2','1620');
INSERT INTO book_word VALUES(56965,'whatever','qit_COCA_2','3746');
INSERT INTO book_word VALUES(56966,'success','qit_COCA_2','3351');
INSERT INTO book_word VALUES(56967,'argue','qit_COCA_2','1014');
INSERT INTO book_word VALUES(56968,'cup','qit_COCA_2','1520');
INSERT INTO book_word VALUES(56969,'particularly','qit_COCA_2','5472');
INSERT INTO book_word VALUES(56970,'ability','qit_COCA_2','4199');
INSERT INTO book_word VALUES(56971,'recognize','qit_COCA_2','2940');
INSERT INTO book_word VALUES(56972,'indicate','qit_COCA_2','2204');
INSERT INTO book_word VALUES(56973,'character','qit_COCA_2','51');
INSERT INTO book_word VALUES(56974,'growth','qit_COCA_2','2041');
INSERT INTO book_word VALUES(56975,'loss','qit_COCA_2','2370');
INSERT INTO book_word VALUES(56976,'degree','qit_COCA_2','1566');
INSERT INTO book_word VALUES(56977,'herself','qit_COCA_2','2112');
INSERT INTO book_word VALUES(56978,'region','qit_COCA_2','5978');
INSERT INTO book_word VALUES(56979,'television','qit_COCA_2','3437');
INSERT INTO book_word VALUES(56980,'training','qit_COCA_2','3553');
INSERT INTO book_word VALUES(56981,'deal','qit_COCA_2','1547');
INSERT INTO book_word VALUES(56982,'election','qit_COCA_2','6501');
INSERT INTO book_word VALUES(56983,'everybody','qit_COCA_2','1763');
INSERT INTO book_word VALUES(56984,'physical','qit_COCA_2','2763');
INSERT INTO book_word VALUES(56985,'feeling','qit_COCA_2','1826');
INSERT INTO book_word VALUES(56986,'message','qit_COCA_2','136');
INSERT INTO book_word VALUES(56987,'fail','qit_COCA_2','1797');
INSERT INTO book_word VALUES(56988,'arrive','qit_COCA_2','1023');
INSERT INTO book_word VALUES(56989,'analysis','qit_COCA_2','9');
INSERT INTO book_word VALUES(56990,'name','qit_COCA_2','2526');
INSERT INTO book_word VALUES(56991,'sex','qit_COCA_2','3134');
INSERT INTO book_word VALUES(56992,'lawyer','qit_COCA_2','2313');
INSERT INTO book_word VALUES(56993,'section','qit_COCA_2','3095');
INSERT INTO book_word VALUES(56994,'environmental','qit_COCA_2','7037');
INSERT INTO book_word VALUES(56995,'glass','qit_COCA_2','1979');
INSERT INTO book_word VALUES(56996,'answer','qit_COCA_2','975');
INSERT INTO book_word VALUES(56997,'skill','qit_COCA_2','3199');
INSERT INTO book_word VALUES(56998,'sister','qit_COCA_2','3189');
INSERT INTO book_word VALUES(56999,'professor','qit_COCA_2','4449');
INSERT INTO book_word VALUES(57000,'operation','qit_COCA_2','2645');
INSERT INTO book_word VALUES(57001,'financial','qit_COCA_2','6377');
INSERT INTO book_word VALUES(57002,'crime','qit_COCA_2','1508');
INSERT INTO book_word VALUES(57003,'ok','qit_COCA_2','2620');
INSERT INTO book_word VALUES(57004,'compare','qit_COCA_2','1440');
INSERT INTO book_word VALUES(57005,'authority','qit_COCA_2','4227');
INSERT INTO book_word VALUES(57006,'one','qit_COCA_2','2634');
INSERT INTO book_word VALUES(57007,'ten','qit_COCA_2','3441');
INSERT INTO book_word VALUES(57008,'knowledge','qit_COCA_2','2293');
INSERT INTO book_word VALUES(57009,'state','qit_COCA_2','3308');
INSERT INTO book_word VALUES(57010,'strategy','qit_COCA_2','6586');
INSERT INTO book_word VALUES(57011,'little','qit_COCA_2','2352');
INSERT INTO book_word VALUES(57012,'clearly','qit_COCA_2','1387');
INSERT INTO book_word VALUES(57013,'discuss','qit_COCA_2','1618');
INSERT INTO book_word VALUES(57014,'indeed','qit_COCA_2','2199');
INSERT INTO book_word VALUES(57015,'force','qit_COCA_2','4368');
INSERT INTO book_word VALUES(57016,'truth','qit_COCA_2','4196');
INSERT INTO book_word VALUES(57017,'song','qit_COCA_2','3251');
INSERT INTO book_word VALUES(57018,'example','qit_COCA_2','1773');
INSERT INTO book_word VALUES(57019,'democratic','qit_COCA_2','4651');
INSERT INTO book_word VALUES(57020,'environment','qit_COCA_2','1744');
INSERT INTO book_word VALUES(57021,'leg','qit_COCA_2','2325');
INSERT INTO book_word VALUES(57022,'various','qit_COCA_2','3661');
INSERT INTO book_word VALUES(57023,'study','qit_COCA_2','3344');
INSERT INTO book_word VALUES(57024,'prove','qit_COCA_2','402');
INSERT INTO book_word VALUES(57025,'entire','qit_COCA_2','1742');
INSERT INTO book_word VALUES(57026,'design','qit_COCA_2','1577');
INSERT INTO book_word VALUES(57027,'enough','qit_COCA_2','1737');
INSERT INTO book_word VALUES(57028,'forget','qit_COCA_2','1891');
INSERT INTO book_word VALUES(57029,'note','qit_COCA_2','148');
INSERT INTO book_word VALUES(57030,'remove','qit_COCA_2','2971');
INSERT INTO book_word VALUES(57031,'manager','qit_COCA_2','2401');
INSERT INTO book_word VALUES(57032,'help','qit_COCA_2','2103');
INSERT INTO book_word VALUES(57033,'enjoy','qit_COCA_2','85');
INSERT INTO book_word VALUES(57034,'legal','qit_COCA_2','2326');
INSERT INTO book_word VALUES(57035,'religious','qit_COCA_2','4473');
INSERT INTO book_word VALUES(57036,'form','qit_COCA_2','100');
INSERT INTO book_word VALUES(57037,'main','qit_COCA_2','2390');
INSERT INTO book_word VALUES(57038,'science','qit_COCA_2','3072');
INSERT INTO book_word VALUES(57039,'memory','qit_COCA_2','2437');
INSERT INTO book_word VALUES(57040,'card','qit_COCA_2','1290');
INSERT INTO book_word VALUES(57041,'cell','qit_COCA_2','1319');
INSERT INTO book_word VALUES(57042,'establish','qit_COCA_2','5161');
INSERT INTO book_word VALUES(57043,'trial','qit_COCA_2','3975');
INSERT INTO book_word VALUES(57044,'that','qit_COCA_2','4547');
INSERT INTO book_word VALUES(57045,'management','qit_COCA_2','4746');
INSERT INTO book_word VALUES(57046,'care','qit_COCA_2','44');
INSERT INTO book_word VALUES(57047,'avoid','qit_COCA_2','433');
INSERT INTO book_word VALUES(57048,'imagine','qit_COCA_2','4387');
INSERT INTO book_word VALUES(57049,'tonight','qit_COCA_2','3528');
INSERT INTO book_word VALUES(57050,'huge','qit_COCA_2','111');
INSERT INTO book_word VALUES(57051,'ball','qit_COCA_2','4232');
INSERT INTO book_word VALUES(57052,'yourself','qit_COCA_2','3835');
INSERT INTO book_word VALUES(57053,'talk','qit_COCA_2','3410');
INSERT INTO book_word VALUES(57054,'theory','qit_COCA_2','3472');
INSERT INTO book_word VALUES(57055,'respond','qit_COCA_2','197');
INSERT INTO book_word VALUES(57056,'statement','qit_COCA_2','3309');
INSERT INTO book_word VALUES(57057,'maintain','qit_COCA_2','4877');
INSERT INTO book_word VALUES(57058,'popular','qit_COCA_2','2813');
INSERT INTO book_word VALUES(57059,'traditional','qit_COCA_2','3549');
INSERT INTO book_word VALUES(57060,'onto','qit_COCA_2','2638');
INSERT INTO book_word VALUES(57061,'reveal','qit_COCA_2','258');
INSERT INTO book_word VALUES(57062,'direction','qit_COCA_2','4319');
INSERT INTO book_word VALUES(57063,'weapon','qit_COCA_2','6612');
INSERT INTO book_word VALUES(57064,'employee','qit_COCA_2','5833');
INSERT INTO book_word VALUES(57065,'cultural','qit_COCA_2','8666');
INSERT INTO book_word VALUES(57066,'contain','qit_COCA_2','4059');
INSERT INTO book_word VALUES(57067,'peace','qit_COCA_2','4431');
INSERT INTO book_word VALUES(57068,'control','qit_COCA_2','443');
INSERT INTO book_word VALUES(57069,'base','qit_COCA_2','1097');
INSERT INTO book_word VALUES(57070,'apply','qit_COCA_2','999');
INSERT INTO book_word VALUES(57071,'play','qit_COCA_2','2787');
INSERT INTO book_word VALUES(57072,'manage','qit_COCA_2','2400');
INSERT INTO book_word VALUES(57073,'camera','qit_COCA_2','42');
INSERT INTO book_word VALUES(57074,'politics','qit_COCA_2','2808');
INSERT INTO book_word VALUES(57075,'perform','qit_COCA_2','4044');
INSERT INTO book_word VALUES(57076,'suddenly','qit_COCA_2','5710');
INSERT INTO book_word VALUES(57077,'discover','qit_COCA_2','1616');
INSERT INTO book_word VALUES(57078,'candidate','qit_COCA_2','1281');
INSERT INTO book_word VALUES(57079,'production','qit_COCA_2','2860');
INSERT INTO book_word VALUES(57080,'evening','qit_COCA_2','1758');
INSERT INTO book_word VALUES(57081,'conference','qit_COCA_2','62');
INSERT INTO book_word VALUES(57082,'unit','qit_COCA_2','3625');
INSERT INTO book_word VALUES(57083,'individual','qit_COCA_2','6063');
INSERT INTO book_word VALUES(57084,'writer','qit_COCA_2','5364');
INSERT INTO book_word VALUES(57085,'necessary','qit_COCA_2','145');
INSERT INTO book_word VALUES(57086,'institution','qit_COCA_2','2217');
INSERT INTO book_word VALUES(57087,'sea','qit_COCA_2','3084');
INSERT INTO book_word VALUES(57088,'beautiful','qit_COCA_2','1120');
INSERT INTO book_word VALUES(57089,'property','qit_COCA_2','6555');
INSERT INTO book_word VALUES(57090,'improve','qit_COCA_2','2178');
INSERT INTO book_word VALUES(57091,'method','qit_COCA_2','2448');
INSERT INTO book_word VALUES(57092,'sign','qit_COCA_2','372');
INSERT INTO book_word VALUES(57093,'somebody','qit_COCA_2','3245');
INSERT INTO book_word VALUES(57094,'magazine','qit_COCA_2','2386');
INSERT INTO book_word VALUES(57095,'hotel','qit_COCA_2','2147');
INSERT INTO book_word VALUES(57096,'soldier','qit_COCA_2','4509');
INSERT INTO book_word VALUES(57097,'reflect','qit_COCA_2','4468');
INSERT INTO book_word VALUES(57098,'heavy','qit_COCA_2','2100');
INSERT INTO book_word VALUES(57099,'sexual','qit_COCA_2','768');
INSERT INTO book_word VALUES(57100,'cause','qit_COCA_2','1313');
INSERT INTO book_word VALUES(57101,'fall','qit_COCA_2','4353');
INSERT INTO book_word VALUES(57102,'marriage','qit_COCA_2','365');
INSERT INTO book_word VALUES(57103,'sing','qit_COCA_2','3187');
INSERT INTO book_word VALUES(57104,'purpose','qit_COCA_2','4457');
INSERT INTO book_word VALUES(57105,'exist','qit_COCA_2','1775');
INSERT INTO book_word VALUES(57106,'pattern','qit_COCA_2','2725');
INSERT INTO book_word VALUES(57107,'whom','qit_COCA_2','3761');
INSERT INTO book_word VALUES(57108,'agent','qit_COCA_2','901');
INSERT INTO book_word VALUES(57109,'owner','qit_COCA_2','2689');
INSERT INTO book_word VALUES(57110,'gas','qit_COCA_2','1946');
INSERT INTO book_word VALUES(57111,'generation','qit_COCA_2','1951');
INSERT INTO book_word VALUES(57112,'cancer','qit_COCA_2','1280');
INSERT INTO book_word VALUES(57113,'test','qit_COCA_2','3449');
INSERT INTO book_word VALUES(57114,'item','qit_COCA_2','272');
INSERT INTO book_word VALUES(57115,'reality','qit_COCA_2','2932');
INSERT INTO book_word VALUES(57116,'step','qit_COCA_2','4047');
INSERT INTO book_word VALUES(57117,'yard','qit_COCA_2','257');
INSERT INTO book_word VALUES(57118,'violence','qit_COCA_2','3679');
INSERT INTO book_word VALUES(57119,'tend','qit_COCA_2','3442');
INSERT INTO book_word VALUES(57120,'investment','qit_COCA_2','5021');
INSERT INTO book_word VALUES(57121,'discussion','qit_COCA_2','1619');
INSERT INTO book_word VALUES(57122,'garden','qit_COCA_2','1943');
INSERT INTO book_word VALUES(57123,'collection','qit_COCA_2','4284');
INSERT INTO book_word VALUES(57124,'modern','qit_COCA_2','2482');
INSERT INTO book_word VALUES(57125,'task','qit_COCA_2','3419');
INSERT INTO book_word VALUES(57126,'civil','qit_COCA_2','4055');
INSERT INTO book_word VALUES(57127,'kitchen','qit_COCA_2','2286');
INSERT INTO book_word VALUES(57128,'consumer','qit_COCA_2','7303');
INSERT INTO book_word VALUES(57129,'shot','qit_COCA_2','210');
INSERT INTO book_word VALUES(57130,'painting','qit_COCA_2','2702');
INSERT INTO book_word VALUES(57131,'scientist','qit_COCA_2','3073');
INSERT INTO book_word VALUES(57132,'agreement','qit_COCA_2','907');
INSERT INTO book_word VALUES(57133,'nor','qit_COCA_2','2576');
INSERT INTO book_word VALUES(57134,'victim','qit_COCA_2','3672');
INSERT INTO book_word VALUES(57135,'newspaper','qit_COCA_2','2555');
INSERT INTO book_word VALUES(57136,'instead','qit_COCA_2','117');
INSERT INTO book_word VALUES(57137,'threat','qit_COCA_2','4727');
INSERT INTO book_word VALUES(57138,'responsibility','qit_COCA_2','3936');
INSERT INTO book_word VALUES(57139,'attorney','qit_COCA_2','6864');
INSERT INTO book_word VALUES(57140,'interesting','qit_COCA_2','118');
INSERT INTO book_word VALUES(57141,'break','qit_COCA_2','1207');
INSERT INTO book_word VALUES(57142,'audience','qit_COCA_2','3898');
INSERT INTO book_word VALUES(57143,'rich','qit_COCA_2','2999');
INSERT INTO book_word VALUES(57144,'dinner','qit_COCA_2','4317');
INSERT INTO book_word VALUES(57145,'figure','qit_COCA_2','91');
INSERT INTO book_word VALUES(57146,'western','qit_COCA_2','3741');
INSERT INTO book_word VALUES(57147,'relate','qit_COCA_2','2962');
INSERT INTO book_word VALUES(57148,'prevent','qit_COCA_2','4448');
INSERT INTO book_word VALUES(57149,'citizen','qit_COCA_2','1369');
INSERT INTO book_word VALUES(57150,'majority','qit_COCA_2','2393');
INSERT INTO book_word VALUES(57151,'none','qit_COCA_2','2573');
INSERT INTO book_word VALUES(57152,'admit','qit_COCA_2','881');
INSERT INTO book_word VALUES(57153,'assume','qit_COCA_2','1045');
INSERT INTO book_word VALUES(57154,'mission','qit_COCA_2','6316');
INSERT INTO book_word VALUES(57155,'customer','qit_COCA_2','69');
INSERT INTO book_word VALUES(57156,'suffer','qit_COCA_2','3357');
INSERT INTO book_word VALUES(57157,'speech','qit_COCA_2','3278');
INSERT INTO book_word VALUES(57158,'successful','qit_COCA_2','3352');
INSERT INTO book_word VALUES(57159,'option','qit_COCA_2','461');
INSERT INTO book_word VALUES(57160,'participant','qit_COCA_2','7853');
INSERT INTO book_word VALUES(57161,'southern','qit_COCA_2','3262');
INSERT INTO book_word VALUES(57162,'fresh','qit_COCA_2','101');
INSERT INTO book_word VALUES(57163,'eventually','qit_COCA_2','86');
INSERT INTO book_word VALUES(57164,'forest','qit_COCA_2','1890');
INSERT INTO book_word VALUES(57165,'global','qit_COCA_2','7707');
INSERT INTO book_word VALUES(57166,'restaurant','qit_COCA_2','465');
INSERT INTO book_word VALUES(57167,'publish','qit_COCA_2','4453');
INSERT INTO book_word VALUES(57168,'cost','qit_COCA_2','4298');
INSERT INTO book_word VALUES(57169,'relation','qit_COCA_2','2963');
INSERT INTO book_word VALUES(57170,'own','qit_COCA_2','2688');
INSERT INTO book_word VALUES(57171,'bird','qit_COCA_2','1163');
INSERT INTO book_word VALUES(57172,'opinion','qit_COCA_2','2647');
INSERT INTO book_word VALUES(57173,'critical','qit_COCA_2','5990');
INSERT INTO book_word VALUES(57174,'version','qit_COCA_2','3666');
INSERT INTO book_word VALUES(57175,'safety','qit_COCA_2','4487');
INSERT INTO book_word VALUES(57176,'effective','qit_COCA_2','4936');
INSERT INTO book_word VALUES(57177,'neighborhood','qit_COCA_2','2544');
INSERT INTO book_word VALUES(57178,'act','qit_COCA_2','863');
INSERT INTO book_word VALUES(57179,'troop','qit_COCA_2','3568');
INSERT INTO book_word VALUES(57180,'income','qit_COCA_2','2196');
INSERT INTO book_word VALUES(57181,'directly','qit_COCA_2','280');
INSERT INTO book_word VALUES(57182,'species','qit_COCA_2','7487');
INSERT INTO book_word VALUES(57183,'immediately','qit_COCA_2','2170');
INSERT INTO book_word VALUES(57184,'basic','qit_COCA_2','1100');
INSERT INTO book_word VALUES(57185,'hope','qit_COCA_2','2140');
INSERT INTO book_word VALUES(57186,'freedom','qit_COCA_2','1908');
INSERT INTO book_word VALUES(57187,'absolutely','qit_COCA_2','285');
INSERT INTO book_word VALUES(57188,'plane','qit_COCA_2','2781');
INSERT INTO book_word VALUES(57189,'nobody','qit_COCA_2','2570');
INSERT INTO book_word VALUES(57190,'achieve','qit_COCA_2','856');
INSERT INTO book_word VALUES(57191,'attitude','qit_COCA_2','18');
INSERT INTO book_word VALUES(57192,'refer','qit_COCA_2','2951');
INSERT INTO book_word VALUES(57193,'concept','qit_COCA_2','1453');
INSERT INTO book_word VALUES(57194,'client','qit_COCA_2','7178');
INSERT INTO book_word VALUES(57195,'powerful','qit_COCA_2','172');
INSERT INTO book_word VALUES(57196,'nine','qit_COCA_2','2561');
INSERT INTO book_word VALUES(57197,'therefore','qit_COCA_2','3474');
INSERT INTO book_word VALUES(57198,'announce','qit_COCA_2','971');
INSERT INTO book_word VALUES(57199,'conversation','qit_COCA_2','1481');
INSERT INTO book_word VALUES(57200,'examine','qit_COCA_2','1772');
INSERT INTO book_word VALUES(57201,'attend','qit_COCA_2','1061');
INSERT INTO book_word VALUES(57202,'completely','qit_COCA_2','6181');
INSERT INTO book_word VALUES(57203,'vote','qit_COCA_2','3691');
INSERT INTO book_word VALUES(57204,'variety','qit_COCA_2','246');
INSERT INTO book_word VALUES(57205,'turn','qit_COCA_2','3581');
INSERT INTO book_word VALUES(57206,'involved','qit_COCA_2','12753');
INSERT INTO book_word VALUES(57207,'investigation','qit_COCA_2','6296');
INSERT INTO book_word VALUES(57208,'nuclear','qit_COCA_2','3926');
INSERT INTO book_word VALUES(57209,'researcher','qit_COCA_2','4819');
INSERT INTO book_word VALUES(57210,'experience','qit_COCA_2','1777');
INSERT INTO book_word VALUES(57211,'replace','qit_COCA_2','2976');
INSERT INTO book_word VALUES(57212,'British','qit_COCA_2','1224');
INSERT INTO book_word VALUES(57213,'encourage','qit_COCA_2','3865');
INSERT INTO book_word VALUES(57214,'argument','qit_COCA_2','1015');
INSERT INTO book_word VALUES(57215,'by','qit_COCA_2','1257');
INSERT INTO book_word VALUES(57216,'once','qit_COCA_2','2630');
INSERT INTO book_word VALUES(57217,'brain','qit_COCA_2','34');
INSERT INTO book_word VALUES(57218,'afternoon','qit_COCA_2','895');
INSERT INTO book_word VALUES(57219,'weekend','qit_COCA_2','3733');
INSERT INTO book_word VALUES(57220,'dozen','qit_COCA_2','1648');
INSERT INTO book_word VALUES(57221,'possibility','qit_COCA_2','722');
INSERT INTO book_word VALUES(57222,'along','qit_COCA_2','943');
INSERT INTO book_word VALUES(57223,'insurance','qit_COCA_2','2220');
INSERT INTO book_word VALUES(57224,'department','qit_COCA_2','383');
INSERT INTO book_word VALUES(57225,'beginning','qit_COCA_2','1134');
INSERT INTO book_word VALUES(57226,'generally','qit_COCA_2','4843');
INSERT INTO book_word VALUES(57227,'very','qit_COCA_2','3668');
INSERT INTO book_word VALUES(57228,'sorry','qit_COCA_2','3255');
INSERT INTO book_word VALUES(57229,'crisis','qit_COCA_2','6023');
INSERT INTO book_word VALUES(57230,'define','qit_COCA_2','6150');
INSERT INTO book_word VALUES(57231,'easily','qit_COCA_2','1689');
INSERT INTO book_word VALUES(57232,'element','qit_COCA_2','6208');
INSERT INTO book_word VALUES(57233,'vision','qit_COCA_2','5189');
INSERT INTO book_word VALUES(57234,'status','qit_COCA_2','4515');
INSERT INTO book_word VALUES(57235,'normal','qit_COCA_2','2577');
INSERT INTO book_word VALUES(57236,'solution','qit_COCA_2','5899');
INSERT INTO book_word VALUES(57237,'slowly','qit_COCA_2','5238');
INSERT INTO book_word VALUES(57238,'bit','qit_COCA_2','1169');
INSERT INTO book_word VALUES(57239,'university','qit_COCA_2','3629');
INSERT INTO book_word VALUES(57240,'introduce','qit_COCA_2','2229');
INSERT INTO book_word VALUES(57241,'driver','qit_COCA_2','1663');
INSERT INTO book_word VALUES(57242,'sun','qit_COCA_2','3364');
INSERT INTO book_word VALUES(57243,'wood','qit_COCA_2','3790');
INSERT INTO book_word VALUES(57244,'return','qit_COCA_2','198');
INSERT INTO book_word VALUES(57245,'mountain','qit_COCA_2','2504');
INSERT INTO book_word VALUES(57246,'supposed','qit_COCA_2','792');
INSERT INTO book_word VALUES(57247,'tradition','qit_COCA_2','4193');
INSERT INTO book_word VALUES(57248,'village','qit_COCA_2','3675');
INSERT INTO book_word VALUES(57249,'communication','qit_COCA_2','1435');
INSERT INTO book_word VALUES(57250,'run','qit_COCA_2','3033');
INSERT INTO book_word VALUES(57251,'club','qit_COCA_2','1397');
INSERT INTO book_word VALUES(57252,'future','qit_COCA_2','1938');
INSERT INTO book_word VALUES(57253,'increase','qit_COCA_2','2198');
INSERT INTO book_word VALUES(57254,'middle','qit_COCA_2','4402');
INSERT INTO book_word VALUES(57255,'presence','qit_COCA_2','5420');
INSERT INTO book_word VALUES(57256,'district','qit_COCA_2','1629');
INSERT INTO book_word VALUES(57257,'reader','qit_COCA_2','4751');
INSERT INTO book_word VALUES(57258,'Ms','qit_COCA_2','16565');
INSERT INTO book_word VALUES(57259,'apartment','qit_COCA_2','429');
INSERT INTO book_word VALUES(57260,'willing','qit_COCA_2','3770');
INSERT INTO book_word VALUES(57261,'strength','qit_COCA_2','3335');
INSERT INTO book_word VALUES(57262,'previous','qit_COCA_2','5510');
INSERT INTO book_word VALUES(57263,'obviously','qit_COCA_2','6118');
INSERT INTO book_word VALUES(57264,'horse','qit_COCA_2','2143');
INSERT INTO book_word VALUES(57265,'interested','qit_COCA_2','11200');
INSERT INTO book_word VALUES(57266,'prison','qit_COCA_2','2851');
INSERT INTO book_word VALUES(57267,'reporter','qit_COCA_2','2979');
INSERT INTO book_word VALUES(57268,'deliver','qit_COCA_2','3909');
INSERT INTO book_word VALUES(57269,'text','qit_COCA_2','4546');
INSERT INTO book_word VALUES(57270,'share','qit_COCA_2','4495');
INSERT INTO book_word VALUES(57271,'tool','qit_COCA_2','3531');
INSERT INTO book_word VALUES(57272,'vehicle','qit_COCA_2','248');
INSERT INTO book_word VALUES(57273,'observe','qit_COCA_2','4418');
INSERT INTO book_word VALUES(57274,'flight','qit_COCA_2','95');
INSERT INTO book_word VALUES(57275,'facility','qit_COCA_2','5584');
INSERT INTO book_word VALUES(57276,'understanding','qit_COCA_2','4560');
INSERT INTO book_word VALUES(57277,'emerge','qit_COCA_2','5638');
INSERT INTO book_word VALUES(57278,'advantage','qit_COCA_2','4213');
INSERT INTO book_word VALUES(57279,'leadership','qit_COCA_2','4993');
INSERT INTO book_word VALUES(57280,'earn','qit_COCA_2','83');
INSERT INTO book_word VALUES(57281,'basis','qit_COCA_2','1102');
INSERT INTO book_word VALUES(57282,'bright','qit_COCA_2','1219');
INSERT INTO book_word VALUES(57283,'operate','qit_COCA_2','2644');
INSERT INTO book_word VALUES(57284,'guest','qit_COCA_2','2045');
INSERT INTO book_word VALUES(57285,'contribute','qit_COCA_2','4934');
INSERT INTO book_word VALUES(57286,'tiny','qit_COCA_2','3511');
INSERT INTO book_word VALUES(57287,'protection','qit_COCA_2','2868');
INSERT INTO book_word VALUES(57288,'settle','qit_COCA_2','3125');
INSERT INTO book_word VALUES(57289,'collect','qit_COCA_2','1409');
INSERT INTO book_word VALUES(57290,'additional','qit_COCA_2','6016');
INSERT INTO book_word VALUES(57291,'while','qit_COCA_2','3756');
INSERT INTO book_word VALUES(57292,'highly','qit_COCA_2','4603');
INSERT INTO book_word VALUES(57293,'identity','qit_COCA_2','3882');
INSERT INTO book_word VALUES(57294,'mostly','qit_COCA_2','5969');
INSERT INTO book_word VALUES(57295,'lesson','qit_COCA_2','2331');
INSERT INTO book_word VALUES(57296,'faith','qit_COCA_2','4352');
INSERT INTO book_word VALUES(57297,'river','qit_COCA_2','3012');
INSERT INTO book_word VALUES(57298,'promote','qit_COCA_2','4452');
INSERT INTO book_word VALUES(57299,'unless','qit_COCA_2','3631');
INSERT INTO book_word VALUES(57300,'marry','qit_COCA_2','2410');
INSERT INTO book_word VALUES(57301,'tomorrow','qit_COCA_2','3525');
INSERT INTO book_word VALUES(57302,'technique','qit_COCA_2','4542');
INSERT INTO book_word VALUES(57303,'path','qit_COCA_2','4430');
INSERT INTO book_word VALUES(57304,'ear','qit_COCA_2','1685');
INSERT INTO book_word VALUES(57305,'folk','qit_COCA_2','97');
INSERT INTO book_word VALUES(57306,'order','qit_COCA_2','153');
INSERT INTO book_word VALUES(57307,'principle','qit_COCA_2','3930');
INSERT INTO book_word VALUES(57308,'survive','qit_COCA_2','4048');
INSERT INTO book_word VALUES(57309,'competition','qit_COCA_2','1446');
INSERT INTO book_word VALUES(57310,'gather','qit_COCA_2','4375');
INSERT INTO book_word VALUES(57311,'claim','qit_COCA_2','6469');
INSERT INTO book_word VALUES(57312,'equipment','qit_COCA_2','4339');
INSERT INTO book_word VALUES(57313,'critic','qit_COCA_2','5157');
INSERT INTO book_word VALUES(57314,'aspect','qit_COCA_2','1040');
INSERT INTO book_word VALUES(57315,'result','qit_COCA_2','2990');
INSERT INTO book_word VALUES(57316,'insist','qit_COCA_2','116');
INSERT INTO book_word VALUES(57317,'failure','qit_COCA_2','4144');
INSERT INTO book_word VALUES(57318,'Christmas','qit_COCA_2','4276');
INSERT INTO book_word VALUES(57319,'responsible','qit_COCA_2','5357');
INSERT INTO book_word VALUES(57320,'affair','qit_COCA_2','4122');
INSERT INTO book_word VALUES(57321,'approach','qit_COCA_2','4020');
INSERT INTO book_word VALUES(57322,'until','qit_COCA_2','3638');
INSERT INTO book_word VALUES(57323,'procedure','qit_COCA_2','3994');
INSERT INTO book_word VALUES(57324,'chairman','qit_COCA_2','1332');
INSERT INTO book_word VALUES(57325,'baseball','qit_COCA_2','1098');
INSERT INTO book_word VALUES(57326,'soft','qit_COCA_2','3238');
INSERT INTO book_word VALUES(57327,'ignore','qit_COCA_2','408');
INSERT INTO book_word VALUES(57328,'egg','qit_COCA_2','1702');
INSERT INTO book_word VALUES(57329,'measure','qit_COCA_2','133');
INSERT INTO book_word VALUES(57330,'belief','qit_COCA_2','1141');
INSERT INTO book_word VALUES(57331,'demonstrate','qit_COCA_2','6486');
INSERT INTO book_word VALUES(57332,'anybody','qit_COCA_2','984');
INSERT INTO book_word VALUES(57333,'gift','qit_COCA_2','1968');
INSERT INTO book_word VALUES(57334,'religion','qit_COCA_2','2969');
INSERT INTO book_word VALUES(57335,'editor','qit_COCA_2','1698');
INSERT INTO book_word VALUES(57336,'engage','qit_COCA_2','4774');
INSERT INTO book_word VALUES(57337,'coffee','qit_COCA_2','1404');
INSERT INTO book_word VALUES(57338,'anyway','qit_COCA_2','988');
INSERT INTO book_word VALUES(57339,'threaten','qit_COCA_2','6448');
INSERT INTO book_word VALUES(57340,'commit','qit_COCA_2','1431');
INSERT INTO book_word VALUES(57341,'youth','qit_COCA_2','3837');
INSERT INTO book_word VALUES(57342,'move','qit_COCA_2','695');
INSERT INTO book_word VALUES(57343,'afraid','qit_COCA_2','5');
INSERT INTO book_word VALUES(57344,'background','qit_COCA_2','1079');
INSERT INTO book_word VALUES(57345,'broad','qit_COCA_2','1225');
INSERT INTO book_word VALUES(57346,'wonderful','qit_COCA_2','3789');
INSERT INTO book_word VALUES(57347,'deny','qit_COCA_2','6488');
INSERT INTO book_word VALUES(57348,'apparently','qit_COCA_2','8045');
INSERT INTO book_word VALUES(57349,'slightly','qit_COCA_2','5066');
INSERT INTO book_word VALUES(57350,'reaction','qit_COCA_2','6323');
INSERT INTO book_word VALUES(57351,'twice','qit_COCA_2','3591');
INSERT INTO book_word VALUES(57352,'perspective','qit_COCA_2','5784');
INSERT INTO book_word VALUES(57353,'construction','qit_COCA_2','1470');
INSERT INTO book_word VALUES(57354,'intelligence','qit_COCA_2','2222');
INSERT INTO book_word VALUES(57355,'destroy','qit_COCA_2','1581');
INSERT INTO book_word VALUES(57356,'connection','qit_COCA_2','1463');
INSERT INTO book_word VALUES(57357,'shoe','qit_COCA_2','3152');
INSERT INTO book_word VALUES(57358,'view','qit_COCA_2','4568');
INSERT INTO book_word VALUES(57359,'context','qit_COCA_2','7602');
INSERT INTO book_word VALUES(57360,'committee','qit_COCA_2','1432');
INSERT INTO book_word VALUES(57361,'hey','qit_COCA_2','2113');
INSERT INTO book_word VALUES(57362,'focus','qit_COCA_2','4007');
INSERT INTO book_word VALUES(57363,'smile','qit_COCA_2','3214');
INSERT INTO book_word VALUES(57364,'location','qit_COCA_2','6523');
INSERT INTO book_word VALUES(57365,'clothes','qit_COCA_2','1393');
INSERT INTO book_word VALUES(57366,'aware','qit_COCA_2','3899');
INSERT INTO book_word VALUES(57367,'neighbor','qit_COCA_2','4414');
INSERT INTO book_word VALUES(57368,'complete','qit_COCA_2','1447');
INSERT INTO book_word VALUES(57369,'drive','qit_COCA_2','1661');
INSERT INTO book_word VALUES(57370,'bone','qit_COCA_2','1183');
INSERT INTO book_word VALUES(57371,'active','qit_COCA_2','865');
INSERT INTO book_word VALUES(57372,'extend','qit_COCA_2','5886');
INSERT INTO book_word VALUES(57373,'combine','qit_COCA_2','4287');
INSERT INTO book_word VALUES(57374,'wine','qit_COCA_2','3947');
INSERT INTO book_word VALUES(57375,'voter','qit_COCA_2','8065');
INSERT INTO book_word VALUES(57376,'demand','qit_COCA_2','1570');
INSERT INTO book_word VALUES(57377,'learning','qit_COCA_2','5053');
INSERT INTO book_word VALUES(57378,'hell','qit_COCA_2','634');
INSERT INTO book_word VALUES(57379,'dangerous','qit_COCA_2','71');
INSERT INTO book_word VALUES(57380,'remind','qit_COCA_2','4474');
INSERT INTO book_word VALUES(57381,'category','qit_COCA_2','1309');
INSERT INTO book_word VALUES(57382,'relatively','qit_COCA_2','5534');
INSERT INTO book_word VALUES(57383,'victory','qit_COCA_2','4567');
INSERT INTO book_word VALUES(57384,'visit','qit_COCA_2','3685');
INSERT INTO book_word VALUES(57385,'healthy','qit_COCA_2','2091');
INSERT INTO book_word VALUES(57386,'fire','qit_COCA_2','457');
INSERT INTO book_word VALUES(57387,'historical','qit_COCA_2','264');
INSERT INTO book_word VALUES(57388,'medicine','qit_COCA_2','135');
INSERT INTO book_word VALUES(57389,'depend','qit_COCA_2','75');
INSERT INTO book_word VALUES(57390,'photo','qit_COCA_2','2759');
INSERT INTO book_word VALUES(57391,'finding','qit_COCA_2','5616');
INSERT INTO book_word VALUES(57392,'classroom','qit_COCA_2','1380');
INSERT INTO book_word VALUES(57393,'justice','qit_COCA_2','2267');
INSERT INTO book_word VALUES(57394,'participate','qit_COCA_2','4428');
INSERT INTO book_word VALUES(57395,'famous','qit_COCA_2','1804');
INSERT INTO book_word VALUES(57396,'knee','qit_COCA_2','2288');
INSERT INTO book_word VALUES(57397,'familiar','qit_COCA_2','1801');
INSERT INTO book_word VALUES(57398,'fully','qit_COCA_2','7926');
INSERT INTO book_word VALUES(57399,'will','qit_COCA_2','3769');
INSERT INTO book_word VALUES(57400,'actor','qit_COCA_2','3976');
INSERT INTO book_word VALUES(57401,'birth','qit_COCA_2','1165');
INSERT INTO book_word VALUES(57402,'democracy','qit_COCA_2','5564');
INSERT INTO book_word VALUES(57403,'eastern','qit_COCA_2','1692');
INSERT INTO book_word VALUES(57404,'yesterday','qit_COCA_2','3829');
INSERT INTO book_word VALUES(57405,'device','qit_COCA_2','6054');
INSERT INTO book_word VALUES(57406,'next','qit_COCA_2','2556');
INSERT INTO book_word VALUES(57407,'island','qit_COCA_2','119');
INSERT INTO book_word VALUES(57408,'studio','qit_COCA_2','3343');
INSERT INTO book_word VALUES(57409,'lady','qit_COCA_2','123');
INSERT INTO book_word VALUES(57410,'colleague','qit_COCA_2','4283');
INSERT INTO book_word VALUES(57411,'application','qit_COCA_2','998');
INSERT INTO book_word VALUES(57412,'neck','qit_COCA_2','4413');
INSERT INTO book_word VALUES(57413,'plastic','qit_COCA_2','2784');
INSERT INTO book_word VALUES(57414,'tall','qit_COCA_2','3413');
INSERT INTO book_word VALUES(57415,'plate','qit_COCA_2','2785');
INSERT INTO book_word VALUES(57416,'otherwise','qit_COCA_2','2659');
INSERT INTO book_word VALUES(57417,'writing','qit_COCA_2','3821');
INSERT INTO book_word VALUES(57418,'press','qit_COCA_2','2842');
INSERT INTO book_word VALUES(57419,'start','qit_COCA_2','3306');
INSERT INTO book_word VALUES(57420,'alive','qit_COCA_2','931');
INSERT INTO book_word VALUES(57421,'expression','qit_COCA_2','4349');
INSERT INTO book_word VALUES(57422,'football','qit_COCA_2','4367');
INSERT INTO book_word VALUES(57423,'intend','qit_COCA_2','4077');
INSERT INTO book_word VALUES(57424,'attack','qit_COCA_2','4226');
INSERT INTO book_word VALUES(57425,'chicken','qit_COCA_2','55');
INSERT INTO book_word VALUES(57426,'army','qit_COCA_2','1020');
INSERT INTO book_word VALUES(57427,'theater','qit_COCA_2','3463');
INSERT INTO book_word VALUES(57428,'session','qit_COCA_2','3119');
INSERT INTO book_word VALUES(57429,'danger','qit_COCA_2','1535');
INSERT INTO book_word VALUES(57430,'domestic','qit_COCA_2','4652');
INSERT INTO book_word VALUES(57431,'literature','qit_COCA_2','4023');
INSERT INTO book_word VALUES(57432,'assessment','qit_COCA_2','1042');
INSERT INTO book_word VALUES(57433,'injury','qit_COCA_2','2211');
INSERT INTO book_word VALUES(57434,'northern','qit_COCA_2','5318');
INSERT INTO book_word VALUES(57435,'direct','qit_COCA_2','80');
INSERT INTO book_word VALUES(57436,'instruction','qit_COCA_2','391');
INSERT INTO book_word VALUES(57437,'fight','qit_COCA_2','4359');
INSERT INTO book_word VALUES(57438,'lead','qit_COCA_2','2315');
INSERT INTO book_word VALUES(57439,'engine','qit_COCA_2','450');
INSERT INTO book_word VALUES(57440,'fourth','qit_COCA_2','1901');
INSERT INTO book_word VALUES(57441,'salt','qit_COCA_2','3051');
INSERT INTO book_word VALUES(57442,'expand','qit_COCA_2','4345');
INSERT INTO book_word VALUES(57443,'importance','qit_COCA_2','2173');
INSERT INTO book_word VALUES(57444,'metal','qit_COCA_2','137');
INSERT INTO book_word VALUES(57445,'ticket','qit_COCA_2','3505');
INSERT INTO book_word VALUES(57446,'software','qit_COCA_2','3241');
INSERT INTO book_word VALUES(57447,'disappear','qit_COCA_2','1611');
INSERT INTO book_word VALUES(57448,'corporate','qit_COCA_2','316');
INSERT INTO book_word VALUES(57449,'strange','qit_COCA_2','3332');
INSERT INTO book_word VALUES(57450,'lip','qit_COCA_2','2347');
INSERT INTO book_word VALUES(57451,'reading','qit_COCA_2','2929');
INSERT INTO book_word VALUES(57452,'urban','qit_COCA_2','3647');
INSERT INTO book_word VALUES(57453,'mental','qit_COCA_2','2438');
INSERT INTO book_word VALUES(57454,'increasingly','qit_COCA_2','4961');
INSERT INTO book_word VALUES(57455,'educational','qit_COCA_2','7958');
INSERT INTO book_word VALUES(57456,'somewhere','qit_COCA_2','3249');
INSERT INTO book_word VALUES(57457,'farmer','qit_COCA_2','1809');
INSERT INTO book_word VALUES(57458,'sugar','qit_COCA_2','3359');
INSERT INTO book_word VALUES(57459,'planet','qit_COCA_2','2782');
INSERT INTO book_word VALUES(57460,'explore','qit_COCA_2','1783');
INSERT INTO book_word VALUES(57461,'obtain','qit_COCA_2','4178');
INSERT INTO book_word VALUES(57462,'enemy','qit_COCA_2','1731');
INSERT INTO book_word VALUES(57463,'surround','qit_COCA_2','4528');
INSERT INTO book_word VALUES(57464,'athlete','qit_COCA_2','3896');
INSERT INTO book_word VALUES(57465,'invite','qit_COCA_2','4081');
INSERT INTO book_word VALUES(57466,'carefully','qit_COCA_2','8087');
INSERT INTO book_word VALUES(57467,'soul','qit_COCA_2','3256');
INSERT INTO book_word VALUES(57468,'scientific','qit_COCA_2','4028');
INSERT INTO book_word VALUES(57469,'impossible','qit_COCA_2','2175');
INSERT INTO book_word VALUES(57470,'panel','qit_COCA_2','6139');
INSERT INTO book_word VALUES(57471,'meaning','qit_COCA_2','2423');
INSERT INTO book_word VALUES(57472,'mom','qit_COCA_2','2484');
INSERT INTO book_word VALUES(57473,'married','qit_COCA_2','2409');
INSERT INTO book_word VALUES(57474,'alone','qit_COCA_2','8');
INSERT INTO book_word VALUES(57475,'instrument','qit_COCA_2','2219');
INSERT INTO book_word VALUES(57476,'predict','qit_COCA_2','2836');
INSERT INTO book_word VALUES(57477,'presidential','qit_COCA_2','12816');
INSERT INTO book_word VALUES(57478,'emotional','qit_COCA_2','4773');
INSERT INTO book_word VALUES(57479,'commitment','qit_COCA_2','4289');
INSERT INTO book_word VALUES(57480,'temperature','qit_COCA_2','4543');
INSERT INTO book_word VALUES(57481,'proposal','qit_COCA_2','5138');
INSERT INTO book_word VALUES(57482,'consequence','qit_COCA_2','4295');
INSERT INTO book_word VALUES(57483,'breath','qit_COCA_2','1214');
INSERT INTO book_word VALUES(57484,'cover','qit_COCA_2','1502');
INSERT INTO book_word VALUES(57485,'adopt','qit_COCA_2','4212');
INSERT INTO book_word VALUES(57486,'minority','qit_COCA_2','2470');
INSERT INTO book_word VALUES(57487,'attempt','qit_COCA_2','1060');
INSERT INTO book_word VALUES(57488,'connect','qit_COCA_2','63');
INSERT INTO book_word VALUES(57489,'works','qit_COCA_2','3802');
INSERT INTO book_word VALUES(57490,'teaching','qit_COCA_2','5145');
INSERT INTO book_word VALUES(57491,'belong','qit_COCA_2','1142');
INSERT INTO book_word VALUES(57492,'advice','qit_COCA_2','885');
INSERT INTO book_word VALUES(57493,'regional','qit_COCA_2','13174');
INSERT INTO book_word VALUES(57494,'somehow','qit_COCA_2','5605');
INSERT INTO book_word VALUES(57495,'organize','qit_COCA_2','392');
INSERT INTO book_word VALUES(57496,'jury','qit_COCA_2','5754');
INSERT INTO book_word VALUES(57497,'breast','qit_COCA_2','35');
INSERT INTO book_word VALUES(57498,'human','qit_COCA_2','2153');
INSERT INTO book_word VALUES(57499,'acknowledge','qit_COCA_2','858');
INSERT INTO book_word VALUES(57500,'theme','qit_COCA_2','3468');
INSERT INTO book_word VALUES(57501,'union','qit_COCA_2','3624');
INSERT INTO book_word VALUES(57502,'record','qit_COCA_2','2942');
INSERT INTO book_word VALUES(57503,'desk','qit_COCA_2','1578');
INSERT INTO book_word VALUES(57504,'fear','qit_COCA_2','1818');
INSERT INTO book_word VALUES(57505,'thanks','qit_COCA_2','16457');
INSERT INTO book_word VALUES(57506,'fruit','qit_COCA_2','1924');
INSERT INTO book_word VALUES(57507,'under','qit_COCA_2','3610');
INSERT INTO book_word VALUES(57508,'expensive','qit_COCA_2','605');
INSERT INTO book_word VALUES(57509,'conclusion','qit_COCA_2','4294');
INSERT INTO book_word VALUES(57510,'conclude','qit_COCA_2','1454');
INSERT INTO book_word VALUES(57511,'analyst','qit_COCA_2','13139');
INSERT INTO book_word VALUES(57512,'limit','qit_COCA_2','2345');
INSERT INTO book_word VALUES(57513,'regulation','qit_COCA_2','3891');
INSERT INTO book_word VALUES(57514,'being','qit_COCA_2','1139');
INSERT INTO book_word VALUES(57515,'largely','qit_COCA_2','5052');
INSERT INTO book_word VALUES(57516,'revenue','qit_COCA_2','7534');
INSERT INTO book_word VALUES(57517,'locate','qit_COCA_2','5941');
INSERT INTO book_word VALUES(57518,'county','qit_COCA_2','5195');
INSERT INTO book_word VALUES(57519,'appearance','qit_COCA_2','993');
INSERT INTO book_word VALUES(57520,'difficulty','qit_COCA_2','1599');
INSERT INTO book_word VALUES(57521,'recommend','qit_COCA_2','2941');
INSERT INTO book_word VALUES(57522,'obvious','qit_COCA_2','4419');
INSERT INTO book_word VALUES(57523,'train','qit_COCA_2','240');
INSERT INTO book_word VALUES(57524,'basically','qit_COCA_2','6253');
INSERT INTO book_word VALUES(57525,'generate','qit_COCA_2','5467');
INSERT INTO book_word VALUES(57526,'anymore','qit_COCA_2','9638');
INSERT INTO book_word VALUES(57527,'propose','qit_COCA_2','4684');
INSERT INTO book_word VALUES(57528,'thinking','qit_COCA_2','3484');
INSERT INTO book_word VALUES(57529,'possibly','qit_COCA_2','170');
INSERT INTO book_word VALUES(57530,'trend','qit_COCA_2','3564');
INSERT INTO book_word VALUES(57531,'visitor','qit_COCA_2','3686');
INSERT INTO book_word VALUES(57532,'currently','qit_COCA_2','7507');
INSERT INTO book_word VALUES(57533,'comfortable','qit_COCA_2','1428');
INSERT INTO book_word VALUES(57534,'but','qit_COCA_2','1254');
INSERT INTO book_word VALUES(57535,'angry','qit_COCA_2','4220');
INSERT INTO book_word VALUES(57536,'crew','qit_COCA_2','1507');
INSERT INTO book_word VALUES(57537,'deep','qit_COCA_2','1560');
INSERT INTO book_word VALUES(57538,'accident','qit_COCA_2','4120');
INSERT INTO book_word VALUES(57539,'male','qit_COCA_2','2398');
INSERT INTO book_word VALUES(57540,'meal','qit_COCA_2','2422');
INSERT INTO book_word VALUES(57541,'hearing','qit_COCA_2','2096');
INSERT INTO book_word VALUES(57542,'notion','qit_COCA_2','7844');
INSERT INTO book_word VALUES(57543,'prefer','qit_COCA_2','174');
INSERT INTO book_word VALUES(57544,'truly','qit_COCA_2','3572');
INSERT INTO book_word VALUES(57545,'earth','qit_COCA_2','4336');
INSERT INTO book_word VALUES(57546,'chest','qit_COCA_2','1353');
INSERT INTO book_word VALUES(57547,'search','qit_COCA_2','204');
INSERT INTO book_word VALUES(57548,'museum','qit_COCA_2','144');
INSERT INTO book_word VALUES(57549,'beauty','qit_COCA_2','1121');
INSERT INTO book_word VALUES(57550,'emergency','qit_COCA_2','370');
INSERT INTO book_word VALUES(57551,'unique','qit_COCA_2','813');
INSERT INTO book_word VALUES(57552,'feature','qit_COCA_2','5660');
INSERT INTO book_word VALUES(57553,'internal','qit_COCA_2','4785');
INSERT INTO book_word VALUES(57554,'ethnic','qit_COCA_2','8457');
INSERT INTO book_word VALUES(57555,'declare','qit_COCA_2','1555');
INSERT INTO book_word VALUES(57556,'appreciate','qit_COCA_2','13');
INSERT INTO book_word VALUES(57557,'actual','qit_COCA_2','868');
INSERT INTO book_word VALUES(57558,'hardly','qit_COCA_2','2070');
INSERT INTO book_word VALUES(57559,'setting','qit_COCA_2','5392');
INSERT INTO book_word VALUES(57560,'dress','qit_COCA_2','1658');
INSERT INTO book_word VALUES(57561,'outcome','qit_COCA_2','2670');
INSERT INTO book_word VALUES(57562,'ad','qit_COCA_2','869');
INSERT INTO book_word VALUES(57563,'defend','qit_COCA_2','1565');
INSERT INTO book_word VALUES(57564,'judge','qit_COCA_2','4087');
INSERT INTO book_word VALUES(57565,'duty','qit_COCA_2','4140');
INSERT INTO book_word VALUES(57566,'sheet','qit_COCA_2','422');
INSERT INTO book_word VALUES(57567,'ought','qit_COCA_2','2661');
INSERT INTO book_word VALUES(57568,'ensure','qit_COCA_2','6505');
INSERT INTO book_word VALUES(57569,'extremely','qit_COCA_2','1787');
INSERT INTO book_word VALUES(57570,'extent','qit_COCA_2','6211');
INSERT INTO book_word VALUES(57571,'component','qit_COCA_2','4292');
INSERT INTO book_word VALUES(57572,'zone','qit_COCA_2','3843');
INSERT INTO book_word VALUES(57573,'challenge','qit_COCA_2','1335');
INSERT INTO book_word VALUES(57574,'airport','qit_COCA_2','925');
INSERT INTO book_word VALUES(57575,'chief','qit_COCA_2','1354');
INSERT INTO book_word VALUES(57576,'standard','qit_COCA_2','4512');
INSERT INTO book_word VALUES(57577,'shirt','qit_COCA_2','3150');
INSERT INTO book_word VALUES(57578,'warn','qit_COCA_2','822');
INSERT INTO book_word VALUES(57579,'ultimately','qit_COCA_2','5683');
INSERT INTO book_word VALUES(57580,'cat','qit_COCA_2','1305');
INSERT INTO book_word VALUES(57581,'contribution','qit_COCA_2','8088');
INSERT INTO book_word VALUES(57582,'capacity','qit_COCA_2','5370');
INSERT INTO book_word VALUES(57583,'ourselves','qit_COCA_2','2665');
INSERT INTO book_word VALUES(57584,'estate','qit_COCA_2','7132');
INSERT INTO book_word VALUES(57585,'circumstance','qit_COCA_2','1368');
INSERT INTO book_word VALUES(57586,'politician','qit_COCA_2','2807');
INSERT INTO book_word VALUES(57587,'pursue','qit_COCA_2','5820');
INSERT INTO book_word VALUES(57588,'percentage','qit_COCA_2','2743');
INSERT INTO book_word VALUES(57589,'meat','qit_COCA_2','134');
INSERT INTO book_word VALUES(57590,'funny','qit_COCA_2','1932');
INSERT INTO book_word VALUES(57591,'influence','qit_COCA_2','2206');
INSERT INTO book_word VALUES(57592,'surgery','qit_COCA_2','367');
INSERT INTO book_word VALUES(57593,'basketball','qit_COCA_2','4236');
INSERT INTO book_word VALUES(57594,'late','qit_COCA_2','4095');
INSERT INTO book_word VALUES(57595,'golf','qit_COCA_2','2003');
INSERT INTO book_word VALUES(57596,'investigate','qit_COCA_2','6395');
INSERT INTO book_word VALUES(57597,'crazy','qit_COCA_2','68');
INSERT INTO book_word VALUES(57598,'significantly','qit_COCA_2','16611');
INSERT INTO book_word VALUES(57599,'address','qit_COCA_2','874');
INSERT INTO book_word VALUES(57600,'combination','qit_COCA_2','6472');
INSERT INTO book_word VALUES(57601,'just','qit_COCA_2','2265');
INSERT INTO book_word VALUES(57602,'frequently','qit_COCA_2','404');
INSERT INTO book_word VALUES(57603,'governor','qit_COCA_2','6058');
INSERT INTO book_word VALUES(57604,'relief','qit_COCA_2','2968');
INSERT INTO book_word VALUES(57605,'user','qit_COCA_2','3651');
INSERT INTO book_word VALUES(57606,'dad','qit_COCA_2','1532');
INSERT INTO book_word VALUES(57607,'manner','qit_COCA_2','3887');
INSERT INTO book_word VALUES(57608,'rating','qit_COCA_2','9420');
INSERT INTO book_word VALUES(57609,'golden','qit_COCA_2','2002');
INSERT INTO book_word VALUES(57610,'gender','qit_COCA_2','8382');
INSERT INTO book_word VALUES(57611,'solve','qit_COCA_2','6142');
INSERT INTO book_word VALUES(57612,'fee','qit_COCA_2','89');
INSERT INTO book_word VALUES(57613,'used','qit_COCA_2','245');
INSERT INTO book_word VALUES(57614,'official','qit_COCA_2','4420');
INSERT INTO book_word VALUES(57615,'forth','qit_COCA_2','5803');
INSERT INTO book_word VALUES(57616,'typical','qit_COCA_2','3597');
INSERT INTO book_word VALUES(57617,'eliminate','qit_COCA_2','6502');
INSERT INTO book_word VALUES(57618,'hall','qit_COCA_2','2054');
INSERT INTO book_word VALUES(57619,'ocean','qit_COCA_2','2606');
INSERT INTO book_word VALUES(57620,'score','qit_COCA_2','3076');
INSERT INTO book_word VALUES(57621,'producer','qit_COCA_2','6664');
INSERT INTO book_word VALUES(57622,'afford','qit_COCA_2','4');
INSERT INTO book_word VALUES(57623,'meanwhile','qit_COCA_2','2426');
INSERT INTO book_word VALUES(57624,'regime','qit_COCA_2','7588');
INSERT INTO book_word VALUES(57625,'division','qit_COCA_2','1633');
INSERT INTO book_word VALUES(57626,'confirm','qit_COCA_2','4057');
INSERT INTO book_word VALUES(57627,'tooth','qit_COCA_2','3532');
INSERT INTO book_word VALUES(57628,'length','qit_COCA_2','2330');
INSERT INTO book_word VALUES(57629,'entirely','qit_COCA_2','8156');
INSERT INTO book_word VALUES(57630,'rely','qit_COCA_2','2970');
INSERT INTO book_word VALUES(57631,'topic','qit_COCA_2','236');
INSERT INTO book_word VALUES(57632,'complain','qit_COCA_2','6051');
INSERT INTO book_word VALUES(57633,'issue','qit_COCA_2','6397');
INSERT INTO book_word VALUES(57634,'range','qit_COCA_2','2918');
INSERT INTO book_word VALUES(57635,'perception','qit_COCA_2','6901');
INSERT INTO book_word VALUES(57636,'attract','qit_COCA_2','1064');
INSERT INTO book_word VALUES(57637,'confidence','qit_COCA_2','6477');
INSERT INTO book_word VALUES(57638,'bedroom','qit_COCA_2','1127');
INSERT INTO book_word VALUES(57639,'debt','qit_COCA_2','1552');
INSERT INTO book_word VALUES(57640,'rare','qit_COCA_2','3934');
INSERT INTO book_word VALUES(57641,'his','qit_COCA_2','2126');
INSERT INTO book_word VALUES(57642,'coverage','qit_COCA_2','10087');
INSERT INTO book_word VALUES(57643,'opposition','qit_COCA_2','11572');
INSERT INTO book_word VALUES(57644,'anywhere','qit_COCA_2','989');
INSERT INTO book_word VALUES(57645,'file','qit_COCA_2','1842');
INSERT INTO book_word VALUES(57646,'pleasure','qit_COCA_2','2793');
INSERT INTO book_word VALUES(57647,'era','qit_COCA_2','5284');
INSERT INTO book_word VALUES(57648,'requirement','qit_COCA_2','2983');
INSERT INTO book_word VALUES(57649,'check','qit_COCA_2','53');
INSERT INTO book_word VALUES(57650,'stand','qit_COCA_2','221');
INSERT INTO book_word VALUES(57651,'expectation','qit_COCA_2','4006');
INSERT INTO book_word VALUES(57652,'now','qit_COCA_2','2591');
INSERT INTO book_word VALUES(57653,'struggle','qit_COCA_2','4190');
INSERT INTO book_word VALUES(57654,'mean','qit_COCA_2','387');
INSERT INTO book_word VALUES(57655,'pour','qit_COCA_2','4444');
INSERT INTO book_word VALUES(57656,'judgment','qit_COCA_2','8124');
INSERT INTO book_word VALUES(57657,'clean','qit_COCA_2','1383');
INSERT INTO book_word VALUES(57658,'beer','qit_COCA_2','26');
INSERT INTO book_word VALUES(57659,'English','qit_COCA_2','1734');
INSERT INTO book_word VALUES(57660,'seriously','qit_COCA_2','5822');
INSERT INTO book_word VALUES(57661,'account','qit_COCA_2','426');
INSERT INTO book_word VALUES(57662,'totally','qit_COCA_2','3538');
INSERT INTO book_word VALUES(57663,'hero','qit_COCA_2','2109');
INSERT INTO book_word VALUES(57664,'industrial','qit_COCA_2','6259');
INSERT INTO book_word VALUES(57665,'winner','qit_COCA_2','3777');
INSERT INTO book_word VALUES(57666,'volume','qit_COCA_2','4792');
INSERT INTO book_word VALUES(57667,'travel','qit_COCA_2','3558');
INSERT INTO book_word VALUES(57668,'rest','qit_COCA_2','2987');
INSERT INTO book_word VALUES(57669,'separate','qit_COCA_2','3937');
INSERT INTO book_word VALUES(57670,'intervention','qit_COCA_2','11211');
INSERT INTO book_word VALUES(57671,'below','qit_COCA_2','1144');
INSERT INTO book_word VALUES(57672,'cheap','qit_COCA_2','1343');
INSERT INTO book_word VALUES(57673,'cite','qit_COCA_2','6871');
INSERT INTO book_word VALUES(57674,'welfare','qit_COCA_2','3737');
INSERT INTO book_word VALUES(57675,'vegetable','qit_COCA_2','247');
INSERT INTO book_word VALUES(57676,'beach','qit_COCA_2','24');
INSERT INTO book_word VALUES(57677,'improvement','qit_COCA_2','5227');
INSERT INTO book_word VALUES(57678,'everywhere','qit_COCA_2','1767');
INSERT INTO book_word VALUES(57679,'opening','qit_COCA_2','151');
INSERT INTO book_word VALUES(57680,'terrible','qit_COCA_2','3447');
INSERT INTO book_word VALUES(57681,'oppose','qit_COCA_2','2648');
INSERT INTO book_word VALUES(57682,'route','qit_COCA_2','263');
INSERT INTO book_word VALUES(57683,'question','qit_COCA_2','2900');
INSERT INTO book_word VALUES(57684,'league','qit_COCA_2','4101');
INSERT INTO book_word VALUES(57685,'careful','qit_COCA_2','1293');
INSERT INTO book_word VALUES(57686,'upper','qit_COCA_2','3645');
INSERT INTO book_word VALUES(57687,'necessarily','qit_COCA_2','4914');
INSERT INTO book_word VALUES(57688,'specifically','qit_COCA_2','13185');
INSERT INTO book_word VALUES(57689,'tired','qit_COCA_2','3513');
INSERT INTO book_word VALUES(57690,'rise','qit_COCA_2','3009');
INSERT INTO book_word VALUES(57691,'tie','qit_COCA_2','234');
INSERT INTO book_word VALUES(57692,'employ','qit_COCA_2','1725');
INSERT INTO book_word VALUES(57693,'holiday','qit_COCA_2','2132');
INSERT INTO book_word VALUES(57694,'dance','qit_COCA_2','4305');
INSERT INTO book_word VALUES(57695,'vast','qit_COCA_2','3663');
INSERT INTO book_word VALUES(57696,'resolution','qit_COCA_2','6562');
INSERT INTO book_word VALUES(57697,'household','qit_COCA_2','6293');
INSERT INTO book_word VALUES(57698,'abortion','qit_COCA_2','4200');
INSERT INTO book_word VALUES(57699,'barely','qit_COCA_2','6722');
INSERT INTO book_word VALUES(57700,'sector','qit_COCA_2','8245');
INSERT INTO book_word VALUES(57701,'lack','qit_COCA_2','2300');
INSERT INTO book_word VALUES(57702,'beside','qit_COCA_2','1148');
INSERT INTO book_word VALUES(57703,'incident','qit_COCA_2','2195');
INSERT INTO book_word VALUES(57704,'limited','qit_COCA_2','6405');
INSERT INTO book_word VALUES(57705,'proud','qit_COCA_2','2869');
INSERT INTO book_word VALUES(57706,'faculty','qit_COCA_2','6509');
INSERT INTO book_word VALUES(57707,'merely','qit_COCA_2','2443');
INSERT INTO book_word VALUES(57708,'emphasize','qit_COCA_2','6503');
INSERT INTO book_word VALUES(57709,'definitely','qit_COCA_2','276');
INSERT INTO book_word VALUES(57710,'enormous','qit_COCA_2','6504');
INSERT INTO book_word VALUES(57711,'massive','qit_COCA_2','7837');
INSERT INTO book_word VALUES(57712,'female','qit_COCA_2','1829');
INSERT INTO book_word VALUES(57713,'invest','qit_COCA_2','6394');
INSERT INTO book_word VALUES(57714,'promise','qit_COCA_2','4451');
INSERT INTO book_word VALUES(57715,'towards','qit_COCA_2','6718');
INSERT INTO book_word VALUES(57716,'expose','qit_COCA_2','3878');
INSERT INTO book_word VALUES(57717,'rural','qit_COCA_2','6012');
INSERT INTO book_word VALUES(57718,'AIDS','qit_COCA_2','918');
INSERT INTO book_word VALUES(57719,'Jew','qit_COCA_2','8906');
INSERT INTO book_word VALUES(57720,'cream','qit_COCA_2','1504');
INSERT INTO book_word VALUES(57721,'secretary','qit_COCA_2','3094');
INSERT INTO book_word VALUES(57722,'gate','qit_COCA_2','1947');
INSERT INTO book_word VALUES(57723,'hill','qit_COCA_2','2120');
INSERT INTO book_word VALUES(57724,'typically','qit_COCA_2','17707');
INSERT INTO book_word VALUES(57725,'noise','qit_COCA_2','147');
INSERT INTO book_word VALUES(57726,'grass','qit_COCA_2','2026');
INSERT INTO book_word VALUES(57727,'unfortunately','qit_COCA_2','3619');
INSERT INTO book_word VALUES(57728,'hat','qit_COCA_2','4381');
INSERT INTO book_word VALUES(57729,'legislation','qit_COCA_2','7268');
INSERT INTO book_word VALUES(57730,'succeed','qit_COCA_2','3350');
INSERT INTO book_word VALUES(57731,'either','qit_COCA_2','1710');
INSERT INTO book_word VALUES(57732,'celebrate','qit_COCA_2','1317');
INSERT INTO book_word VALUES(57733,'achievement','qit_COCA_2','4207');
INSERT INTO book_word VALUES(57734,'fishing','qit_COCA_2','7907');
INSERT INTO book_word VALUES(57735,'drink','qit_COCA_2','1660');
INSERT INTO book_word VALUES(57736,'accuse','qit_COCA_2','855');
INSERT INTO book_word VALUES(57737,'hand','qit_COCA_2','2055');
INSERT INTO book_word VALUES(57738,'useful','qit_COCA_2','3649');
INSERT INTO book_word VALUES(57739,'land','qit_COCA_2','2303');
INSERT INTO book_word VALUES(57740,'secret','qit_COCA_2','3093');
INSERT INTO book_word VALUES(57741,'reject','qit_COCA_2','4471');
INSERT INTO book_word VALUES(57742,'talent','qit_COCA_2','4539');
INSERT INTO book_word VALUES(57743,'unusual','qit_COCA_2','3640');
INSERT INTO book_word VALUES(57744,'closely','qit_COCA_2','5194');
INSERT INTO book_word VALUES(57745,'convince','qit_COCA_2','567');
INSERT INTO book_word VALUES(57746,'height','qit_COCA_2','2101');
INSERT INTO book_word VALUES(57747,'physician','qit_COCA_2','2764');
INSERT INTO book_word VALUES(57748,'assess','qit_COCA_2','1041');
INSERT INTO book_word VALUES(57749,'sleep','qit_COCA_2','3209');
INSERT INTO book_word VALUES(57750,'ride','qit_COCA_2','466');
INSERT INTO book_word VALUES(57751,'virtually','qit_COCA_2','4644');
INSERT INTO book_word VALUES(57752,'first','qit_COCA_2','1855');
INSERT INTO book_word VALUES(57753,'creative','qit_COCA_2','4628');
INSERT INTO book_word VALUES(57754,'lower','qit_COCA_2','4813');
INSERT INTO book_word VALUES(57755,'approve','qit_COCA_2','1003');
INSERT INTO book_word VALUES(57756,'explanation','qit_COCA_2','4347');
INSERT INTO book_word VALUES(57757,'campus','qit_COCA_2','5934');
INSERT INTO book_word VALUES(57758,'proper','qit_COCA_2','3931');
INSERT INTO book_word VALUES(57759,'guilty','qit_COCA_2','4117');
INSERT INTO book_word VALUES(57760,'living','qit_COCA_2','4393');
INSERT INTO book_word VALUES(57761,'acquire','qit_COCA_2','859');
INSERT INTO book_word VALUES(57762,'compete','qit_COCA_2','4290');
INSERT INTO book_word VALUES(57763,'technical','qit_COCA_2','3429');
INSERT INTO book_word VALUES(57764,'mind','qit_COCA_2','138');
INSERT INTO book_word VALUES(57765,'potential','qit_COCA_2','2827');
INSERT INTO book_word VALUES(57766,'immigrant','qit_COCA_2','5204');
INSERT INTO book_word VALUES(57767,'weak','qit_COCA_2','3721');
INSERT INTO book_word VALUES(57768,'hi','qit_COCA_2','2114');
INSERT INTO book_word VALUES(57769,'interaction','qit_COCA_2','5593');
INSERT INTO book_word VALUES(57770,'column','qit_COCA_2','555');
INSERT INTO book_word VALUES(57771,'personality','qit_COCA_2','7857');
INSERT INTO book_word VALUES(57772,'curriculum','qit_COCA_2','8066');
INSERT INTO book_word VALUES(57773,'list','qit_COCA_2','2348');
INSERT INTO book_word VALUES(57774,'passenger','qit_COCA_2','377');
INSERT INTO book_word VALUES(57775,'assistance','qit_COCA_2','432');
INSERT INTO book_word VALUES(57776,'forever','qit_COCA_2','403');
INSERT INTO book_word VALUES(57777,'fun','qit_COCA_2','1928');
INSERT INTO book_word VALUES(57778,'association','qit_COCA_2','521');
INSERT INTO book_word VALUES(57779,'twenty','qit_COCA_2','811');
INSERT INTO book_word VALUES(57780,'review','qit_COCA_2','4026');
INSERT INTO book_word VALUES(57781,'lab','qit_COCA_2','2295');
INSERT INTO book_word VALUES(57782,'offer','qit_COCA_2','2613');
INSERT INTO book_word VALUES(57783,'criticism','qit_COCA_2','5196');
INSERT INTO book_word VALUES(57784,'asset','qit_COCA_2','8255');
INSERT INTO book_word VALUES(57785,'depression','qit_COCA_2','7738');
INSERT INTO book_word VALUES(57786,'spiritual','qit_COCA_2','3284');
INSERT INTO book_word VALUES(57787,'journalist','qit_COCA_2','2256');
INSERT INTO book_word VALUES(57788,'prayer','qit_COCA_2','2834');
INSERT INTO book_word VALUES(57789,'scholar','qit_COCA_2','4491');
INSERT INTO book_word VALUES(57790,'warning','qit_COCA_2','3711');
INSERT INTO book_word VALUES(57791,'climate','qit_COCA_2','4056');
INSERT INTO book_word VALUES(57792,'cheese','qit_COCA_2','1348');
INSERT INTO book_word VALUES(57793,'observation','qit_COCA_2','5057');
INSERT INTO book_word VALUES(57794,'childhood','qit_COCA_2','4037');
INSERT INTO book_word VALUES(57795,'payment','qit_COCA_2','5531');
INSERT INTO book_word VALUES(57796,'sir','qit_COCA_2','3188');
INSERT INTO book_word VALUES(57797,'cigarette','qit_COCA_2','4277');
INSERT INTO book_word VALUES(57798,'definition','qit_COCA_2','5935');
INSERT INTO book_word VALUES(57799,'priority','qit_COCA_2','305');
INSERT INTO book_word VALUES(57800,'bread','qit_COCA_2','4131');
INSERT INTO book_word VALUES(57801,'creation','qit_COCA_2','8062');
INSERT INTO book_word VALUES(57802,'emotion','qit_COCA_2','6352');
INSERT INTO book_word VALUES(57803,'dramatic','qit_COCA_2','6310');
INSERT INTO book_word VALUES(57804,'universe','qit_COCA_2','3628');
INSERT INTO book_word VALUES(57805,'gap','qit_COCA_2','5915');
INSERT INTO book_word VALUES(57806,'excellent','qit_COCA_2','453');
INSERT INTO book_word VALUES(57807,'deeply','qit_COCA_2','1561');
INSERT INTO book_word VALUES(57808,'prosecutor','qit_COCA_2','16436');
INSERT INTO book_word VALUES(57809,'mark','qit_COCA_2','2407');
INSERT INTO book_word VALUES(57810,'green','qit_COCA_2','2032');
INSERT INTO book_word VALUES(57811,'lucky','qit_COCA_2','132');
INSERT INTO book_word VALUES(57812,'drag','qit_COCA_2','82');
INSERT INTO book_word VALUES(57813,'airline','qit_COCA_2','922');
INSERT INTO book_word VALUES(57814,'library','qit_COCA_2','127');
INSERT INTO book_word VALUES(57815,'agenda','qit_COCA_2','900');
INSERT INTO book_word VALUES(57816,'recover','qit_COCA_2','2945');
INSERT INTO book_word VALUES(57817,'factory','qit_COCA_2','1795');
INSERT INTO book_word VALUES(57818,'selection','qit_COCA_2','6574');
INSERT INTO book_word VALUES(57819,'primarily','qit_COCA_2','6096');
INSERT INTO book_word VALUES(57820,'roof','qit_COCA_2','4483');
INSERT INTO book_word VALUES(57821,'unable','qit_COCA_2','3603');
INSERT INTO book_word VALUES(57822,'expense','qit_COCA_2','4346');
INSERT INTO book_word VALUES(57823,'initiative','qit_COCA_2','7194');
INSERT INTO book_word VALUES(57824,'funding','qit_COCA_2','13340');
INSERT INTO book_word VALUES(57825,'therapy','qit_COCA_2','7981');
INSERT INTO book_word VALUES(57826,'sad','qit_COCA_2','3040');
INSERT INTO book_word VALUES(57827,'housing','qit_COCA_2','10998');
INSERT INTO book_word VALUES(57828,'existing','qit_COCA_2','13149');
INSERT INTO book_word VALUES(57829,'dark','qit_COCA_2','1537');
INSERT INTO book_word VALUES(57830,'steel','qit_COCA_2','3315');
INSERT INTO book_word VALUES(57831,'regarding','qit_COCA_2','4947');
INSERT INTO book_word VALUES(57832,'remaining','qit_COCA_2','13435');
INSERT INTO book_word VALUES(57833,'visual','qit_COCA_2','3687');
INSERT INTO book_word VALUES(57834,'fairly','qit_COCA_2','1798');
INSERT INTO book_word VALUES(57835,'violent','qit_COCA_2','3680');
INSERT INTO book_word VALUES(57836,'silent','qit_COCA_2','3178');
INSERT INTO book_word VALUES(57837,'suppose','qit_COCA_2','225');
INSERT INTO book_word VALUES(57838,'self','qit_COCA_2','3105');
INSERT INTO book_word VALUES(57839,'tea','qit_COCA_2','3423');
INSERT INTO book_word VALUES(57840,'perceive','qit_COCA_2','5209');
INSERT INTO book_word VALUES(57841,'comparison','qit_COCA_2','6473');
INSERT INTO book_word VALUES(57842,'settlement','qit_COCA_2','3126');
INSERT INTO book_word VALUES(57843,'planning','qit_COCA_2','13168');
INSERT INTO book_word VALUES(57844,'far','qit_COCA_2','1805');
INSERT INTO book_word VALUES(57845,'description','qit_COCA_2','4314');
INSERT INTO book_word VALUES(57846,'later','qit_COCA_2','126');
INSERT INTO book_word VALUES(57847,'widely','qit_COCA_2','5634');
INSERT INTO book_word VALUES(57848,'wedding','qit_COCA_2','251');
INSERT INTO book_word VALUES(57849,'inform','qit_COCA_2','2207');
INSERT INTO book_word VALUES(57850,'portion','qit_COCA_2','292');
INSERT INTO book_word VALUES(57851,'territory','qit_COCA_2','6594');
INSERT INTO book_word VALUES(57852,'immediate','qit_COCA_2','2169');
INSERT INTO book_word VALUES(57853,'opponent','qit_COCA_2','6222');
INSERT INTO book_word VALUES(57854,'link','qit_COCA_2','672');
INSERT INTO book_word VALUES(57855,'lake','qit_COCA_2','2301');
INSERT INTO book_word VALUES(57856,'transform','qit_COCA_2','4194');
INSERT INTO book_word VALUES(57857,'tension','qit_COCA_2','4544');
INSERT INTO book_word VALUES(57858,'display','qit_COCA_2','6494');
INSERT INTO book_word VALUES(57859,'leading','qit_COCA_2','2317');
INSERT INTO book_word VALUES(57860,'bother','qit_COCA_2','270');
INSERT INTO book_word VALUES(57861,'consist','qit_COCA_2','1467');
INSERT INTO book_word VALUES(57862,'alcohol','qit_COCA_2','927');
INSERT INTO book_word VALUES(57863,'enable','qit_COCA_2','5311');
INSERT INTO book_word VALUES(57864,'saving','qit_COCA_2','6195');
INSERT INTO book_word VALUES(57865,'gain','qit_COCA_2','4373');
INSERT INTO book_word VALUES(57866,'shall','qit_COCA_2','3138');
INSERT INTO book_word VALUES(57867,'error','qit_COCA_2','1748');
INSERT INTO book_word VALUES(57868,'release','qit_COCA_2','293');
INSERT INTO book_word VALUES(57869,'walk','qit_COCA_2','250');
INSERT INTO book_word VALUES(57870,'rule','qit_COCA_2','201');
INSERT INTO book_word VALUES(57871,'hit','qit_COCA_2','2127');
INSERT INTO book_word VALUES(57872,'passage','qit_COCA_2','2721');
INSERT INTO book_word VALUES(57873,'formal','qit_COCA_2','6312');
INSERT INTO book_word VALUES(57874,'transition','qit_COCA_2','7595');
INSERT INTO book_word VALUES(57875,'existence','qit_COCA_2','1776');
INSERT INTO book_word VALUES(57876,'album','qit_COCA_2','427');
INSERT INTO book_word VALUES(57877,'participation','qit_COCA_2','9037');
INSERT INTO book_word VALUES(57878,'arrange','qit_COCA_2','4125');
INSERT INTO book_word VALUES(57879,'atmosphere','qit_COCA_2','1056');
INSERT INTO book_word VALUES(57880,'whole','qit_COCA_2','3760');
INSERT INTO book_word VALUES(57881,'deserve','qit_COCA_2','77');
INSERT INTO book_word VALUES(57882,'consistent','qit_COCA_2','4038');
INSERT INTO book_word VALUES(57883,'resistance','qit_COCA_2','4883');
INSERT INTO book_word VALUES(57884,'discovery','qit_COCA_2','1617');
INSERT INTO book_word VALUES(57885,'tear','qit_COCA_2','4541');
INSERT INTO book_word VALUES(57886,'exposure','qit_COCA_2','6027');
INSERT INTO book_word VALUES(57887,'sale','qit_COCA_2','3048');
INSERT INTO book_word VALUES(57888,'trust','qit_COCA_2','3574');
INSERT INTO book_word VALUES(57889,'benefit','qit_COCA_2','4129');
INSERT INTO book_word VALUES(57890,'coalition','qit_COCA_2','8386');
INSERT INTO book_word VALUES(57891,'tale','qit_COCA_2','3409');
INSERT INTO book_word VALUES(57892,'knife','qit_COCA_2','2289');
INSERT INTO book_word VALUES(57893,'racial','qit_COCA_2','4461');
INSERT INTO book_word VALUES(57894,'symptom','qit_COCA_2','484');
INSERT INTO book_word VALUES(57895,'contact','qit_COCA_2','6335');
INSERT INTO book_word VALUES(57896,'manufacturer','qit_COCA_2','5418');
INSERT INTO book_word VALUES(57897,'philosophy','qit_COCA_2','6299');
INSERT INTO book_word VALUES(57898,'potato','qit_COCA_2','171');
INSERT INTO book_word VALUES(57899,'interview','qit_COCA_2','4080');
INSERT INTO book_word VALUES(57900,'foundation','qit_COCA_2','6410');
INSERT INTO book_word VALUES(57901,'pass','qit_COCA_2','158');
INSERT INTO book_word VALUES(57902,'negotiation','qit_COCA_2','8979');
INSERT INTO book_word VALUES(57903,'breathe','qit_COCA_2','1215');
INSERT INTO book_word VALUES(57904,'elect','qit_COCA_2','1713');
INSERT INTO book_word VALUES(57905,'jacket','qit_COCA_2','2243');
INSERT INTO book_word VALUES(57906,'glad','qit_COCA_2','1977');
INSERT INTO book_word VALUES(57907,'ordinary','qit_COCA_2','4423');
INSERT INTO book_word VALUES(57908,'reduction','qit_COCA_2','6042');
INSERT INTO book_word VALUES(57909,'rarely','qit_COCA_2','741');
INSERT INTO book_word VALUES(57910,'shift','qit_COCA_2','6275');
INSERT INTO book_word VALUES(57911,'suicide','qit_COCA_2','7701');
INSERT INTO book_word VALUES(57912,'numerous','qit_COCA_2','6317');
INSERT INTO book_word VALUES(57913,'touch','qit_COCA_2','3539');
INSERT INTO book_word VALUES(57914,'substance','qit_COCA_2','5760');
INSERT INTO book_word VALUES(57915,'elsewhere','qit_COCA_2','6209');
INSERT INTO book_word VALUES(57916,'practical','qit_COCA_2','2830');
INSERT INTO book_word VALUES(57917,'moreover','qit_COCA_2','4912');
INSERT INTO book_word VALUES(57918,'passion','qit_COCA_2','6444');
INSERT INTO book_word VALUES(57919,'essentially','qit_COCA_2','8104');
INSERT INTO book_word VALUES(57920,'gene','qit_COCA_2','8229');
INSERT INTO book_word VALUES(57921,'sauce','qit_COCA_2','3058');
INSERT INTO book_word VALUES(57922,'independence','qit_COCA_2','2200');
INSERT INTO book_word VALUES(57923,'marketing','qit_COCA_2','11393');
INSERT INTO book_word VALUES(57924,'priest','qit_COCA_2','259');
INSERT INTO book_word VALUES(57925,'amazing','qit_COCA_2','360');
INSERT INTO book_word VALUES(57926,'intense','qit_COCA_2','6294');
INSERT INTO book_word VALUES(57927,'employer','qit_COCA_2','5437');
INSERT INTO book_word VALUES(57928,'inspire','qit_COCA_2','2214');
INSERT INTO book_word VALUES(57929,'adjust','qit_COCA_2','876');
INSERT INTO book_word VALUES(57930,'retire','qit_COCA_2','2992');
INSERT INTO book_word VALUES(57931,'sure','qit_COCA_2','3380');
INSERT INTO book_word VALUES(57932,'visible','qit_COCA_2','5272');
INSERT INTO book_word VALUES(57933,'illness','qit_COCA_2','2168');
INSERT INTO book_word VALUES(57934,'habit','qit_COCA_2','4160');
INSERT INTO book_word VALUES(57935,'competitive','qit_COCA_2','7395');
INSERT INTO book_word VALUES(57936,'juice','qit_COCA_2','4088');
INSERT INTO book_word VALUES(57937,'congressional','qit_COCA_2','14137');
INSERT INTO book_word VALUES(57938,'involvement','qit_COCA_2','16398');
INSERT INTO book_word VALUES(57939,'dominate','qit_COCA_2','7798');
INSERT INTO book_word VALUES(57940,'previously','qit_COCA_2','5448');
INSERT INTO book_word VALUES(57941,'whenever','qit_COCA_2','3750');
INSERT INTO book_word VALUES(57942,'analyze','qit_COCA_2','7999');
INSERT INTO book_word VALUES(57943,'another','qit_COCA_2','974');
INSERT INTO book_word VALUES(57944,'attach','qit_COCA_2','1058');
INSERT INTO book_word VALUES(57945,'for','qit_COCA_2','1883');
INSERT INTO book_word VALUES(57946,'Indian','qit_COCA_2','2203');
INSERT INTO book_word VALUES(57947,'disaster','qit_COCA_2','4004');
INSERT INTO book_word VALUES(57948,'parking','qit_COCA_2','4042');
INSERT INTO book_word VALUES(57949,'prospect','qit_COCA_2','6097');
INSERT INTO book_word VALUES(57950,'boss','qit_COCA_2','30');
INSERT INTO book_word VALUES(57951,'complaint','qit_COCA_2','6372');
INSERT INTO book_word VALUES(57952,'championship','qit_COCA_2','9914');
INSERT INTO book_word VALUES(57953,'coach','qit_COCA_2','58');
INSERT INTO book_word VALUES(57954,'exercise','qit_COCA_2','4343');
INSERT INTO book_word VALUES(57955,'severe','qit_COCA_2','3862');
INSERT INTO book_word VALUES(57956,'enhance','qit_COCA_2','6642');
INSERT INTO book_word VALUES(57957,'mystery','qit_COCA_2','6409');
INSERT INTO book_word VALUES(57958,'impose','qit_COCA_2','646');
INSERT INTO book_word VALUES(57959,'poverty','qit_COCA_2','5386');
INSERT INTO book_word VALUES(57960,'other','qit_COCA_2','154');
INSERT INTO book_word VALUES(57961,'entry','qit_COCA_2','593');
INSERT INTO book_word VALUES(57962,'fat','qit_COCA_2','4111');
INSERT INTO book_word VALUES(57963,'king','qit_COCA_2','2283');
INSERT INTO book_word VALUES(57964,'evaluate','qit_COCA_2','1754');
INSERT INTO book_word VALUES(57965,'symbol','qit_COCA_2','4536');
INSERT INTO book_word VALUES(57966,'trade','qit_COCA_2','3548');
INSERT INTO book_word VALUES(57967,'maker','qit_COCA_2','8056');
INSERT INTO book_word VALUES(57968,'mood','qit_COCA_2','6339');
INSERT INTO book_word VALUES(57969,'accomplish','qit_COCA_2','853');
INSERT INTO book_word VALUES(57970,'emphasis','qit_COCA_2','5492');
INSERT INTO book_word VALUES(57971,'illustrate','qit_COCA_2','6243');
INSERT INTO book_word VALUES(57972,'entertainment','qit_COCA_2','4338');
INSERT INTO book_word VALUES(57973,'bean','qit_COCA_2','1115');
INSERT INTO book_word VALUES(57974,'evaluation','qit_COCA_2','7949');
INSERT INTO book_word VALUES(57975,'creature','qit_COCA_2','3851');
INSERT INTO book_word VALUES(57976,'commander','qit_COCA_2','5858');
INSERT INTO book_word VALUES(57977,'digital','qit_COCA_2','5160');
INSERT INTO book_word VALUES(57978,'arrangement','qit_COCA_2','382');
INSERT INTO book_word VALUES(57979,'concentrate','qit_COCA_2','442');
INSERT INTO book_word VALUES(57980,'psychological','qit_COCA_2','6119');
INSERT INTO book_word VALUES(57981,'heavily','qit_COCA_2','2099');
INSERT INTO book_word VALUES(57982,'approximately','qit_COCA_2','1004');
INSERT INTO book_word VALUES(57983,'increasing','qit_COCA_2','16322');
INSERT INTO book_word VALUES(57984,'disorder','qit_COCA_2','5884');
INSERT INTO book_word VALUES(57985,'missile','qit_COCA_2','6532');
INSERT INTO book_word VALUES(57986,'equally','qit_COCA_2','8135');
INSERT INTO book_word VALUES(57987,'vary','qit_COCA_2','6280');
INSERT INTO book_word VALUES(57988,'distribution','qit_COCA_2','6496');
INSERT INTO book_word VALUES(57989,'transportation','qit_COCA_2','5828');
INSERT INTO book_word VALUES(57990,'holy','qit_COCA_2','2133');
INSERT INTO book_word VALUES(57991,'ring','qit_COCA_2','467');
INSERT INTO book_word VALUES(57992,'interpretation','qit_COCA_2','6392');
INSERT INTO book_word VALUES(57993,'stop','qit_COCA_2','3323');
INSERT INTO book_word VALUES(57994,'strongly','qit_COCA_2','5118');
INSERT INTO book_word VALUES(57995,'engineering','qit_COCA_2','5722');
INSERT INTO book_word VALUES(57996,'luck','qit_COCA_2','2378');
INSERT INTO book_word VALUES(57997,'race','qit_COCA_2','388');
INSERT INTO book_word VALUES(57998,'clinic','qit_COCA_2','1389');
INSERT INTO book_word VALUES(57999,'capable','qit_COCA_2','440');
INSERT INTO book_word VALUES(58000,'nervous','qit_COCA_2','4107');
INSERT INTO book_word VALUES(58001,'tourist','qit_COCA_2','238');
INSERT INTO book_word VALUES(58002,'crucial','qit_COCA_2','8206');
INSERT INTO book_word VALUES(58003,'bury','qit_COCA_2','1248');
INSERT INTO book_word VALUES(58004,'pray','qit_COCA_2','2833');
INSERT INTO book_word VALUES(58005,'tomato','qit_COCA_2','3523');
INSERT INTO book_word VALUES(58006,'exception','qit_COCA_2','6291');
INSERT INTO book_word VALUES(58007,'deficit','qit_COCA_2','7995');
INSERT INTO book_word VALUES(58008,'bathroom','qit_COCA_2','1106');
INSERT INTO book_word VALUES(58009,'block','qit_COCA_2','1175');
INSERT INTO book_word VALUES(58010,'electronic','qit_COCA_2','1717');
INSERT INTO book_word VALUES(58011,'reputation','qit_COCA_2','4476');
INSERT INTO book_word VALUES(58012,'mixture','qit_COCA_2','2479');
INSERT INTO book_word VALUES(58013,'surely','qit_COCA_2','6076');
INSERT INTO book_word VALUES(58014,'confront','qit_COCA_2','7073');
INSERT INTO book_word VALUES(58015,'pure','qit_COCA_2','3970');
INSERT INTO book_word VALUES(58016,'dimension','qit_COCA_2','3958');
INSERT INTO book_word VALUES(58017,'prisoner','qit_COCA_2','3993');
INSERT INTO book_word VALUES(58018,'designer','qit_COCA_2','307');
INSERT INTO book_word VALUES(58019,'personnel','qit_COCA_2','2754');
INSERT INTO book_word VALUES(58020,'shape','qit_COCA_2','3142');
INSERT INTO book_word VALUES(58021,'educator','qit_COCA_2','1700');
INSERT INTO book_word VALUES(58022,'immigration','qit_COCA_2','2171');
INSERT INTO book_word VALUES(58023,'teaspoon','qit_COCA_2','9277');
INSERT INTO book_word VALUES(58024,'birthday','qit_COCA_2','28');
INSERT INTO book_word VALUES(58025,'implication','qit_COCA_2','6516');
INSERT INTO book_word VALUES(58026,'perfectly','qit_COCA_2','5260');
INSERT INTO book_word VALUES(58027,'supporter','qit_COCA_2','13190');
INSERT INTO book_word VALUES(58028,'accompany','qit_COCA_2','852');
INSERT INTO book_word VALUES(58029,'teenager','qit_COCA_2','3431');
INSERT INTO book_word VALUES(58030,'recognition','qit_COCA_2','6223');
INSERT INTO book_word VALUES(58031,'retirement','qit_COCA_2','7626');
INSERT INTO book_word VALUES(58032,'recovery','qit_COCA_2','4614');
INSERT INTO book_word VALUES(58033,'watch','qit_COCA_2','3714');
INSERT INTO book_word VALUES(58034,'gentleman','qit_COCA_2','4008');
INSERT INTO book_word VALUES(58035,'corn','qit_COCA_2','1488');
INSERT INTO book_word VALUES(58036,'moon','qit_COCA_2','2490');
INSERT INTO book_word VALUES(58037,'inner','qit_COCA_2','6217');
INSERT INTO book_word VALUES(58038,'rather','qit_COCA_2','2922');
INSERT INTO book_word VALUES(58039,'throat','qit_COCA_2','3496');
INSERT INTO book_word VALUES(58040,'salary','qit_COCA_2','4027');
INSERT INTO book_word VALUES(58041,'observer','qit_COCA_2','5176');
INSERT INTO book_word VALUES(58042,'due','qit_COCA_2','1671');
INSERT INTO book_word VALUES(58043,'straight','qit_COCA_2','4188');
INSERT INTO book_word VALUES(58044,'publication','qit_COCA_2','6169');
INSERT INTO book_word VALUES(58045,'pretty','qit_COCA_2','177');
INSERT INTO book_word VALUES(58046,'strike','qit_COCA_2','3338');
INSERT INTO book_word VALUES(58047,'permanent','qit_COCA_2','2748');
INSERT INTO book_word VALUES(58048,'plant','qit_COCA_2','2783');
INSERT INTO book_word VALUES(58049,'phenomenon','qit_COCA_2','2757');
INSERT INTO book_word VALUES(58050,'anxiety','qit_COCA_2','4052');
INSERT INTO book_word VALUES(58051,'literally','qit_COCA_2','6803');
INSERT INTO book_word VALUES(58052,'resist','qit_COCA_2','2986');
INSERT INTO book_word VALUES(58053,'convention','qit_COCA_2','5749');
INSERT INTO book_word VALUES(58054,'supply','qit_COCA_2','3378');
INSERT INTO book_word VALUES(58055,'exhibition','qit_COCA_2','4344');
INSERT INTO book_word VALUES(58056,'viewer','qit_COCA_2','3674');
INSERT INTO book_word VALUES(58057,'consultant','qit_COCA_2','1472');
INSERT INTO book_word VALUES(58058,'soon','qit_COCA_2','3252');
INSERT INTO book_word VALUES(58059,'line','qit_COCA_2','460');
INSERT INTO book_word VALUES(58060,'administrator','qit_COCA_2','9532');
INSERT INTO book_word VALUES(58061,'date','qit_COCA_2','411');
INSERT INTO book_word VALUES(58062,'occasionally','qit_COCA_2','5814');
INSERT INTO book_word VALUES(58063,'mayor','qit_COCA_2','5891');
INSERT INTO book_word VALUES(58064,'consideration','qit_COCA_2','4136');
INSERT INTO book_word VALUES(58065,'smoke','qit_COCA_2','3216');
INSERT INTO book_word VALUES(58066,'estimate','qit_COCA_2','597');
INSERT INTO book_word VALUES(58067,'historic','qit_COCA_2','6889');
INSERT INTO book_word VALUES(58068,'poem','qit_COCA_2','2798');
INSERT INTO book_word VALUES(58069,'grandmother','qit_COCA_2','2020');
INSERT INTO book_word VALUES(58070,'fifth','qit_COCA_2','1838');
INSERT INTO book_word VALUES(58071,'constantly','qit_COCA_2','310');
INSERT INTO book_word VALUES(58072,'enterprise','qit_COCA_2','1740');
INSERT INTO book_word VALUES(58073,'stomach','qit_COCA_2','223');
INSERT INTO book_word VALUES(58074,'apparent','qit_COCA_2','991');
INSERT INTO book_word VALUES(58075,'weigh','qit_COCA_2','252');
INSERT INTO book_word VALUES(58076,'install','qit_COCA_2','6002');
INSERT INTO book_word VALUES(58077,'sensitive','qit_COCA_2','4185');
INSERT INTO book_word VALUES(58078,'suggestion','qit_COCA_2','3360');
INSERT INTO book_word VALUES(58079,'recipe','qit_COCA_2','2939');
INSERT INTO book_word VALUES(58080,'reasonable','qit_COCA_2','464');
INSERT INTO book_word VALUES(58081,'preparation','qit_COCA_2','3855');
INSERT INTO book_word VALUES(58082,'wooden','qit_COCA_2','3791');
INSERT INTO book_word VALUES(58083,'elementary','qit_COCA_2','5436');
INSERT INTO book_word VALUES(58084,'concert','qit_COCA_2','60');
INSERT INTO book_word VALUES(58085,'aggressive','qit_COCA_2','903');
INSERT INTO book_word VALUES(58086,'intention','qit_COCA_2','2223');
INSERT INTO book_word VALUES(58087,'tube','qit_COCA_2','3578');
INSERT INTO book_word VALUES(58088,'drawing','qit_COCA_2','1655');
INSERT INTO book_word VALUES(58089,'protein','qit_COCA_2','5599');
INSERT INTO book_word VALUES(58090,'quit','qit_COCA_2','2903');
INSERT INTO book_word VALUES(58091,'absence','qit_COCA_2','841');
INSERT INTO book_word VALUES(58092,'roll','qit_COCA_2','3018');
INSERT INTO book_word VALUES(58093,'rapidly','qit_COCA_2','5948');
INSERT INTO book_word VALUES(58094,'comment','qit_COCA_2','1430');
INSERT INTO book_word VALUES(58095,'diversity','qit_COCA_2','9412');
INSERT INTO book_word VALUES(58096,'honest','qit_COCA_2','4170');
INSERT INTO book_word VALUES(58097,'employment','qit_COCA_2','4597');
INSERT INTO book_word VALUES(58098,'speaker','qit_COCA_2','3274');
INSERT INTO book_word VALUES(58099,'impression','qit_COCA_2','2177');
INSERT INTO book_word VALUES(58100,'essay','qit_COCA_2','1751');
INSERT INTO book_word VALUES(58101,'respondent','qit_COCA_2','11944');
INSERT INTO book_word VALUES(58102,'historian','qit_COCA_2','6697');
INSERT INTO book_word VALUES(58103,'negotiate','qit_COCA_2','2543');
INSERT INTO book_word VALUES(58104,'restore','qit_COCA_2','5112');
INSERT INTO book_word VALUES(58105,'substantial','qit_COCA_2','4725');
INSERT INTO book_word VALUES(58106,'particular','qit_COCA_2','3965');
INSERT INTO book_word VALUES(58107,'specialist','qit_COCA_2','3277');
INSERT INTO book_word VALUES(58108,'origin','qit_COCA_2','2658');
INSERT INTO book_word VALUES(58109,'approval','qit_COCA_2','5405');
INSERT INTO book_word VALUES(58110,'quietly','qit_COCA_2','11804');
INSERT INTO book_word VALUES(58111,'advise','qit_COCA_2','886');
INSERT INTO book_word VALUES(58112,'conventional','qit_COCA_2','3982');
INSERT INTO book_word VALUES(58113,'drop','qit_COCA_2','1664');
INSERT INTO book_word VALUES(58114,'count','qit_COCA_2','4138');
INSERT INTO book_word VALUES(58115,'depth','qit_COCA_2','1574');
INSERT INTO book_word VALUES(58116,'wealth','qit_COCA_2','4110');
INSERT INTO book_word VALUES(58117,'disability','qit_COCA_2','10290');
INSERT INTO book_word VALUES(58118,'criticize','qit_COCA_2','6481');
INSERT INTO book_word VALUES(58119,'professional','qit_COCA_2','5924');
INSERT INTO book_word VALUES(58120,'effectively','qit_COCA_2','8005');
INSERT INTO book_word VALUES(58121,'biological','qit_COCA_2','12799');
INSERT INTO book_word VALUES(58122,'pack','qit_COCA_2','2695');
INSERT INTO book_word VALUES(58123,'onion','qit_COCA_2','4421');
INSERT INTO book_word VALUES(58124,'deputy','qit_COCA_2','6637');
INSERT INTO book_word VALUES(58125,'assure','qit_COCA_2','5299');
INSERT INTO book_word VALUES(58126,'mad','qit_COCA_2','2383');
INSERT INTO book_word VALUES(58127,'criteria','qit_COCA_2','10110');
INSERT INTO book_word VALUES(58128,'dealer','qit_COCA_2','7125');
INSERT INTO book_word VALUES(58129,'via','qit_COCA_2','3670');
INSERT INTO book_word VALUES(58130,'alternative','qit_COCA_2','4218');
INSERT INTO book_word VALUES(58131,'utility','qit_COCA_2','6146');
INSERT INTO book_word VALUES(58132,'precisely','qit_COCA_2','7955');
INSERT INTO book_word VALUES(58133,'arise','qit_COCA_2','1016');
INSERT INTO book_word VALUES(58134,'nevertheless','qit_COCA_2','4722');
INSERT INTO book_word VALUES(58135,'highway','qit_COCA_2','2119');
INSERT INTO book_word VALUES(58136,'clinical','qit_COCA_2','9960');
INSERT INTO book_word VALUES(58137,'schedule','qit_COCA_2','473');
INSERT INTO book_word VALUES(58138,'normally','qit_COCA_2','291');
INSERT INTO book_word VALUES(58139,'ingredient','qit_COCA_2','7522');
INSERT INTO book_word VALUES(58140,'dream','qit_COCA_2','1657');
INSERT INTO book_word VALUES(58141,'fiber','qit_COCA_2','1833');
INSERT INTO book_word VALUES(58142,'activist','qit_COCA_2','9519');
INSERT INTO book_word VALUES(58143,'terrorism','qit_COCA_2','13197');
INSERT INTO book_word VALUES(58144,'refugee','qit_COCA_2','7870');
INSERT INTO book_word VALUES(58145,'incorporate','qit_COCA_2','7614');
INSERT INTO book_word VALUES(58146,'ultimate','qit_COCA_2','6601');
INSERT INTO book_word VALUES(58147,'corporation','qit_COCA_2','1489');
INSERT INTO book_word VALUES(58148,'valuable','qit_COCA_2','814');
INSERT INTO book_word VALUES(58149,'assumption','qit_COCA_2','1046');
INSERT INTO book_word VALUES(58150,'graduate','qit_COCA_2','105');
INSERT INTO book_word VALUES(58151,'barrier','qit_COCA_2','5850');
INSERT INTO book_word VALUES(58152,'provision','qit_COCA_2','5703');
INSERT INTO book_word VALUES(58153,'killer','qit_COCA_2','11271');
INSERT INTO book_word VALUES(58154,'assign','qit_COCA_2','431');
INSERT INTO book_word VALUES(58155,'developing','qit_COCA_2','16649');
INSERT INTO book_word VALUES(58156,'wave','qit_COCA_2','3717');
INSERT INTO book_word VALUES(58157,'extraordinary','qit_COCA_2','4350');
INSERT INTO book_word VALUES(58158,'heaven','qit_COCA_2','4119');
INSERT INTO book_word VALUES(58159,'pregnant','qit_COCA_2','3929');
INSERT INTO book_word VALUES(58160,'distant','qit_COCA_2','1627');
INSERT INTO book_word VALUES(58161,'drama','qit_COCA_2','5283');
INSERT INTO book_word VALUES(58162,'satellite','qit_COCA_2','4489');
INSERT INTO book_word VALUES(58163,'personally','qit_COCA_2','2753');
INSERT INTO book_word VALUES(58164,'wonder','qit_COCA_2','3788');
INSERT INTO book_word VALUES(58165,'chocolate','qit_COCA_2','1359');
INSERT INTO book_word VALUES(58166,'ceiling','qit_COCA_2','1316');
INSERT INTO book_word VALUES(58167,'advertising','qit_COCA_2','9545');
INSERT INTO book_word VALUES(58168,'universal','qit_COCA_2','3627');
INSERT INTO book_word VALUES(58169,'house','qit_COCA_2','2149');
INSERT INTO book_word VALUES(58170,'bell','qit_COCA_2','436');
INSERT INTO book_word VALUES(58171,'darkness','qit_COCA_2','1538');
INSERT INTO book_word VALUES(58172,'ahead','qit_COCA_2','915');
INSERT INTO book_word VALUES(58173,'clothing','qit_COCA_2','1394');
INSERT INTO book_word VALUES(58174,'super','qit_COCA_2','3373');
INSERT INTO book_word VALUES(58175,'portrait','qit_COCA_2','6140');
INSERT INTO book_word VALUES(58176,'paint','qit_COCA_2','2700');
INSERT INTO book_word VALUES(58177,'survival','qit_COCA_2','4529');
INSERT INTO book_word VALUES(58178,'roughly','qit_COCA_2','5512');
INSERT INTO book_word VALUES(58179,'lawsuit','qit_COCA_2','11289');
INSERT INTO book_word VALUES(58180,'testimony','qit_COCA_2','8115');
INSERT INTO book_word VALUES(58181,'beat','qit_COCA_2','25');
INSERT INTO book_word VALUES(58182,'wind','qit_COCA_2','3773');
INSERT INTO book_word VALUES(58183,'found','qit_COCA_2','1898');
INSERT INTO book_word VALUES(58184,'react','qit_COCA_2','2927');
INSERT INTO book_word VALUES(58185,'chamber','qit_COCA_2','4734');
INSERT INTO book_word VALUES(58186,'furniture','qit_COCA_2','1935');
INSERT INTO book_word VALUES(58187,'cooperation','qit_COCA_2','8183');
INSERT INTO book_word VALUES(58188,'ceremony','qit_COCA_2','396');
INSERT INTO book_word VALUES(58189,'communicate','qit_COCA_2','1434');
INSERT INTO book_word VALUES(58190,'taste','qit_COCA_2','227');
INSERT INTO book_word VALUES(58191,'cheek','qit_COCA_2','1345');
INSERT INTO book_word VALUES(58192,'lost','qit_COCA_2','2371');
INSERT INTO book_word VALUES(58193,'mechanism','qit_COCA_2','6747');
INSERT INTO book_word VALUES(58194,'disagree','qit_COCA_2','1609');
INSERT INTO book_word VALUES(58195,'penalty','qit_COCA_2','6708');
INSERT INTO book_word VALUES(58196,'match','qit_COCA_2','2414');
INSERT INTO book_word VALUES(58197,'advance','qit_COCA_2','883');
INSERT INTO book_word VALUES(58198,'destruction','qit_COCA_2','6490');
INSERT INTO book_word VALUES(58199,'bear','qit_COCA_2','1118');
INSERT INTO book_word VALUES(58200,'unlikely','qit_COCA_2','5742');
INSERT INTO book_word VALUES(58201,'tissue','qit_COCA_2','487');
INSERT INTO book_word VALUES(58202,'constitutional','qit_COCA_2','10045');
INSERT INTO book_word VALUES(58203,'stranger','qit_COCA_2','4520');
INSERT INTO book_word VALUES(58204,'infection','qit_COCA_2','13028');
INSERT INTO book_word VALUES(58205,'cabinet','qit_COCA_2','5856');
INSERT INTO book_word VALUES(58206,'broken','qit_COCA_2','1227');
INSERT INTO book_word VALUES(58207,'apple','qit_COCA_2','996');
INSERT INTO book_word VALUES(58208,'electric','qit_COCA_2','1714');
INSERT INTO book_word VALUES(58209,'proceed','qit_COCA_2','5702');
INSERT INTO book_word VALUES(58210,'track','qit_COCA_2','3547');
INSERT INTO book_word VALUES(58211,'literary','qit_COCA_2','4392');
INSERT INTO book_word VALUES(58212,'virus','qit_COCA_2','3683');
INSERT INTO book_word VALUES(58213,'stupid','qit_COCA_2','3345');
INSERT INTO book_word VALUES(58214,'fortune','qit_COCA_2','1896');
INSERT INTO book_word VALUES(58215,'strategic','qit_COCA_2','9247');
INSERT INTO book_word VALUES(58216,'remarkable','qit_COCA_2','5570');
INSERT INTO book_word VALUES(58217,'occupy','qit_COCA_2','6318');
INSERT INTO book_word VALUES(58218,'statistics','qit_COCA_2','4514');
INSERT INTO book_word VALUES(58219,'shopping','qit_COCA_2','3156');
INSERT INTO book_word VALUES(58220,'cousin','qit_COCA_2','1501');
INSERT INTO book_word VALUES(58221,'wipe','qit_COCA_2','3779');
INSERT INTO book_word VALUES(58222,'initially','qit_COCA_2','6746');
INSERT INTO book_word VALUES(58223,'white','qit_COCA_2','3758');
INSERT INTO book_word VALUES(58224,'port','qit_COCA_2','2817');
INSERT INTO book_word VALUES(58225,'honor','qit_COCA_2','2138');
INSERT INTO book_word VALUES(58226,'electricity','qit_COCA_2','1716');
INSERT INTO book_word VALUES(58227,'genetic','qit_COCA_2','8309');
INSERT INTO book_word VALUES(58228,'pay','qit_COCA_2','161');
INSERT INTO book_word VALUES(58229,'spokesman','qit_COCA_2','7688');
INSERT INTO book_word VALUES(58230,'retain','qit_COCA_2','6072');
INSERT INTO book_word VALUES(58231,'latter','qit_COCA_2','2309');
INSERT INTO book_word VALUES(58232,'incentive','qit_COCA_2','8356');
INSERT INTO book_word VALUES(58233,'slave','qit_COCA_2','4503');
INSERT INTO book_word VALUES(58234,'chemical','qit_COCA_2','1349');
INSERT INTO book_word VALUES(58235,'translate','qit_COCA_2','3555');
INSERT INTO book_word VALUES(58236,'accurate','qit_COCA_2','6453');
INSERT INTO book_word VALUES(58237,'whereas','qit_COCA_2','7235');
INSERT INTO book_word VALUES(58238,'terror','qit_COCA_2','3448');
INSERT INTO book_word VALUES(58239,'though','qit_COCA_2','3492');
INSERT INTO book_word VALUES(58240,'expansion','qit_COCA_2','5802');
INSERT INTO book_word VALUES(58241,'Olympic','qit_COCA_2','2622');
INSERT INTO book_word VALUES(58242,'dirt','qit_COCA_2','1607');
INSERT INTO book_word VALUES(58243,'odd','qit_COCA_2','6537');
INSERT INTO book_word VALUES(58244,'rice','qit_COCA_2','2998');
INSERT INTO book_word VALUES(58245,'bullet','qit_COCA_2','5855');
INSERT INTO book_word VALUES(58246,'Bible','qit_COCA_2','5334');
INSERT INTO book_word VALUES(58247,'solar','qit_COCA_2','3242');
INSERT INTO book_word VALUES(58248,'decline','qit_COCA_2','1556');
INSERT INTO book_word VALUES(58249,'conservative','qit_COCA_2','1465');
INSERT INTO book_word VALUES(58250,'process','qit_COCA_2','2857');
INSERT INTO book_word VALUES(58251,'stick','qit_COCA_2','4517');
INSERT INTO book_word VALUES(58252,'concentration','qit_COCA_2','6475');
INSERT INTO book_word VALUES(58253,'complicated','qit_COCA_2','6474');
INSERT INTO book_word VALUES(58254,'gently','qit_COCA_2','5129');
INSERT INTO book_word VALUES(58255,'scenario','qit_COCA_2','12056');
INSERT INTO book_word VALUES(58256,'telescope','qit_COCA_2','4018');
INSERT INTO book_word VALUES(58257,'reflection','qit_COCA_2','5389');
INSERT INTO book_word VALUES(58258,'revolution','qit_COCA_2','2994');
INSERT INTO book_word VALUES(58259,'interpret','qit_COCA_2','5778');
INSERT INTO book_word VALUES(58260,'tournament','qit_COCA_2','3542');
INSERT INTO book_word VALUES(58261,'fiction','qit_COCA_2','1835');
INSERT INTO book_word VALUES(58262,'detect','qit_COCA_2','5158');
INSERT INTO book_word VALUES(58263,'balance','qit_COCA_2','21');
INSERT INTO book_word VALUES(58264,'likely','qit_COCA_2','2344');
INSERT INTO book_word VALUES(58265,'tremendous','qit_COCA_2','5483');
INSERT INTO book_word VALUES(58266,'lifetime','qit_COCA_2','2341');
INSERT INTO book_word VALUES(58267,'recommendation','qit_COCA_2','5557');
INSERT INTO book_word VALUES(58268,'flow','qit_COCA_2','1870');
INSERT INTO book_word VALUES(58269,'senator','qit_COCA_2','6756');
INSERT INTO book_word VALUES(58270,'market','qit_COCA_2','2408');
INSERT INTO book_word VALUES(58271,'hunting','qit_COCA_2','16544');
INSERT INTO book_word VALUES(58272,'salad','qit_COCA_2','3047');
INSERT INTO book_word VALUES(58273,'boundary','qit_COCA_2','533');
INSERT INTO book_word VALUES(58274,'remote','qit_COCA_2','193');
INSERT INTO book_word VALUES(58275,'satisfaction','qit_COCA_2','3997');
INSERT INTO book_word VALUES(58276,'journal','qit_COCA_2','5696');
INSERT INTO book_word VALUES(58277,'bench','qit_COCA_2','1146');
INSERT INTO book_word VALUES(58278,'lover','qit_COCA_2','5730');
INSERT INTO book_word VALUES(58279,'raw','qit_COCA_2','2924');
INSERT INTO book_word VALUES(58280,'awareness','qit_COCA_2','9718');
INSERT INTO book_word VALUES(58281,'surprising','qit_COCA_2','6044');
INSERT INTO book_word VALUES(58282,'withdraw','qit_COCA_2','4573');
INSERT INTO book_word VALUES(58283,'general','qit_COCA_2','1950');
INSERT INTO book_word VALUES(58284,'similarly','qit_COCA_2','5358');
INSERT INTO book_word VALUES(58285,'newly','qit_COCA_2','6089');
INSERT INTO book_word VALUES(58286,'pole','qit_COCA_2','4440');
INSERT INTO book_word VALUES(58287,'testify','qit_COCA_2','7228');
INSERT INTO book_word VALUES(58288,'mode','qit_COCA_2','267');
INSERT INTO book_word VALUES(58289,'dialogue','qit_COCA_2','1589');
INSERT INTO book_word VALUES(58290,'imply','qit_COCA_2','5751');
INSERT INTO book_word VALUES(58291,'naturally','qit_COCA_2','4786');
INSERT INTO book_word VALUES(58292,'mutual','qit_COCA_2','6534');
INSERT INTO book_word VALUES(58293,'advanced','qit_COCA_2','4831');
INSERT INTO book_word VALUES(58294,'dismiss','qit_COCA_2','1625');
INSERT INTO book_word VALUES(58295,'aircraft','qit_COCA_2','921');
INSERT INTO book_word VALUES(58296,'delivery','qit_COCA_2','446');
INSERT INTO book_word VALUES(58297,'mainly','qit_COCA_2','5697');
INSERT INTO book_word VALUES(58298,'bake','qit_COCA_2','4231');
INSERT INTO book_word VALUES(58299,'platform','qit_COCA_2','2786');
INSERT INTO book_word VALUES(58300,'attractive','qit_COCA_2','3897');
INSERT INTO book_word VALUES(58301,'diverse','qit_COCA_2','1631');
INSERT INTO book_word VALUES(58302,'relevant','qit_COCA_2','2966');
INSERT INTO book_word VALUES(58303,'joy','qit_COCA_2','2258');
INSERT INTO book_word VALUES(58304,'worth','qit_COCA_2','256');
INSERT INTO book_word VALUES(58305,'regularly','qit_COCA_2','5390');
INSERT INTO book_word VALUES(58306,'singer','qit_COCA_2','476');
INSERT INTO book_word VALUES(58307,'evolve','qit_COCA_2','6026');
INSERT INTO book_word VALUES(58308,'shooting','qit_COCA_2','3153');
INSERT INTO book_word VALUES(58309,'partly','qit_COCA_2','2717');
INSERT INTO book_word VALUES(58310,'assistant','qit_COCA_2','4002');
INSERT INTO book_word VALUES(58311,'offense','qit_COCA_2','7959');
INSERT INTO book_word VALUES(58312,'DNA','qit_COCA_2','13145');
INSERT INTO book_word VALUES(58313,'smell','qit_COCA_2','213');
INSERT INTO book_word VALUES(58314,'potentially','qit_COCA_2','13169');
INSERT INTO book_word VALUES(58315,'transfer','qit_COCA_2','265');
INSERT INTO book_word VALUES(58316,'thirty','qit_COCA_2','3488');
INSERT INTO book_word VALUES(58317,'justify','qit_COCA_2','5131');
INSERT INTO book_word VALUES(58318,'treaty','qit_COCA_2','5790');
INSERT INTO book_word VALUES(58319,'insight','qit_COCA_2','7196');
INSERT INTO book_word VALUES(58320,'possess','qit_COCA_2','2818');
INSERT INTO book_word VALUES(58321,'lie','qit_COCA_2','4104');
INSERT INTO book_word VALUES(58322,'extensive','qit_COCA_2','6353');
INSERT INTO book_word VALUES(58323,'episode','qit_COCA_2','300');
INSERT INTO book_word VALUES(58324,'tire','qit_COCA_2','3512');
INSERT INTO book_word VALUES(58325,'free','qit_COCA_2','1907');
INSERT INTO book_word VALUES(58326,'shortly','qit_COCA_2','3159');
INSERT INTO book_word VALUES(58327,'originally','qit_COCA_2','7939');
INSERT INTO book_word VALUES(58328,'considerable','qit_COCA_2','5636');
INSERT INTO book_word VALUES(58329,'mix','qit_COCA_2','2478');
INSERT INTO book_word VALUES(58330,'relax','qit_COCA_2','190');
INSERT INTO book_word VALUES(58331,'stair','qit_COCA_2','3303');
INSERT INTO book_word VALUES(58332,'adventure','qit_COCA_2','3864');
INSERT INTO book_word VALUES(58333,'external','qit_COCA_2','5994');
INSERT INTO book_word VALUES(58334,'proof','qit_COCA_2','6269');
INSERT INTO book_word VALUES(58335,'confident','qit_COCA_2','4135');
INSERT INTO book_word VALUES(58336,'headquarters','qit_COCA_2','5103');
INSERT INTO book_word VALUES(58337,'violation','qit_COCA_2','6967');
INSERT INTO book_word VALUES(58338,'tongue','qit_COCA_2','3527');
INSERT INTO book_word VALUES(58339,'hold','qit_COCA_2','420');
INSERT INTO book_word VALUES(58340,'controversy','qit_COCA_2','7786');
INSERT INTO book_word VALUES(58341,'favorite','qit_COCA_2','609');
INSERT INTO book_word VALUES(58342,'practice','qit_COCA_2','173');
INSERT INTO book_word VALUES(58343,'properly','qit_COCA_2','2866');
INSERT INTO book_word VALUES(58344,'fade','qit_COCA_2','1796');
INSERT INTO book_word VALUES(58345,'defensive','qit_COCA_2','8673');
INSERT INTO book_word VALUES(58346,'tragedy','qit_COCA_2','6598');
INSERT INTO book_word VALUES(58347,'characterize','qit_COCA_2','6977');
INSERT INTO book_word VALUES(58348,'funeral','qit_COCA_2','1931');
INSERT INTO book_word VALUES(58349,'profession','qit_COCA_2','2861');
INSERT INTO book_word VALUES(58350,'alter','qit_COCA_2','6304');
INSERT INTO book_word VALUES(58351,'spot','qit_COCA_2','3291');
INSERT INTO book_word VALUES(58352,'constitute','qit_COCA_2','7506');
INSERT INTO book_word VALUES(58353,'establishment','qit_COCA_2','5465');
INSERT INTO book_word VALUES(58354,'imagination','qit_COCA_2','6438');
INSERT INTO book_word VALUES(58355,'target','qit_COCA_2','3418');
INSERT INTO book_word VALUES(58356,'comprehensive','qit_COCA_2','5613');
INSERT INTO book_word VALUES(58357,'prominent','qit_COCA_2','4881');
INSERT INTO book_word VALUES(58358,'presentation','qit_COCA_2','4447');
INSERT INTO book_word VALUES(58359,'regardless','qit_COCA_2','2957');
INSERT INTO book_word VALUES(58360,'easy','qit_COCA_2','1694');
INSERT INTO book_word VALUES(58361,'introduction','qit_COCA_2','4010');
INSERT INTO book_word VALUES(58362,'appeal','qit_COCA_2','4221');
INSERT INTO book_word VALUES(58363,'pretend','qit_COCA_2','2843');
INSERT INTO book_word VALUES(58364,'not','qit_COCA_2','2583');
INSERT INTO book_word VALUES(58365,'elderly','qit_COCA_2','10436');
INSERT INTO book_word VALUES(58366,'representation','qit_COCA_2','7159');
INSERT INTO book_word VALUES(58367,'deer','qit_COCA_2','1562');
INSERT INTO book_word VALUES(58368,'violate','qit_COCA_2','3678');
INSERT INTO book_word VALUES(58369,'partnership','qit_COCA_2','16433');
INSERT INTO book_word VALUES(58370,'pollution','qit_COCA_2','3967');
INSERT INTO book_word VALUES(58371,'emission','qit_COCA_2','7806');
INSERT INTO book_word VALUES(58372,'vital','qit_COCA_2','3688');
INSERT INTO book_word VALUES(58373,'neither','qit_COCA_2','2546');
INSERT INTO book_word VALUES(58374,'fate','qit_COCA_2','6510');
INSERT INTO book_word VALUES(58375,'earnings','qit_COCA_2','6733');
INSERT INTO book_word VALUES(58376,'oven','qit_COCA_2','6541');
INSERT INTO book_word VALUES(58377,'distinction','qit_COCA_2','4139');
INSERT INTO book_word VALUES(58378,'segment','qit_COCA_2','7536');
INSERT INTO book_word VALUES(58379,'nowhere','qit_COCA_2','2595');
INSERT INTO book_word VALUES(58380,'poet','qit_COCA_2','2799');
INSERT INTO book_word VALUES(58381,'mere','qit_COCA_2','5781');
INSERT INTO book_word VALUES(58382,'exciting','qit_COCA_2','5048');
INSERT INTO book_word VALUES(58383,'variation','qit_COCA_2','5036');
INSERT INTO book_word VALUES(58384,'stress','qit_COCA_2','4189');
INSERT INTO book_word VALUES(58385,'adapt','qit_COCA_2','870');
INSERT INTO book_word VALUES(58386,'Irish','qit_COCA_2','2234');
INSERT INTO book_word VALUES(58387,'honey','qit_COCA_2','4171');
INSERT INTO book_word VALUES(58388,'correspondent','qit_COCA_2','5463');
INSERT INTO book_word VALUES(58389,'musician','qit_COCA_2','2521');
INSERT INTO book_word VALUES(58390,'significance','qit_COCA_2','3176');
INSERT INTO book_word VALUES(58391,'load','qit_COCA_2','371');
INSERT INTO book_word VALUES(58392,'vessel','qit_COCA_2','4892');
INSERT INTO book_word VALUES(58393,'storage','qit_COCA_2','3326');
INSERT INTO book_word VALUES(58394,'flee','qit_COCA_2','4364');
INSERT INTO book_word VALUES(58395,'leather','qit_COCA_2','4102');
INSERT INTO book_word VALUES(58396,'distribute','qit_COCA_2','1628');
INSERT INTO book_word VALUES(58397,'evolution','qit_COCA_2','3914');
INSERT INTO book_word VALUES(58398,'tribe','qit_COCA_2','6599');
INSERT INTO book_word VALUES(58399,'shelf','qit_COCA_2','4030');
INSERT INTO book_word VALUES(58400,'can','qit_COCA_2','1275');
INSERT INTO book_word VALUES(58401,'grandfather','qit_COCA_2','2019');
INSERT INTO book_word VALUES(58402,'lawn','qit_COCA_2','6066');
INSERT INTO book_word VALUES(58403,'buyer','qit_COCA_2','16645');
INSERT INTO book_word VALUES(58404,'dining','qit_COCA_2','1604');
INSERT INTO book_word VALUES(58405,'wisdom','qit_COCA_2','3870');
INSERT INTO book_word VALUES(58406,'council','qit_COCA_2','4671');
INSERT INTO book_word VALUES(58407,'vulnerable','qit_COCA_2','8426');
INSERT INTO book_word VALUES(58408,'instance','qit_COCA_2','4606');
INSERT INTO book_word VALUES(58409,'garlic','qit_COCA_2','1945');
INSERT INTO book_word VALUES(58410,'capability','qit_COCA_2','6626');
INSERT INTO book_word VALUES(58411,'poetry','qit_COCA_2','5736');
INSERT INTO book_word VALUES(58412,'celebrity','qit_COCA_2','8335');
INSERT INTO book_word VALUES(58413,'gradually','qit_COCA_2','2011');
INSERT INTO book_word VALUES(58414,'stability','qit_COCA_2','6196');
INSERT INTO book_word VALUES(58415,'doubt','qit_COCA_2','4329');
INSERT INTO book_word VALUES(58416,'fantasy','qit_COCA_2','8458');
INSERT INTO book_word VALUES(58417,'scared','qit_COCA_2','472');
INSERT INTO book_word VALUES(58418,'guide','qit_COCA_2','2047');
INSERT INTO book_word VALUES(58419,'framework','qit_COCA_2','1904');
INSERT INTO book_word VALUES(58420,'ongoing','qit_COCA_2','11563');
INSERT INTO book_word VALUES(58421,'psychology','qit_COCA_2','3969');
INSERT INTO book_word VALUES(58422,'since','qit_COCA_2','3185');
INSERT INTO book_word VALUES(58423,'counselor','qit_COCA_2','13972');
INSERT INTO book_word VALUES(58424,'witness','qit_COCA_2','3786');
INSERT INTO book_word VALUES(58425,'chapter','qit_COCA_2','1341');
INSERT INTO book_word VALUES(58426,'fellow','qit_COCA_2','1828');
INSERT INTO book_word VALUES(58427,'owe','qit_COCA_2','2687');
INSERT INTO book_word VALUES(58428,'athletic','qit_COCA_2','1053');
INSERT INTO book_word VALUES(58429,'slight','qit_COCA_2','4504');
INSERT INTO book_word VALUES(58430,'math','qit_COCA_2','2416');
INSERT INTO book_word VALUES(58431,'sustain','qit_COCA_2','6591');
INSERT INTO book_word VALUES(58432,'obligation','qit_COCA_2','7275');
INSERT INTO book_word VALUES(58433,'palm','qit_COCA_2','6378');
INSERT INTO book_word VALUES(58434,'differ','qit_COCA_2','1595');
INSERT INTO book_word VALUES(58435,'custom','qit_COCA_2','4303');
INSERT INTO book_word VALUES(58436,'store','qit_COCA_2','3327');
INSERT INTO book_word VALUES(58437,'economist','qit_COCA_2','10421');
INSERT INTO book_word VALUES(58438,'fifteen','qit_COCA_2','1837');
INSERT INTO book_word VALUES(58439,'soup','qit_COCA_2','3258');
INSERT INTO book_word VALUES(58440,'celebration','qit_COCA_2','1318');
INSERT INTO book_word VALUES(58441,'efficient','qit_COCA_2','5077');
INSERT INTO book_word VALUES(58442,'damage','qit_COCA_2','1533');
INSERT INTO book_word VALUES(58443,'composition','qit_COCA_2','1448');
INSERT INTO book_word VALUES(58444,'satisfy','qit_COCA_2','3056');
INSERT INTO book_word VALUES(58445,'briefly','qit_COCA_2','8050');
INSERT INTO book_word VALUES(58446,'carbon','qit_COCA_2','1289');
INSERT INTO book_word VALUES(58447,'consume','qit_COCA_2','1473');
INSERT INTO book_word VALUES(58448,'frequency','qit_COCA_2','6411');
INSERT INTO book_word VALUES(58449,'tobacco','qit_COCA_2','3517');
INSERT INTO book_word VALUES(58450,'survivor','qit_COCA_2','13109');
INSERT INTO book_word VALUES(58451,'psychologist','qit_COCA_2','11773');
INSERT INTO book_word VALUES(58452,'wealthy','qit_COCA_2','3723');
INSERT INTO book_word VALUES(58453,'galaxy','qit_COCA_2','8207');
INSERT INTO book_word VALUES(58454,'given','qit_COCA_2','1976');
INSERT INTO book_word VALUES(58455,'fund','qit_COCA_2','289');
INSERT INTO book_word VALUES(58456,'limitation','qit_COCA_2','4965');
INSERT INTO book_word VALUES(58457,'appointment','qit_COCA_2','12');
INSERT INTO book_word VALUES(58458,'preference','qit_COCA_2','2837');
INSERT INTO book_word VALUES(58459,'meter','qit_COCA_2','2447');
INSERT INTO book_word VALUES(58460,'explosion','qit_COCA_2','832');
INSERT INTO book_word VALUES(58461,'arrest','qit_COCA_2','3872');
INSERT INTO book_word VALUES(58462,'publicly','qit_COCA_2','2874');
INSERT INTO book_word VALUES(58463,'incredible','qit_COCA_2','7825');
INSERT INTO book_word VALUES(58464,'fighter','qit_COCA_2','1840');
INSERT INTO book_word VALUES(58465,'admission','qit_COCA_2','880');
INSERT INTO book_word VALUES(58466,'hunter','qit_COCA_2','2159');
INSERT INTO book_word VALUES(58467,'educate','qit_COCA_2','1699');
INSERT INTO book_word VALUES(58468,'painful','qit_COCA_2','4179');
INSERT INTO book_word VALUES(58469,'friendship','qit_COCA_2','1916');
INSERT INTO book_word VALUES(58470,'infant','qit_COCA_2','6274');
INSERT INTO book_word VALUES(58471,'calculate','qit_COCA_2','1265');
INSERT INTO book_word VALUES(58472,'fifty','qit_COCA_2','1839');
INSERT INTO book_word VALUES(58473,'rid','qit_COCA_2','3000');
INSERT INTO book_word VALUES(58474,'porch','qit_COCA_2','5509');
INSERT INTO book_word VALUES(58475,'tendency','qit_COCA_2','3443');
INSERT INTO book_word VALUES(58476,'formation','qit_COCA_2','6292');
INSERT INTO book_word VALUES(58477,'scholarship','qit_COCA_2','3068');
INSERT INTO book_word VALUES(58478,'reservation','qit_COCA_2','2984');
INSERT INTO book_word VALUES(58479,'efficiency','qit_COCA_2','4596');
INSERT INTO book_word VALUES(58480,'waste','qit_COCA_2','4032');
INSERT INTO book_word VALUES(58481,'qualify','qit_COCA_2','4662');
INSERT INTO book_word VALUES(58482,'mall','qit_COCA_2','11365');
INSERT INTO book_word VALUES(58483,'derive','qit_COCA_2','4838');
INSERT INTO book_word VALUES(58484,'scandal','qit_COCA_2','7873');
INSERT INTO book_word VALUES(58485,'PC','qit_COCA_2','16593');
INSERT INTO book_word VALUES(58486,'helpful','qit_COCA_2','636');
INSERT INTO book_word VALUES(58487,'impress','qit_COCA_2','2176');
INSERT INTO book_word VALUES(58488,'heel','qit_COCA_2','386');
INSERT INTO book_word VALUES(58489,'resemble','qit_COCA_2','4477');
INSERT INTO book_word VALUES(58490,'privacy','qit_COCA_2','8236');
INSERT INTO book_word VALUES(58491,'fabric','qit_COCA_2','5340');
INSERT INTO book_word VALUES(58492,'surprise','qit_COCA_2','3384');
INSERT INTO book_word VALUES(58493,'proportion','qit_COCA_2','5356');
INSERT INTO book_word VALUES(58494,'guideline','qit_COCA_2','8291');
INSERT INTO book_word VALUES(58495,'maintenance','qit_COCA_2','6526');
INSERT INTO book_word VALUES(58496,'conviction','qit_COCA_2','7449');
INSERT INTO book_word VALUES(58497,'tent','qit_COCA_2','3445');
INSERT INTO book_word VALUES(58498,'examination','qit_COCA_2','1771');
INSERT INTO book_word VALUES(58499,'publisher','qit_COCA_2','11774');
INSERT INTO book_word VALUES(58500,'strengthen','qit_COCA_2','3336');
INSERT INTO book_word VALUES(58501,'French','qit_COCA_2','4115');
INSERT INTO book_word VALUES(58502,'myth','qit_COCA_2','8016');
INSERT INTO book_word VALUES(58503,'sophisticated','qit_COCA_2','5116');
INSERT INTO book_word VALUES(58504,'cow','qit_COCA_2','1503');
INSERT INTO book_word VALUES(58505,'standing','qit_COCA_2','12266');
INSERT INTO book_word VALUES(58506,'asleep','qit_COCA_2','1039');
INSERT INTO book_word VALUES(58507,'tennis','qit_COCA_2','3444');
INSERT INTO book_word VALUES(58508,'nerve','qit_COCA_2','5699');
INSERT INTO book_word VALUES(58509,'membership','qit_COCA_2','7093');
INSERT INTO book_word VALUES(58510,'ratio','qit_COCA_2','4750');
INSERT INTO book_word VALUES(58511,'menu','qit_COCA_2','4400');
INSERT INTO book_word VALUES(58512,'purchase','qit_COCA_2','4456');
INSERT INTO book_word VALUES(58513,'controversial','qit_COCA_2','1480');
INSERT INTO book_word VALUES(58514,'desperate','qit_COCA_2','1579');
INSERT INTO book_word VALUES(58515,'rate','qit_COCA_2','183');
INSERT INTO book_word VALUES(58516,'humor','qit_COCA_2','4068');
INSERT INTO book_word VALUES(58517,'glove','qit_COCA_2','1982');
INSERT INTO book_word VALUES(58518,'suspect','qit_COCA_2','3386');
INSERT INTO book_word VALUES(58519,'sufficient','qit_COCA_2','4857');
INSERT INTO book_word VALUES(58520,'photographer','qit_COCA_2','2761');
INSERT INTO book_word VALUES(58521,'helicopter','qit_COCA_2','3986');
INSERT INTO book_word VALUES(58522,'modest','qit_COCA_2','2483');
INSERT INTO book_word VALUES(58523,'agricultural','qit_COCA_2','913');
INSERT INTO book_word VALUES(58524,'explode','qit_COCA_2','4348');
INSERT INTO book_word VALUES(58525,'scope','qit_COCA_2','5086');
INSERT INTO book_word VALUES(58526,'punishment','qit_COCA_2','3932');
INSERT INTO book_word VALUES(58527,'handful','qit_COCA_2','2059');
INSERT INTO book_word VALUES(58528,'badly','qit_COCA_2','1084');
INSERT INTO book_word VALUES(58529,'horizon','qit_COCA_2','4809');
INSERT INTO book_word VALUES(58530,'curious','qit_COCA_2','4302');
INSERT INTO book_word VALUES(58531,'girlfriend','qit_COCA_2','10806');
INSERT INTO book_word VALUES(58532,'request','qit_COCA_2','2982');
INSERT INTO book_word VALUES(58533,'absorb','qit_COCA_2','844');
INSERT INTO book_word VALUES(58534,'adjustment','qit_COCA_2','877');
INSERT INTO book_word VALUES(58535,'taxpayer','qit_COCA_2','13193');
INSERT INTO book_word VALUES(58536,'eager','qit_COCA_2','1683');
INSERT INTO book_word VALUES(58537,'detailed','qit_COCA_2','13144');
INSERT INTO book_word VALUES(58538,'motivation','qit_COCA_2','2501');
INSERT INTO book_word VALUES(58539,'assignment','qit_COCA_2','6047');
INSERT INTO book_word VALUES(58540,'restriction','qit_COCA_2','2989');
INSERT INTO book_word VALUES(58541,'across','qit_COCA_2','862');
INSERT INTO book_word VALUES(58542,'laboratory','qit_COCA_2','2297');
INSERT INTO book_word VALUES(58543,'workshop','qit_COCA_2','5687');
INSERT INTO book_word VALUES(58544,'auto','qit_COCA_2','5300');
INSERT INTO book_word VALUES(58545,'romantic','qit_COCA_2','5237');
INSERT INTO book_word VALUES(58546,'cotton','qit_COCA_2','4137');
INSERT INTO book_word VALUES(58547,'overlook','qit_COCA_2','2685');
INSERT INTO book_word VALUES(58548,'undergo','qit_COCA_2','6602');
INSERT INTO book_word VALUES(58549,'sequence','qit_COCA_2','5264');
INSERT INTO book_word VALUES(58550,'demonstration','qit_COCA_2','8192');
INSERT INTO book_word VALUES(58551,'jet','qit_COCA_2','2249');
INSERT INTO book_word VALUES(58552,'consumption','qit_COCA_2','6182');
INSERT INTO book_word VALUES(58553,'assert','qit_COCA_2','7445');
INSERT INTO book_word VALUES(58554,'blade','qit_COCA_2','6019');
INSERT INTO book_word VALUES(58555,'temporary','qit_COCA_2','3943');
INSERT INTO book_word VALUES(58556,'medication','qit_COCA_2','8950');
INSERT INTO book_word VALUES(58557,'print','qit_COCA_2','2848');
INSERT INTO book_word VALUES(58558,'cabin','qit_COCA_2','5303');
INSERT INTO book_word VALUES(58559,'relative','qit_COCA_2','4472');
INSERT INTO book_word VALUES(58560,'edition','qit_COCA_2','4142');
INSERT INTO book_word VALUES(58561,'valley','qit_COCA_2','3659');
INSERT INTO book_word VALUES(58562,'yours','qit_COCA_2','3834');
INSERT INTO book_word VALUES(58563,'brilliant','qit_COCA_2','4256');
INSERT INTO book_word VALUES(58564,'versus','qit_COCA_2','7898');
INSERT INTO book_word VALUES(58565,'manufacturing','qit_COCA_2','17701');
INSERT INTO book_word VALUES(58566,'risk','qit_COCA_2','3011');
INSERT INTO book_word VALUES(58567,'Christian','qit_COCA_2','1361');
INSERT INTO book_word VALUES(58568,'complex','qit_COCA_2','4291');
INSERT INTO book_word VALUES(58569,'absolute','qit_COCA_2','843');
INSERT INTO book_word VALUES(58570,'chef','qit_COCA_2','4270');
INSERT INTO book_word VALUES(58571,'discrimination','qit_COCA_2','3910');
INSERT INTO book_word VALUES(58572,'German','qit_COCA_2','1953');
INSERT INTO book_word VALUES(58573,'suit','qit_COCA_2','4525');
INSERT INTO book_word VALUES(58574,'appoint','qit_COCA_2','1000');
INSERT INTO book_word VALUES(58575,'heritage','qit_COCA_2','8200');
INSERT INTO book_word VALUES(58576,'terrorist','qit_COCA_2','485');
INSERT INTO book_word VALUES(58577,'dominant','qit_COCA_2','7184');
INSERT INTO book_word VALUES(58578,'successfully','qit_COCA_2','5071');
INSERT INTO book_word VALUES(58579,'shit','qit_COCA_2','13090');
INSERT INTO book_word VALUES(58580,'lemon','qit_COCA_2','2327');
INSERT INTO book_word VALUES(58581,'hungry','qit_COCA_2','362');
INSERT INTO book_word VALUES(58582,'sense','qit_COCA_2','3114');
INSERT INTO book_word VALUES(58583,'dry','qit_COCA_2','1668');
INSERT INTO book_word VALUES(58584,'wander','qit_COCA_2','3705');
INSERT INTO book_word VALUES(58585,'submit','qit_COCA_2','4523');
INSERT INTO book_word VALUES(58586,'economics','qit_COCA_2','7306');
INSERT INTO book_word VALUES(58587,'naked','qit_COCA_2','6340');
INSERT INTO book_word VALUES(58588,'anticipate','qit_COCA_2','4930');
INSERT INTO book_word VALUES(58589,'nut','qit_COCA_2','4177');
INSERT INTO book_word VALUES(58590,'legacy','qit_COCA_2','8370');
INSERT INTO book_word VALUES(58591,'extension','qit_COCA_2','1786');
INSERT INTO book_word VALUES(58592,'fly','qit_COCA_2','1875');
INSERT INTO book_word VALUES(58593,'battery','qit_COCA_2','1108');
INSERT INTO book_word VALUES(58594,'arrival','qit_COCA_2','1022');
INSERT INTO book_word VALUES(58595,'legitimate','qit_COCA_2','8441');
INSERT INTO book_word VALUES(58596,'orientation','qit_COCA_2','7849');
INSERT INTO book_word VALUES(58597,'inflation','qit_COCA_2','653');
INSERT INTO book_word VALUES(58598,'cope','qit_COCA_2','5859');
INSERT INTO book_word VALUES(58599,'flame','qit_COCA_2','3916');
INSERT INTO book_word VALUES(58600,'host','qit_COCA_2','110');
INSERT INTO book_word VALUES(58601,'depict','qit_COCA_2','8103');
INSERT INTO book_word VALUES(58602,'flesh','qit_COCA_2','1865');
INSERT INTO book_word VALUES(58603,'garage','qit_COCA_2','4374');
INSERT INTO book_word VALUES(58604,'operator','qit_COCA_2','2646');
INSERT INTO book_word VALUES(58605,'instructor','qit_COCA_2','6699');
INSERT INTO book_word VALUES(58606,'borrow','qit_COCA_2','4252');
INSERT INTO book_word VALUES(58607,'furthermore','qit_COCA_2','4601');
INSERT INTO book_word VALUES(58608,'comedy','qit_COCA_2','1423');
INSERT INTO book_word VALUES(58609,'mortgage','qit_COCA_2','7525');
INSERT INTO book_word VALUES(58610,'twelve','qit_COCA_2','3589');
INSERT INTO book_word VALUES(58611,'habitat','qit_COCA_2','8331');
INSERT INTO book_word VALUES(58612,'grain','qit_COCA_2','2013');
INSERT INTO book_word VALUES(58613,'consciousness','qit_COCA_2','5490');
INSERT INTO book_word VALUES(58614,'devote','qit_COCA_2','579');
INSERT INTO book_word VALUES(58615,'crack','qit_COCA_2','5125');
INSERT INTO book_word VALUES(58616,'measurement','qit_COCA_2','5871');
INSERT INTO book_word VALUES(58617,'province','qit_COCA_2','2871');
INSERT INTO book_word VALUES(58618,'seize','qit_COCA_2','3102');
INSERT INTO book_word VALUES(58619,'ethics','qit_COCA_2','8760');
INSERT INTO book_word VALUES(58620,'nomination','qit_COCA_2','8992');
INSERT INTO book_word VALUES(58621,'permission','qit_COCA_2','2749');
INSERT INTO book_word VALUES(58622,'wise','qit_COCA_2','3781');
INSERT INTO book_word VALUES(58623,'actress','qit_COCA_2','867');
INSERT INTO book_word VALUES(58624,'summit','qit_COCA_2','7167');
INSERT INTO book_word VALUES(58625,'acid','qit_COCA_2','857');
INSERT INTO book_word VALUES(58626,'odds','qit_COCA_2','8082');
INSERT INTO book_word VALUES(58627,'gifted','qit_COCA_2','1969');
INSERT INTO book_word VALUES(58628,'frustration','qit_COCA_2','7979');
INSERT INTO book_word VALUES(58629,'function','qit_COCA_2','1929');
INSERT INTO book_word VALUES(58630,'physically','qit_COCA_2','7583');
INSERT INTO book_word VALUES(58631,'grant','qit_COCA_2','4700');
INSERT INTO book_word VALUES(58632,'distinguish','qit_COCA_2','3911');
INSERT INTO book_word VALUES(58633,'repeatedly','qit_COCA_2','6011');
INSERT INTO book_word VALUES(58634,'lung','qit_COCA_2','2381');
INSERT INTO book_word VALUES(58635,'firm','qit_COCA_2','1853');
INSERT INTO book_word VALUES(58636,'correct','qit_COCA_2','1490');
INSERT INTO book_word VALUES(58637,'distinct','qit_COCA_2','5937');
INSERT INTO book_word VALUES(58638,'artistic','qit_COCA_2','4647');
INSERT INTO book_word VALUES(58639,'discourse','qit_COCA_2','7250');
INSERT INTO book_word VALUES(58640,'basket','qit_COCA_2','1103');
INSERT INTO book_word VALUES(58641,'ah','qit_COCA_2','9562');
INSERT INTO book_word VALUES(58642,'impressive','qit_COCA_2','5776');
INSERT INTO book_word VALUES(58643,'competitor','qit_COCA_2','3903');
INSERT INTO book_word VALUES(58644,'ugly','qit_COCA_2','243');
INSERT INTO book_word VALUES(58645,'worried','qit_COCA_2','3805');
INSERT INTO book_word VALUES(58646,'portray','qit_COCA_2','8351');
INSERT INTO book_word VALUES(58647,'ghost','qit_COCA_2','6382');
INSERT INTO book_word VALUES(58648,'persuade','qit_COCA_2','2755');
INSERT INTO book_word VALUES(58649,'subsequent','qit_COCA_2','6124');
INSERT INTO book_word VALUES(58650,'continued','qit_COCA_2','16523');
INSERT INTO book_word VALUES(58651,'cookie','qit_COCA_2','4297');
INSERT INTO book_word VALUES(58652,'carrier','qit_COCA_2','1298');
INSERT INTO book_word VALUES(58653,'swing','qit_COCA_2','4534');
INSERT INTO book_word VALUES(58654,'orange','qit_COCA_2','152');
INSERT INTO book_word VALUES(58655,'admire','qit_COCA_2','4121');
INSERT INTO book_word VALUES(58656,'miracle','qit_COCA_2','6357');
INSERT INTO book_word VALUES(58657,'exceed','qit_COCA_2','4839');
INSERT INTO book_word VALUES(58658,'rhythm','qit_COCA_2','5263');
INSERT INTO book_word VALUES(58659,'widespread','qit_COCA_2','3765');
INSERT INTO book_word VALUES(58660,'lovely','qit_COCA_2','131');
INSERT INTO book_word VALUES(58661,'charity','qit_COCA_2','4735');
INSERT INTO book_word VALUES(58662,'tactic','qit_COCA_2','8201');
INSERT INTO book_word VALUES(58663,'identification','qit_COCA_2','4173');
INSERT INTO book_word VALUES(58664,'transformation','qit_COCA_2','5072');
INSERT INTO book_word VALUES(58665,'everyday','qit_COCA_2','1764');
INSERT INTO book_word VALUES(58666,'crash','qit_COCA_2','3874');
INSERT INTO book_word VALUES(58667,'invasion','qit_COCA_2','5256');
INSERT INTO book_word VALUES(58668,'military','qit_COCA_2','6528');
INSERT INTO book_word VALUES(58669,'nonetheless','qit_COCA_2','7931');
INSERT INTO book_word VALUES(58670,'adequate','qit_COCA_2','875');
INSERT INTO book_word VALUES(58671,'piano','qit_COCA_2','4108');
INSERT INTO book_word VALUES(58672,'grocery','qit_COCA_2','6432');
INSERT INTO book_word VALUES(58673,'intensity','qit_COCA_2','6085');
INSERT INTO book_word VALUES(58674,'margin','qit_COCA_2','6192');
INSERT INTO book_word VALUES(58675,'principal','qit_COCA_2','5671');
INSERT INTO book_word VALUES(58676,'mouse','qit_COCA_2','2507');
INSERT INTO book_word VALUES(58677,'prescription','qit_COCA_2','463');
INSERT INTO book_word VALUES(58678,'document','qit_COCA_2','4326');
INSERT INTO book_word VALUES(58679,'brick','qit_COCA_2','4254');
INSERT INTO book_word VALUES(58680,'consensus','qit_COCA_2','1464');
INSERT INTO book_word VALUES(58681,'horror','qit_COCA_2','5253');
INSERT INTO book_word VALUES(58682,'recording','qit_COCA_2','13173');
INSERT INTO book_word VALUES(58683,'painter','qit_COCA_2','2701');
INSERT INTO book_word VALUES(58684,'colonial','qit_COCA_2','7242');
INSERT INTO book_word VALUES(58685,'pie','qit_COCA_2','2769');
INSERT INTO book_word VALUES(58686,'sake','qit_COCA_2','760');
INSERT INTO book_word VALUES(58687,'courage','qit_COCA_2','4299');
INSERT INTO book_word VALUES(58688,'pregnancy','qit_COCA_2','9458');
INSERT INTO book_word VALUES(58689,'swear','qit_COCA_2','4049');
INSERT INTO book_word VALUES(58690,'clue','qit_COCA_2','6180');
INSERT INTO book_word VALUES(58691,'reinforce','qit_COCA_2','6248');
INSERT INTO book_word VALUES(58692,'win','qit_COCA_2','253');
INSERT INTO book_word VALUES(58693,'confusion','qit_COCA_2','5338');
INSERT INTO book_word VALUES(58694,'occupation','qit_COCA_2','2604');
INSERT INTO book_word VALUES(58695,'coal','qit_COCA_2','1399');
INSERT INTO book_word VALUES(58696,'sacred','qit_COCA_2','3039');
INSERT INTO book_word VALUES(58697,'criminal','qit_COCA_2','1509');
INSERT INTO book_word VALUES(58698,'formula','qit_COCA_2','5862');
INSERT INTO book_word VALUES(58699,'cognitive','qit_COCA_2','8409');
INSERT INTO book_word VALUES(58700,'uncle','qit_COCA_2','3606');
INSERT INTO book_word VALUES(58701,'captain','qit_COCA_2','3951');
INSERT INTO book_word VALUES(58702,'dare','qit_COCA_2','1536');
INSERT INTO book_word VALUES(58703,'okay','qit_COCA_2','5641');
INSERT INTO book_word VALUES(58704,'homeless','qit_COCA_2','8211');
INSERT INTO book_word VALUES(58705,'gallery','qit_COCA_2','1940');
INSERT INTO book_word VALUES(58706,'soccer','qit_COCA_2','4507');
INSERT INTO book_word VALUES(58707,'defendant','qit_COCA_2','10181');
INSERT INTO book_word VALUES(58708,'fitness','qit_COCA_2','6695');
INSERT INTO book_word VALUES(58709,'toe','qit_COCA_2','5094');
INSERT INTO book_word VALUES(58710,'container','qit_COCA_2','1474');
INSERT INTO book_word VALUES(58711,'virtue','qit_COCA_2','3946');
INSERT INTO book_word VALUES(58712,'abroad','qit_COCA_2','4201');
INSERT INTO book_word VALUES(58713,'architect','qit_COCA_2','1011');
INSERT INTO book_word VALUES(58714,'dramatically','qit_COCA_2','14186');
INSERT INTO book_word VALUES(58715,'makeup','qit_COCA_2','6946');
INSERT INTO book_word VALUES(58716,'inquiry','qit_COCA_2','6218');
INSERT INTO book_word VALUES(58717,'rose','qit_COCA_2','3025');
INSERT INTO book_word VALUES(58718,'surprisingly','qit_COCA_2','5216');
INSERT INTO book_word VALUES(58719,'indication','qit_COCA_2','5169');
INSERT INTO book_word VALUES(58720,'anniversary','qit_COCA_2','970');
INSERT INTO book_word VALUES(58721,'hypothesis','qit_COCA_2','7317');
INSERT INTO book_word VALUES(58722,'boyfriend','qit_COCA_2','9831');
INSERT INTO book_word VALUES(58723,'compose','qit_COCA_2','5959');
INSERT INTO book_word VALUES(58724,'peer','qit_COCA_2','7152');
INSERT INTO book_word VALUES(58725,'rank','qit_COCA_2','2919');
INSERT INTO book_word VALUES(58726,'legend','qit_COCA_2','6087');
INSERT INTO book_word VALUES(58727,'regulate','qit_COCA_2','4585');
INSERT INTO book_word VALUES(58728,'norm','qit_COCA_2','7376');
INSERT INTO book_word VALUES(58729,'resign','qit_COCA_2','2985');
INSERT INTO book_word VALUES(58730,'gentle','qit_COCA_2','4040');
INSERT INTO book_word VALUES(58731,'related','qit_COCA_2','16426');
INSERT INTO book_word VALUES(58732,'organ','qit_COCA_2','2654');
INSERT INTO book_word VALUES(58733,'lightly','qit_COCA_2','5231');
INSERT INTO book_word VALUES(58734,'concerning','qit_COCA_2','6149');
INSERT INTO book_word VALUES(58735,'invent','qit_COCA_2','2230');
INSERT INTO book_word VALUES(58736,'laughter','qit_COCA_2','2311');
INSERT INTO book_word VALUES(58737,'northwest','qit_COCA_2','2581');
INSERT INTO book_word VALUES(58738,'counseling','qit_COCA_2','13942');
INSERT INTO book_word VALUES(58739,'tight','qit_COCA_2','3944');
INSERT INTO book_word VALUES(58740,'receiver','qit_COCA_2','2936');
INSERT INTO book_word VALUES(58741,'insect','qit_COCA_2','2213');
INSERT INTO book_word VALUES(58742,'interrupt','qit_COCA_2','3923');
INSERT INTO book_word VALUES(58743,'salmon','qit_COCA_2','7339');
INSERT INTO book_word VALUES(58744,'concern','qit_COCA_2','4293');
INSERT INTO book_word VALUES(58745,'surgeon','qit_COCA_2','3382');
INSERT INTO book_word VALUES(58746,'acceptable','qit_COCA_2','5984');
INSERT INTO book_word VALUES(58747,'physics','qit_COCA_2','4180');
INSERT INTO book_word VALUES(58748,'brush','qit_COCA_2','4260');
INSERT INTO book_word VALUES(58749,'jeans','qit_COCA_2','2247');
INSERT INTO book_word VALUES(58750,'continuous','qit_COCA_2','6109');
INSERT INTO book_word VALUES(58751,'pill','qit_COCA_2','165');
INSERT INTO book_word VALUES(58752,'excited','qit_COCA_2','324');
INSERT INTO book_word VALUES(58753,'sculpture','qit_COCA_2','3083');
INSERT INTO book_word VALUES(58754,'integrate','qit_COCA_2','7197');
INSERT INTO book_word VALUES(58755,'flour','qit_COCA_2','1869');
INSERT INTO book_word VALUES(58756,'bitter','qit_COCA_2','1171');
INSERT INTO book_word VALUES(58757,'presidency','qit_COCA_2','9094');
INSERT INTO book_word VALUES(58758,'subtle','qit_COCA_2','481');
INSERT INTO book_word VALUES(58759,'greatly','qit_COCA_2','6153');
INSERT INTO book_word VALUES(58760,'bishop','qit_COCA_2','1168');
INSERT INTO book_word VALUES(58761,'delay','qit_COCA_2','1567');
INSERT INTO book_word VALUES(58762,'cry','qit_COCA_2','1516');
INSERT INTO book_word VALUES(58763,'acceptance','qit_COCA_2','5882');
INSERT INTO book_word VALUES(58764,'collapse','qit_COCA_2','6471');
INSERT INTO book_word VALUES(58765,'shop','qit_COCA_2','3154');
INSERT INTO book_word VALUES(58766,'candy','qit_COCA_2','1283');
INSERT INTO book_word VALUES(58767,'final','qit_COCA_2','92');
INSERT INTO book_word VALUES(58768,'finance','qit_COCA_2','1846');
INSERT INTO book_word VALUES(58769,'pleased','qit_COCA_2','3928');
INSERT INTO book_word VALUES(58770,'medal','qit_COCA_2','3924');
INSERT INTO book_word VALUES(58771,'beg','qit_COCA_2','1132');
INSERT INTO book_word VALUES(58772,'ethical','qit_COCA_2','8759');
INSERT INTO book_word VALUES(58773,'experimental','qit_COCA_2','6210');
INSERT INTO book_word VALUES(58774,'melt','qit_COCA_2','6315');
INSERT INTO book_word VALUES(58775,'midnight','qit_COCA_2','2458');
INSERT INTO book_word VALUES(58776,'integrity','qit_COCA_2','7713');
INSERT INTO book_word VALUES(58777,'entitle','qit_COCA_2','4717');
INSERT INTO book_word VALUES(58778,'evident','qit_COCA_2','1768');
INSERT INTO book_word VALUES(58779,'logic','qit_COCA_2','5416');
INSERT INTO book_word VALUES(58780,'essence','qit_COCA_2','7131');
INSERT INTO book_word VALUES(58781,'park','qit_COCA_2','2715');
INSERT INTO book_word VALUES(58782,'exclude','qit_COCA_2','6424');
INSERT INTO book_word VALUES(58783,'harsh','qit_COCA_2','6435');
INSERT INTO book_word VALUES(58784,'closet','qit_COCA_2','7121');
INSERT INTO book_word VALUES(58785,'suburban','qit_COCA_2','9258');
INSERT INTO book_word VALUES(58786,'greet','qit_COCA_2','4156');
INSERT INTO book_word VALUES(58787,'favor','qit_COCA_2','1814');
INSERT INTO book_word VALUES(58788,'corridor','qit_COCA_2','4801');
INSERT INTO book_word VALUES(58789,'murder','qit_COCA_2','4412');
INSERT INTO book_word VALUES(58790,'pitcher','qit_COCA_2','329');
INSERT INTO book_word VALUES(58791,'pitch','qit_COCA_2','5261');
INSERT INTO book_word VALUES(58792,'cross','qit_COCA_2','1511');
INSERT INTO book_word VALUES(58793,'weakness','qit_COCA_2','3722');
INSERT INTO book_word VALUES(58794,'pig','qit_COCA_2','2771');
INSERT INTO book_word VALUES(58795,'cold','qit_COCA_2','59');
INSERT INTO book_word VALUES(58796,'classical','qit_COCA_2','1377');
INSERT INTO book_word VALUES(58797,'online','qit_COCA_2','11564');
INSERT INTO book_word VALUES(58798,'unemployment','qit_COCA_2','4050');
INSERT INTO book_word VALUES(58799,'civilization','qit_COCA_2','1372');
INSERT INTO book_word VALUES(58800,'patient','qit_COCA_2','160');
INSERT INTO book_word VALUES(58801,'missing','qit_COCA_2','375');
INSERT INTO book_word VALUES(58802,'correlation','qit_COCA_2','7245');
INSERT INTO book_word VALUES(58803,'humanity','qit_COCA_2','7458');
INSERT INTO book_word VALUES(58804,'developer','qit_COCA_2','16671');
INSERT INTO book_word VALUES(58805,'reliable','qit_COCA_2','2967');
INSERT INTO book_word VALUES(58806,'excitement','qit_COCA_2','7915');
INSERT INTO book_word VALUES(58807,'Islam','qit_COCA_2','6799');
INSERT INTO book_word VALUES(58808,'stretch','qit_COCA_2','6276');
INSERT INTO book_word VALUES(58809,'architecture','qit_COCA_2','4222');
INSERT INTO book_word VALUES(58810,'occasional','qit_COCA_2','5319');
INSERT INTO book_word VALUES(58811,'administrative','qit_COCA_2','9531');
INSERT INTO book_word VALUES(58812,'deadly','qit_COCA_2','5831');
INSERT INTO book_word VALUES(58813,'Muslim','qit_COCA_2','11492');
INSERT INTO book_word VALUES(58814,'allegation','qit_COCA_2','13136');
INSERT INTO book_word VALUES(58815,'tip','qit_COCA_2','486');
INSERT INTO book_word VALUES(58816,'confuse','qit_COCA_2','3905');
INSERT INTO book_word VALUES(58817,'airplane','qit_COCA_2','924');
INSERT INTO book_word VALUES(58818,'monthly','qit_COCA_2','5892');
INSERT INTO book_word VALUES(58819,'dose','qit_COCA_2','6309');
INSERT INTO book_word VALUES(58820,'plead','qit_COCA_2','7861');
INSERT INTO book_word VALUES(58821,'initiate','qit_COCA_2','6650');
INSERT INTO book_word VALUES(58822,'van','qit_COCA_2','5712');
INSERT INTO book_word VALUES(58823,'sixth','qit_COCA_2','3195');
INSERT INTO book_word VALUES(58824,'bay','qit_COCA_2','1111');
INSERT INTO book_word VALUES(58825,'suburb','qit_COCA_2','6075');
INSERT INTO book_word VALUES(58826,'unlike','qit_COCA_2','3632');
INSERT INTO book_word VALUES(58827,'trunk','qit_COCA_2','3573');
INSERT INTO book_word VALUES(58828,'implementation','qit_COCA_2','16404');
INSERT INTO book_word VALUES(58829,'motivate','qit_COCA_2','6069');
INSERT INTO book_word VALUES(58830,'render','qit_COCA_2','6561');
INSERT INTO book_word VALUES(58831,'restrict','qit_COCA_2','2988');
INSERT INTO book_word VALUES(58832,'cloth','qit_COCA_2','1392');
INSERT INTO book_word VALUES(58833,'seemingly','qit_COCA_2','7874');
INSERT INTO book_word VALUES(58834,'effectiveness','qit_COCA_2','13694');
INSERT INTO book_word VALUES(58835,'enforce','qit_COCA_2','5721');
INSERT INTO book_word VALUES(58836,'lens','qit_COCA_2','669');
INSERT INTO book_word VALUES(58837,'reach','qit_COCA_2','184');
INSERT INTO book_word VALUES(58838,'inspector','qit_COCA_2','7711');
INSERT INTO book_word VALUES(58839,'lend','qit_COCA_2','2329');
INSERT INTO book_word VALUES(58840,'fraud','qit_COCA_2','8459');
INSERT INTO book_word VALUES(58841,'companion','qit_COCA_2','1438');
INSERT INTO book_word VALUES(58842,'contend','qit_COCA_2','6872');
INSERT INTO book_word VALUES(58843,'strict','qit_COCA_2','3337');
INSERT INTO book_word VALUES(58844,'assemble','qit_COCA_2','5766');
INSERT INTO book_word VALUES(58845,'frankly','qit_COCA_2','10743');
INSERT INTO book_word VALUES(58846,'rat','qit_COCA_2','2921');
INSERT INTO book_word VALUES(58847,'inevitable','qit_COCA_2','294');
INSERT INTO book_word VALUES(58848,'southwest','qit_COCA_2','3263');
INSERT INTO book_word VALUES(58849,'monster','qit_COCA_2','7002');
INSERT INTO book_word VALUES(58850,'speed','qit_COCA_2','3279');
INSERT INTO book_word VALUES(58851,'protest','qit_COCA_2','6285');
INSERT INTO book_word VALUES(58852,'unexpected','qit_COCA_2','6451');
INSERT INTO book_word VALUES(58853,'obstacle','qit_COCA_2','5838');
INSERT INTO book_word VALUES(58854,'facilitate','qit_COCA_2','7454');
INSERT INTO book_word VALUES(58855,'encounter','qit_COCA_2','5375');
INSERT INTO book_word VALUES(58856,'herb','qit_COCA_2','4166');
INSERT INTO book_word VALUES(58857,'overwhelming','qit_COCA_2','7852');
INSERT INTO book_word VALUES(58858,'crystal','qit_COCA_2','5913');
INSERT INTO book_word VALUES(58859,'recession','qit_COCA_2','11852');
INSERT INTO book_word VALUES(58860,'wish','qit_COCA_2','3782');
INSERT INTO book_word VALUES(58861,'top','qit_COCA_2','235');
INSERT INTO book_word VALUES(58862,'written','qit_COCA_2','16461');
INSERT INTO book_word VALUES(58863,'motive','qit_COCA_2','6533');
INSERT INTO book_word VALUES(58864,'label','qit_COCA_2','4992');
INSERT INTO book_word VALUES(58865,'ownership','qit_COCA_2','2690');
INSERT INTO book_word VALUES(58866,'nightmare','qit_COCA_2','7576');
INSERT INTO book_word VALUES(58867,'notice','qit_COCA_2','2588');
INSERT INTO book_word VALUES(58868,'inspection','qit_COCA_2','6390');
INSERT INTO book_word VALUES(58869,'supervisor','qit_COCA_2','12344');
INSERT INTO book_word VALUES(58870,'consult','qit_COCA_2','1471');
INSERT INTO book_word VALUES(58871,'arena','qit_COCA_2','8518');
INSERT INTO book_word VALUES(58872,'laugh','qit_COCA_2','2310');
INSERT INTO book_word VALUES(58873,'diagnosis','qit_COCA_2','12805');
INSERT INTO book_word VALUES(58874,'possession','qit_COCA_2','2819');
INSERT INTO book_word VALUES(58875,'forgive','qit_COCA_2','3918');
INSERT INTO book_word VALUES(58876,'warm','qit_COCA_2','3710');
INSERT INTO book_word VALUES(58877,'consistently','qit_COCA_2','564');
INSERT INTO book_word VALUES(58878,'basement','qit_COCA_2','1099');
INSERT INTO book_word VALUES(58879,'project','qit_COCA_2','2864');
INSERT INTO book_word VALUES(58880,'last','qit_COCA_2','2307');
INSERT INTO book_word VALUES(58881,'prosecution','qit_COCA_2','9104');
INSERT INTO book_word VALUES(58882,'announcement','qit_COCA_2','972');
INSERT INTO book_word VALUES(58883,'warrior','qit_COCA_2','12678');
INSERT INTO book_word VALUES(58884,'prediction','qit_COCA_2','7586');
INSERT INTO book_word VALUES(58885,'bacteria','qit_COCA_2','1081');
INSERT INTO book_word VALUES(58886,'questionnaire','qit_COCA_2','4459');
INSERT INTO book_word VALUES(58887,'mud','qit_COCA_2','2515');
INSERT INTO book_word VALUES(58888,'infrastructure','qit_COCA_2','8275');
INSERT INTO book_word VALUES(58889,'privilege','qit_COCA_2','2853');
INSERT INTO book_word VALUES(58890,'temple','qit_COCA_2','3439');
INSERT INTO book_word VALUES(58891,'medium','qit_COCA_2','2429');
INSERT INTO book_word VALUES(58892,'outdoor','qit_COCA_2','6540');
INSERT INTO book_word VALUES(58893,'suck','qit_COCA_2','3355');
INSERT INTO book_word VALUES(58894,'past','qit_COCA_2','2724');
INSERT INTO book_word VALUES(58895,'wrist','qit_COCA_2','3817');
INSERT INTO book_word VALUES(58896,'curtain','qit_COCA_2','1523');
INSERT INTO book_word VALUES(58897,'monitor','qit_COCA_2','376');
INSERT INTO book_word VALUES(58898,'pond','qit_COCA_2','4443');
INSERT INTO book_word VALUES(58899,'domain','qit_COCA_2','7920');
INSERT INTO book_word VALUES(58900,'guilt','qit_COCA_2','6742');
INSERT INTO book_word VALUES(58901,'cattle','qit_COCA_2','1312');
INSERT INTO book_word VALUES(58902,'playoff','qit_COCA_2','11702');
INSERT INTO book_word VALUES(58903,'fiscal','qit_COCA_2','10671');
INSERT INTO book_word VALUES(58904,'hence','qit_COCA_2','6187');
INSERT INTO book_word VALUES(58905,'database','qit_COCA_2','1540');
INSERT INTO book_word VALUES(58906,'uncomfortable','qit_COCA_2','3607');
INSERT INTO book_word VALUES(58907,'aim','qit_COCA_2','919');
INSERT INTO book_word VALUES(58908,'execute','qit_COCA_2','601');
INSERT INTO book_word VALUES(58909,'limb','qit_COCA_2','6116');
INSERT INTO book_word VALUES(58910,'ideology','qit_COCA_2','8388');
INSERT INTO book_word VALUES(58911,'average','qit_COCA_2','1073');
INSERT INTO book_word VALUES(58912,'railroad','qit_COCA_2','261');
INSERT INTO book_word VALUES(58913,'endure','qit_COCA_2','6422');
INSERT INTO book_word VALUES(58914,'radiation','qit_COCA_2','2906');
INSERT INTO book_word VALUES(58915,'horn','qit_COCA_2','6278');
INSERT INTO book_word VALUES(58916,'chronic','qit_COCA_2','7991');
INSERT INTO book_word VALUES(58917,'peaceful','qit_COCA_2','3966');
INSERT INTO book_word VALUES(58918,'innovation','qit_COCA_2','7651');
INSERT INTO book_word VALUES(58919,'guitar','qit_COCA_2','4118');
INSERT INTO book_word VALUES(58920,'replacement','qit_COCA_2','7337');
INSERT INTO book_word VALUES(58921,'behave','qit_COCA_2','1136');
INSERT INTO book_word VALUES(58922,'administer','qit_COCA_2','8176');
INSERT INTO book_word VALUES(58923,'simultaneously','qit_COCA_2','9466');
INSERT INTO book_word VALUES(58924,'dancer','qit_COCA_2','10148');
INSERT INTO book_word VALUES(58925,'amendment','qit_COCA_2','9601');
INSERT INTO book_word VALUES(58926,'guard','qit_COCA_2','2043');
INSERT INTO book_word VALUES(58927,'transmission','qit_COCA_2','4759');
INSERT INTO book_word VALUES(58928,'await','qit_COCA_2','5368');
INSERT INTO book_word VALUES(58929,'grateful','qit_COCA_2','4379');
INSERT INTO book_word VALUES(58930,'virtual','qit_COCA_2','818');
INSERT INTO book_word VALUES(58931,'response','qit_COCA_2','6565');
INSERT INTO book_word VALUES(58932,'colony','qit_COCA_2','4767');
INSERT INTO book_word VALUES(58933,'adoption','qit_COCA_2','7495');
INSERT INTO book_word VALUES(58934,'slide','qit_COCA_2','3211');
INSERT INTO book_word VALUES(58935,'indigenous','qit_COCA_2','13024');
INSERT INTO book_word VALUES(58936,'closed','qit_COCA_2','16518');
INSERT INTO book_word VALUES(58937,'civilian','qit_COCA_2','1371');
INSERT INTO book_word VALUES(58938,'towel','qit_COCA_2','239');
INSERT INTO book_word VALUES(58939,'modify','qit_COCA_2','5732');
INSERT INTO book_word VALUES(58940,'particle','qit_COCA_2','5701');
INSERT INTO book_word VALUES(58941,'award','qit_COCA_2','1074');
INSERT INTO book_word VALUES(58942,'glance','qit_COCA_2','3921');
INSERT INTO book_word VALUES(58943,'landing','qit_COCA_2','6400');
INSERT INTO book_word VALUES(58944,'conduct','qit_COCA_2','1456');
INSERT INTO book_word VALUES(58945,'blue','qit_COCA_2','1178');
INSERT INTO book_word VALUES(58946,'festival','qit_COCA_2','4146');
INSERT INTO book_word VALUES(58947,'weird','qit_COCA_2','8265');
INSERT INTO book_word VALUES(58948,'undermine','qit_COCA_2','7913');
INSERT INTO book_word VALUES(58949,'freshman','qit_COCA_2','8193');
INSERT INTO book_word VALUES(58950,'outer','qit_COCA_2','2672');
INSERT INTO book_word VALUES(58951,'European','qit_COCA_2','1753');
INSERT INTO book_word VALUES(58952,'survey','qit_COCA_2','6590');
INSERT INTO book_word VALUES(58953,'research','qit_COCA_2','195');
INSERT INTO book_word VALUES(58954,'separation','qit_COCA_2','3117');
INSERT INTO book_word VALUES(58955,'stuff','qit_COCA_2','5425');
INSERT INTO book_word VALUES(58956,'govern','qit_COCA_2','2009');
INSERT INTO book_word VALUES(58957,'southeast','qit_COCA_2','3261');
INSERT INTO book_word VALUES(58958,'intelligent','qit_COCA_2','6391');
INSERT INTO book_word VALUES(58959,'wherever','qit_COCA_2','3752');
INSERT INTO book_word VALUES(58960,'ballot','qit_COCA_2','8289');
INSERT INTO book_word VALUES(58961,'rhetoric','qit_COCA_2','11971');
INSERT INTO book_word VALUES(58962,'convinced','qit_COCA_2','13877');
INSERT INTO book_word VALUES(58963,'vitamin','qit_COCA_2','5761');
INSERT INTO book_word VALUES(58964,'enthusiasm','qit_COCA_2','4579');
INSERT INTO book_word VALUES(58965,'accommodate','qit_COCA_2','6452');
INSERT INTO book_word VALUES(58966,'injure','qit_COCA_2','2210');
INSERT INTO book_word VALUES(58967,'wilderness','qit_COCA_2','13207');
INSERT INTO book_word VALUES(58968,'nearby','qit_COCA_2','2536');
INSERT INTO book_word VALUES(58969,'endless','qit_COCA_2','1730');
INSERT INTO book_word VALUES(58970,'pause','qit_COCA_2','2726');
INSERT INTO book_word VALUES(58971,'excuse','qit_COCA_2','454');
INSERT INTO book_word VALUES(58972,'respectively','qit_COCA_2','5896');
INSERT INTO book_word VALUES(58973,'uncertainty','qit_COCA_2','8116');
INSERT INTO book_word VALUES(58974,'chaos','qit_COCA_2','4021');
INSERT INTO book_word VALUES(58975,'short','qit_COCA_2','209');
INSERT INTO book_word VALUES(58976,'mechanical','qit_COCA_2','4681');
INSERT INTO book_word VALUES(58977,'canvas','qit_COCA_2','5225');
INSERT INTO book_word VALUES(58978,'forty','qit_COCA_2','1897');
INSERT INTO book_word VALUES(58979,'matter','qit_COCA_2','2418');
INSERT INTO book_word VALUES(58980,'profound','qit_COCA_2','7432');
INSERT INTO book_word VALUES(58981,'trait','qit_COCA_2','8190');
INSERT INTO book_word VALUES(58982,'currency','qit_COCA_2','1522');
INSERT INTO book_word VALUES(58983,'turkey','qit_COCA_2','242');
INSERT INTO book_word VALUES(58984,'abuse','qit_COCA_2','4202');
INSERT INTO book_word VALUES(58985,'astronomer','qit_COCA_2','1047');
INSERT INTO book_word VALUES(58986,'corruption','qit_COCA_2','12963');
INSERT INTO book_word VALUES(58987,'contractor','qit_COCA_2','8641');
INSERT INTO book_word VALUES(58988,'apologize','qit_COCA_2','430');
INSERT INTO book_word VALUES(58989,'doctrine','qit_COCA_2','7604');
INSERT INTO book_word VALUES(58990,'genuine','qit_COCA_2','5252');
INSERT INTO book_word VALUES(58991,'unity','qit_COCA_2','6604');
INSERT INTO book_word VALUES(58992,'horrible','qit_COCA_2','421');
INSERT INTO book_word VALUES(58993,'exclusive','qit_COCA_2','7309');
INSERT INTO book_word VALUES(58994,'scatter','qit_COCA_2','5897');
INSERT INTO book_word VALUES(58995,'commonly','qit_COCA_2','6022');
INSERT INTO book_word VALUES(58996,'convey','qit_COCA_2','1482');
INSERT INTO book_word VALUES(58997,'rush','qit_COCA_2','3861');
INSERT INTO book_word VALUES(58998,'complexity','qit_COCA_2','6728');
INSERT INTO book_word VALUES(58999,'disk','qit_COCA_2','1623');
INSERT INTO book_word VALUES(59000,'relieve','qit_COCA_2','6324');
INSERT INTO book_word VALUES(59001,'suspicion','qit_COCA_2','5711');
INSERT INTO book_word VALUES(59002,'lock','qit_COCA_2','2356');
INSERT INTO book_word VALUES(59003,'finish','qit_COCA_2','1849');
INSERT INTO book_word VALUES(59004,'residence','qit_COCA_2','5705');
INSERT INTO book_word VALUES(59005,'meaningful','qit_COCA_2','13697');
INSERT INTO book_word VALUES(59006,'sidewalk','qit_COCA_2','12154');
INSERT INTO book_word VALUES(59007,'Olympics','qit_COCA_2','11559');
INSERT INTO book_word VALUES(59008,'technological','qit_COCA_2','8153');
INSERT INTO book_word VALUES(59009,'signature','qit_COCA_2','4031');
INSERT INTO book_word VALUES(59010,'pleasant','qit_COCA_2','2791');
INSERT INTO book_word VALUES(59011,'suspend','qit_COCA_2','5033');
INSERT INTO book_word VALUES(59012,'frozen','qit_COCA_2','4149');
INSERT INTO book_word VALUES(59013,'desire','qit_COCA_2','3875');
INSERT INTO book_word VALUES(59014,'spouse','qit_COCA_2','8475');
INSERT INTO book_word VALUES(59015,'pension','qit_COCA_2','2738');
INSERT INTO book_word VALUES(59016,'theoretical','qit_COCA_2','3471');
INSERT INTO book_word VALUES(59017,'sodium','qit_COCA_2','6759');
INSERT INTO book_word VALUES(59018,'blow','qit_COCA_2','4247');
INSERT INTO book_word VALUES(59019,'promotion','qit_COCA_2','7334');
INSERT INTO book_word VALUES(59020,'delicate','qit_COCA_2','1569');
INSERT INTO book_word VALUES(59021,'forehead','qit_COCA_2','1888');
INSERT INTO book_word VALUES(59022,'rebuild','qit_COCA_2','2935');
INSERT INTO book_word VALUES(59023,'electrical','qit_COCA_2','1715');
INSERT INTO book_word VALUES(59024,'detective','qit_COCA_2','1582');
INSERT INTO book_word VALUES(59025,'traveler','qit_COCA_2','3559');
INSERT INTO book_word VALUES(59026,'compensation','qit_COCA_2','7504');
INSERT INTO book_word VALUES(59027,'signal','qit_COCA_2','4498');
INSERT INTO book_word VALUES(59028,'attraction','qit_COCA_2','389');
INSERT INTO book_word VALUES(59029,'dedicate','qit_COCA_2','7078');
INSERT INTO book_word VALUES(59030,'altogether','qit_COCA_2','949');
INSERT INTO book_word VALUES(59031,'pickup','qit_COCA_2','8113');
INSERT INTO book_word VALUES(59032,'carve','qit_COCA_2','4265');
INSERT INTO book_word VALUES(59033,'needle','qit_COCA_2','2542');
INSERT INTO book_word VALUES(59034,'belly','qit_COCA_2','4239');
INSERT INTO book_word VALUES(59035,'ship','qit_COCA_2','3149');
INSERT INTO book_word VALUES(59036,'portfolio','qit_COCA_2','11724');
INSERT INTO book_word VALUES(59037,'invisible','qit_COCA_2','5442');
INSERT INTO book_word VALUES(59038,'timing','qit_COCA_2','13198');
INSERT INTO book_word VALUES(59039,'engagement','qit_COCA_2','6783');
INSERT INTO book_word VALUES(59040,'ankle','qit_COCA_2','969');
INSERT INTO book_word VALUES(59041,'transaction','qit_COCA_2','6674');
INSERT INTO book_word VALUES(59042,'counterpart','qit_COCA_2','8028');
INSERT INTO book_word VALUES(59043,'firmly','qit_COCA_2','1854');
INSERT INTO book_word VALUES(59044,'mild','qit_COCA_2','2459');
INSERT INTO book_word VALUES(59045,'rider','qit_COCA_2','5629');
INSERT INTO book_word VALUES(59046,'doll','qit_COCA_2','4327');
INSERT INTO book_word VALUES(59047,'noon','qit_COCA_2','2575');
INSERT INTO book_word VALUES(59048,'exhibit','qit_COCA_2','286');
INSERT INTO book_word VALUES(59049,'amid','qit_COCA_2','8385');
INSERT INTO book_word VALUES(59050,'identical','qit_COCA_2','6388');
INSERT INTO book_word VALUES(59051,'precise','qit_COCA_2','2835');
INSERT INTO book_word VALUES(59052,'anxious','qit_COCA_2','369');
INSERT INTO book_word VALUES(59053,'structural','qit_COCA_2','5295');
INSERT INTO book_word VALUES(59054,'residential','qit_COCA_2','11937');
INSERT INTO book_word VALUES(59055,'loud','qit_COCA_2','2374');
INSERT INTO book_word VALUES(59056,'diagnose','qit_COCA_2','580');
INSERT INTO book_word VALUES(59057,'carbohydrate','qit_COCA_2','8396');
INSERT INTO book_word VALUES(59058,'liberty','qit_COCA_2','2338');
INSERT INTO book_word VALUES(59059,'poster','qit_COCA_2','723');
INSERT INTO book_word VALUES(59060,'theology','qit_COCA_2','12431');
INSERT INTO book_word VALUES(59061,'oxygen','qit_COCA_2','2693');
INSERT INTO book_word VALUES(59062,'handsome','qit_COCA_2','4163');
INSERT INTO book_word VALUES(59063,'magic','qit_COCA_2','2387');
INSERT INTO book_word VALUES(59064,'provided','qit_COCA_2','4749');
INSERT INTO book_word VALUES(59065,'businessman','qit_COCA_2','1251');
INSERT INTO book_word VALUES(59066,'promising','qit_COCA_2','5321');
INSERT INTO book_word VALUES(59067,'conscious','qit_COCA_2','5525');
INSERT INTO book_word VALUES(59068,'determination','qit_COCA_2','1583');
INSERT INTO book_word VALUES(59069,'donor','qit_COCA_2','8715');
INSERT INTO book_word VALUES(59070,'hers','qit_COCA_2','2111');
INSERT INTO book_word VALUES(59071,'jazz','qit_COCA_2','2246');
INSERT INTO book_word VALUES(59072,'opera','qit_COCA_2','2642');
INSERT INTO book_word VALUES(59073,'Japanese','qit_COCA_2','4083');
INSERT INTO book_word VALUES(59074,'bite','qit_COCA_2','1170');
INSERT INTO book_word VALUES(59075,'frame','qit_COCA_2','5618');
INSERT INTO book_word VALUES(59076,'evil','qit_COCA_2','4938');
INSERT INTO book_word VALUES(59077,'acquisition','qit_COCA_2','860');
INSERT INTO book_word VALUES(59078,'wildlife','qit_COCA_2','3768');
INSERT INTO book_word VALUES(59079,'punish','qit_COCA_2','4455');
INSERT INTO book_word VALUES(59080,'giant','qit_COCA_2','6336');
INSERT INTO book_word VALUES(59081,'primary','qit_COCA_2','2846');
INSERT INTO book_word VALUES(59082,'equity','qit_COCA_2','8753');
INSERT INTO book_word VALUES(59083,'doorway','qit_COCA_2','8063');
INSERT INTO book_word VALUES(59084,'departure','qit_COCA_2','1572');
INSERT INTO book_word VALUES(59085,'elevator','qit_COCA_2','5694');
INSERT INTO book_word VALUES(59086,'teenage','qit_COCA_2','13212');
INSERT INTO book_word VALUES(59087,'guidance','qit_COCA_2','2046');
INSERT INTO book_word VALUES(59088,'happiness','qit_COCA_2','2066');
INSERT INTO book_word VALUES(59089,'statue','qit_COCA_2','479');
INSERT INTO book_word VALUES(59090,'pursuit','qit_COCA_2','5084');
INSERT INTO book_word VALUES(59091,'decent','qit_COCA_2','6183');
INSERT INTO book_word VALUES(59092,'gym','qit_COCA_2','3922');
INSERT INTO book_word VALUES(59093,'clerk','qit_COCA_2','4280');
INSERT INTO book_word VALUES(59094,'envelope','qit_COCA_2','451');
INSERT INTO book_word VALUES(59095,'destination','qit_COCA_2','1580');
INSERT INTO book_word VALUES(59096,'fist','qit_COCA_2','4361');
INSERT INTO book_word VALUES(59097,'endorse','qit_COCA_2','449');
INSERT INTO book_word VALUES(59098,'exploration','qit_COCA_2','7636');
INSERT INTO book_word VALUES(59099,'generous','qit_COCA_2','3984');
INSERT INTO book_word VALUES(59100,'rescue','qit_COCA_2','4183');
INSERT INTO book_word VALUES(59101,'thereby','qit_COCA_2','4757');
INSERT INTO book_word VALUES(59102,'indicator','qit_COCA_2','8865');
INSERT INTO book_word VALUES(59103,'sunlight','qit_COCA_2','3368');
INSERT INTO book_word VALUES(59104,'feedback','qit_COCA_2','4985');
INSERT INTO book_word VALUES(59105,'spectrum','qit_COCA_2','7627');
INSERT INTO book_word VALUES(59106,'laser','qit_COCA_2','3884');
INSERT INTO book_word VALUES(59107,'bold','qit_COCA_2','6416');
INSERT INTO book_word VALUES(59108,'reluctant','qit_COCA_2','6342');
INSERT INTO book_word VALUES(59109,'starting','qit_COCA_2','16460');
INSERT INTO book_word VALUES(59110,'expertise','qit_COCA_2','8228');
INSERT INTO book_word VALUES(59111,'practically','qit_COCA_2','5555');
INSERT INTO book_word VALUES(59112,'program','qit_COCA_2','180');
INSERT INTO book_word VALUES(59113,'picture','qit_COCA_2','164');
INSERT INTO book_word VALUES(59114,'tune','qit_COCA_2','3580');
INSERT INTO book_word VALUES(59115,'age','qit_COCA_2','6');
INSERT INTO book_word VALUES(59116,'volunteer','qit_COCA_2','3690');
INSERT INTO book_word VALUES(59117,'sharply','qit_COCA_2','5980');
INSERT INTO book_word VALUES(59118,'advocate','qit_COCA_2','887');
INSERT INTO book_word VALUES(59119,'realm','qit_COCA_2','5110');
INSERT INTO book_word VALUES(59120,'ban','qit_COCA_2','4235');
INSERT INTO book_word VALUES(59121,'strip','qit_COCA_2','5143');
INSERT INTO book_word VALUES(59122,'cancel','qit_COCA_2','1279');
INSERT INTO book_word VALUES(59123,'therapist','qit_COCA_2','12433');
INSERT INTO book_word VALUES(59124,'slice','qit_COCA_2','212');
INSERT INTO book_word VALUES(59125,'pizza','qit_COCA_2','330');
INSERT INTO book_word VALUES(59126,'recipient','qit_COCA_2','8298');
INSERT INTO book_word VALUES(59127,'hesitate','qit_COCA_2','5376');
INSERT INTO book_word VALUES(59128,'accounting','qit_COCA_2','13218');
INSERT INTO book_word VALUES(59129,'debate','qit_COCA_2','1551');
INSERT INTO book_word VALUES(59130,'metaphor','qit_COCA_2','8442');
INSERT INTO book_word VALUES(59131,'candle','qit_COCA_2','1282');
INSERT INTO book_word VALUES(59132,'handle','qit_COCA_2','419');
INSERT INTO book_word VALUES(59133,'worry','qit_COCA_2','3806');
INSERT INTO book_word VALUES(59134,'judicial','qit_COCA_2','8369');
INSERT INTO book_word VALUES(59135,'entity','qit_COCA_2','8355');
INSERT INTO book_word VALUES(59136,'feel','qit_COCA_2','1824');
INSERT INTO book_word VALUES(59137,'lamp','qit_COCA_2','124');
INSERT INTO book_word VALUES(59138,'garbage','qit_COCA_2','414');
INSERT INTO book_word VALUES(59139,'servant','qit_COCA_2','4494');
INSERT INTO book_word VALUES(59140,'addition','qit_COCA_2','4209');
INSERT INTO book_word VALUES(59141,'regulatory','qit_COCA_2','13471');
INSERT INTO book_word VALUES(59142,'diplomatic','qit_COCA_2','6938');
INSERT INTO book_word VALUES(59143,'elegant','qit_COCA_2','1718');
INSERT INTO book_word VALUES(59144,'reception','qit_COCA_2','189');
INSERT INTO book_word VALUES(59145,'vanish','qit_COCA_2','6608');
INSERT INTO book_word VALUES(59146,'automatically','qit_COCA_2','7932');
INSERT INTO book_word VALUES(59147,'chin','qit_COCA_2','6468');
INSERT INTO book_word VALUES(59148,'trail','qit_COCA_2','808');
INSERT INTO book_word VALUES(59149,'necessity','qit_COCA_2','4850');
INSERT INTO book_word VALUES(59150,'confess','qit_COCA_2','6476');
INSERT INTO book_word VALUES(59151,'racism','qit_COCA_2','9122');
INSERT INTO book_word VALUES(59152,'starter','qit_COCA_2','12273');
INSERT INTO book_word VALUES(59153,'interior','qit_COCA_2','5868');
INSERT INTO book_word VALUES(59154,'banking','qit_COCA_2','9742');
INSERT INTO book_word VALUES(59155,'casual','qit_COCA_2','4267');
INSERT INTO book_word VALUES(59156,'gravity','qit_COCA_2','2027');
INSERT INTO book_word VALUES(59157,'enroll','qit_COCA_2','7307');
INSERT INTO book_word VALUES(59158,'diminish','qit_COCA_2','7357');
INSERT INTO book_word VALUES(59159,'prevention','qit_COCA_2','7333');
INSERT INTO book_word VALUES(59160,'Arab','qit_COCA_2','1007');
INSERT INTO book_word VALUES(59161,'value','qit_COCA_2','4566');
INSERT INTO book_word VALUES(59162,'minimize','qit_COCA_2','690');
INSERT INTO book_word VALUES(59163,'performer','qit_COCA_2','2746');
INSERT INTO book_word VALUES(59164,'isolate','qit_COCA_2','6396');
INSERT INTO book_word VALUES(59165,'pump','qit_COCA_2','4454');
INSERT INTO book_word VALUES(59166,'inventory','qit_COCA_2','8266');
INSERT INTO book_word VALUES(59167,'productive','qit_COCA_2','6554');
INSERT INTO book_word VALUES(59168,'assembly','qit_COCA_2','6106');
INSERT INTO book_word VALUES(59169,'civic','qit_COCA_2','9950');
INSERT INTO book_word VALUES(59170,'silk','qit_COCA_2','3179');
INSERT INTO book_word VALUES(59171,'magnitude','qit_COCA_2','7420');
INSERT INTO book_word VALUES(59172,'hostage','qit_COCA_2','7708');
INSERT INTO book_word VALUES(59173,'collector','qit_COCA_2','12953');
INSERT INTO book_word VALUES(59174,'popularity','qit_COCA_2','6853');
INSERT INTO book_word VALUES(59175,'kiss','qit_COCA_2','2285');
INSERT INTO book_word VALUES(59176,'dynamic','qit_COCA_2','1679');
INSERT INTO book_word VALUES(59177,'scary','qit_COCA_2','332');
INSERT INTO book_word VALUES(59178,'equation','qit_COCA_2','4937');
INSERT INTO book_word VALUES(59179,'angel','qit_COCA_2','4590');
INSERT INTO book_word VALUES(59180,'switch','qit_COCA_2','4192');
INSERT INTO book_word VALUES(59181,'photography','qit_COCA_2','7858');
INSERT INTO book_word VALUES(59182,'repair','qit_COCA_2','2973');
INSERT INTO book_word VALUES(59183,'toilet','qit_COCA_2','3519');
INSERT INTO book_word VALUES(59184,'prohibit','qit_COCA_2','4181');
INSERT INTO book_word VALUES(59185,'representative','qit_COCA_2','4475');
INSERT INTO book_word VALUES(59186,'realistic','qit_COCA_2','7725');
INSERT INTO book_word VALUES(59187,'Russian','qit_COCA_2','3038');
INSERT INTO book_word VALUES(59188,'hidden','qit_COCA_2','2117');
INSERT INTO book_word VALUES(59189,'command','qit_COCA_2','4288');
INSERT INTO book_word VALUES(59190,'tender','qit_COCA_2','5982');
INSERT INTO book_word VALUES(59191,'wake','qit_COCA_2','3700');
INSERT INTO book_word VALUES(59192,'gathering','qit_COCA_2','6989');
INSERT INTO book_word VALUES(59193,'outstanding','qit_COCA_2','2678');
INSERT INTO book_word VALUES(59194,'stumble','qit_COCA_2','6588');
INSERT INTO book_word VALUES(59195,'lonely','qit_COCA_2','4394');
INSERT INTO book_word VALUES(59196,'automobile','qit_COCA_2','5010');
INSERT INTO book_word VALUES(59197,'artificial','qit_COCA_2','4126');
INSERT INTO book_word VALUES(59198,'descend','qit_COCA_2','6489');
INSERT INTO book_word VALUES(59199,'silly','qit_COCA_2','3180');
INSERT INTO book_word VALUES(59200,'hook','qit_COCA_2','4172');
INSERT INTO book_word VALUES(59201,'tide','qit_COCA_2','5930');
INSERT INTO book_word VALUES(59202,'hopefully','qit_COCA_2','16341');
INSERT INTO book_word VALUES(59203,'readily','qit_COCA_2','5895');
INSERT INTO book_word VALUES(59204,'cooperate','qit_COCA_2','6418');
INSERT INTO book_word VALUES(59205,'romance','qit_COCA_2','6957');
INSERT INTO book_word VALUES(59206,'hardware','qit_COCA_2','5344');
INSERT INTO book_word VALUES(59207,'pillow','qit_COCA_2','2773');
INSERT INTO book_word VALUES(59208,'kit','qit_COCA_2','7415');
INSERT INTO book_word VALUES(59209,'cook','qit_COCA_2','1483');
INSERT INTO book_word VALUES(59210,'spread','qit_COCA_2','3292');
INSERT INTO book_word VALUES(59211,'continent','qit_COCA_2','4296');
INSERT INTO book_word VALUES(59212,'circuit','qit_COCA_2','4054');
INSERT INTO book_word VALUES(59213,'sink','qit_COCA_2','4500');
INSERT INTO book_word VALUES(59214,'shortage','qit_COCA_2','5478');
INSERT INTO book_word VALUES(59215,'annually','qit_COCA_2','6621');
INSERT INTO book_word VALUES(59216,'lately','qit_COCA_2','125');
INSERT INTO book_word VALUES(59217,'trap','qit_COCA_2','3557');
INSERT INTO book_word VALUES(59218,'deadline','qit_COCA_2','4308');
INSERT INTO book_word VALUES(59219,'processing','qit_COCA_2','16441');
INSERT INTO book_word VALUES(59220,'ranch','qit_COCA_2','7480');
INSERT INTO book_word VALUES(59221,'coastal','qit_COCA_2','8617');
INSERT INTO book_word VALUES(59222,'undertake','qit_COCA_2','4561');
INSERT INTO book_word VALUES(59223,'softly','qit_COCA_2','5757');
INSERT INTO book_word VALUES(59224,'burning','qit_COCA_2','13569');
INSERT INTO book_word VALUES(59225,'verbal','qit_COCA_2','8132');
INSERT INTO book_word VALUES(59226,'tribal','qit_COCA_2','8032');
INSERT INTO book_word VALUES(59227,'ridiculous','qit_COCA_2','3001');
INSERT INTO book_word VALUES(59228,'automatic','qit_COCA_2','4228');
INSERT INTO book_word VALUES(59229,'diamond','qit_COCA_2','412');
INSERT INTO book_word VALUES(59230,'credibility','qit_COCA_2','10101');
INSERT INTO book_word VALUES(59231,'spring','qit_COCA_2','3293');
INSERT INTO book_word VALUES(59232,'way','qit_COCA_2','3719');
INSERT INTO book_word VALUES(59233,'sentiment','qit_COCA_2','6757');
INSERT INTO book_word VALUES(59234,'oversee','qit_COCA_2','13231');
INSERT INTO book_word VALUES(59235,'stem','qit_COCA_2','5558');
INSERT INTO book_word VALUES(59236,'inspiration','qit_COCA_2','7638');
INSERT INTO book_word VALUES(59237,'Dutch','qit_COCA_2','10406');
INSERT INTO book_word VALUES(59238,'quantity','qit_COCA_2','2897');
INSERT INTO book_word VALUES(59239,'trailer','qit_COCA_2','12478');
INSERT INTO book_word VALUES(59240,'genius','qit_COCA_2','6056');
INSERT INTO book_word VALUES(59241,'monument','qit_COCA_2','143');
INSERT INTO book_word VALUES(59242,'quest','qit_COCA_2','7054');
INSERT INTO book_word VALUES(59243,'invitation','qit_COCA_2','2232');
INSERT INTO book_word VALUES(59244,'accuracy','qit_COCA_2','854');
INSERT INTO book_word VALUES(59245,'juror','qit_COCA_2','11263');
INSERT INTO book_word VALUES(59246,'officially','qit_COCA_2','13163');
INSERT INTO book_word VALUES(59247,'loyalty','qit_COCA_2','6525');
INSERT INTO book_word VALUES(59248,'credit','qit_COCA_2','1506');
INSERT INTO book_word VALUES(59249,'shock','qit_COCA_2','3151');
INSERT INTO book_word VALUES(59250,'talented','qit_COCA_2','12385');
INSERT INTO book_word VALUES(59251,'gasoline','qit_COCA_2','5619');
INSERT INTO book_word VALUES(59252,'stiff','qit_COCA_2','5878');
INSERT INTO book_word VALUES(59253,'output','qit_COCA_2','2675');
INSERT INTO book_word VALUES(59254,'nominee','qit_COCA_2','11529');
INSERT INTO book_word VALUES(59255,'extended','qit_COCA_2','13503');
INSERT INTO book_word VALUES(59256,'please','qit_COCA_2','2792');
INSERT INTO book_word VALUES(59257,'diabetes','qit_COCA_2','8693');
INSERT INTO book_word VALUES(59258,'toxic','qit_COCA_2','8477');
INSERT INTO book_word VALUES(59259,'alleged','qit_COCA_2','13137');
INSERT INTO book_word VALUES(59260,'jaw','qit_COCA_2','4085');
INSERT INTO book_word VALUES(59261,'grief','qit_COCA_2','7190');
INSERT INTO book_word VALUES(59262,'mysterious','qit_COCA_2','6137');
INSERT INTO book_word VALUES(59263,'donate','qit_COCA_2','7987');
INSERT INTO book_word VALUES(59264,'inmate','qit_COCA_2','11174');
INSERT INTO book_word VALUES(59265,'dynamics','qit_COCA_2','8724');
INSERT INTO book_word VALUES(59266,'ours','qit_COCA_2','2664');
INSERT INTO book_word VALUES(59267,'senior','qit_COCA_2','3856');
INSERT INTO book_word VALUES(59268,'dignity','qit_COCA_2','3876');
INSERT INTO book_word VALUES(59269,'parental','qit_COCA_2','16231');
INSERT INTO book_word VALUES(59270,'heat','qit_COCA_2','2098');
INSERT INTO book_word VALUES(59271,'buddy','qit_COCA_2','12943');
INSERT INTO book_word VALUES(59272,'barn','qit_COCA_2','5849');
INSERT INTO book_word VALUES(59273,'sword','qit_COCA_2','3393');
INSERT INTO book_word VALUES(59274,'seventh','qit_COCA_2','3130');
INSERT INTO book_word VALUES(59275,'glory','qit_COCA_2','399');
INSERT INTO book_word VALUES(59276,'tightly','qit_COCA_2','803');
INSERT INTO book_word VALUES(59277,'protective','qit_COCA_2','5421');
INSERT INTO book_word VALUES(59278,'tuck','qit_COCA_2','4828');
INSERT INTO book_word VALUES(59279,'post','qit_COCA_2','2820');
INSERT INTO book_word VALUES(59280,'queen','qit_COCA_2','2899');
INSERT INTO book_word VALUES(59281,'dilemma','qit_COCA_2','1602');
INSERT INTO book_word VALUES(59282,'specialize','qit_COCA_2','5090');
INSERT INTO book_word VALUES(59283,'northeast','qit_COCA_2','2579');
INSERT INTO book_word VALUES(59284,'liability','qit_COCA_2','7323');
INSERT INTO book_word VALUES(59285,'merchant','qit_COCA_2','2441');
INSERT INTO book_word VALUES(59286,'stadium','qit_COCA_2','3299');
INSERT INTO book_word VALUES(59287,'defeat','qit_COCA_2','1563');
INSERT INTO book_word VALUES(59288,'withdrawal','qit_COCA_2','9344');
INSERT INTO book_word VALUES(59289,'refrigerator','qit_COCA_2','4013');
INSERT INTO book_word VALUES(59290,'thoroughly','qit_COCA_2','309');
INSERT INTO book_word VALUES(59291,'lane','qit_COCA_2','4963');
INSERT INTO book_word VALUES(59292,'ancestor','qit_COCA_2','4124');
INSERT INTO book_word VALUES(59293,'condemn','qit_COCA_2','1455');
INSERT INTO book_word VALUES(59294,'escape','qit_COCA_2','4340');
INSERT INTO book_word VALUES(59295,'optimistic','qit_COCA_2','3888');
INSERT INTO book_word VALUES(59296,'unite','qit_COCA_2','3626');
INSERT INTO book_word VALUES(59297,'cage','qit_COCA_2','6463');
INSERT INTO book_word VALUES(59298,'equip','qit_COCA_2','1746');
INSERT INTO book_word VALUES(59299,'shrimp','qit_COCA_2','7876');
INSERT INTO book_word VALUES(59300,'homeland','qit_COCA_2','2135');
INSERT INTO book_word VALUES(59301,'exchange','qit_COCA_2','4342');
INSERT INTO book_word VALUES(59302,'costume','qit_COCA_2','8338');
INSERT INTO book_word VALUES(59303,'wolf','qit_COCA_2','3787');
INSERT INTO book_word VALUES(59304,'statute','qit_COCA_2','8400');
INSERT INTO book_word VALUES(59305,'cartoon','qit_COCA_2','1302');
INSERT INTO book_word VALUES(59306,'besides','qit_COCA_2','1149');
INSERT INTO book_word VALUES(59307,'productivity','qit_COCA_2','7587');
INSERT INTO book_word VALUES(59308,'symbolic','qit_COCA_2','9270');
INSERT INTO book_word VALUES(59309,'seal','qit_COCA_2','3086');
INSERT INTO book_word VALUES(59310,'bless','qit_COCA_2','4245');
INSERT INTO book_word VALUES(59311,'aunt','qit_COCA_2','1065');
INSERT INTO book_word VALUES(59312,'agriculture','qit_COCA_2','914');
INSERT INTO book_word VALUES(59313,'rock','qit_COCA_2','3015');
INSERT INTO book_word VALUES(59314,'hostile','qit_COCA_2','6386');
INSERT INTO book_word VALUES(59315,'root','qit_COCA_2','3023');
INSERT INTO book_word VALUES(59316,'conceive','qit_COCA_2','7783');
INSERT INTO book_word VALUES(59317,'instantly','qit_COCA_2','6003');
INSERT INTO book_word VALUES(59318,'bankruptcy','qit_COCA_2','7957');
INSERT INTO book_word VALUES(59319,'vaccine','qit_COCA_2','9319');
INSERT INTO book_word VALUES(59320,'bonus','qit_COCA_2','4249');
INSERT INTO book_word VALUES(59321,'collaboration','qit_COCA_2','9425');
INSERT INTO book_word VALUES(59322,'opposed','qit_COCA_2','13450');
INSERT INTO book_word VALUES(59323,'patience','qit_COCA_2','159');
INSERT INTO book_word VALUES(59324,'tropical','qit_COCA_2','4618');
INSERT INTO book_word VALUES(59325,'willingness','qit_COCA_2','3772');
INSERT INTO book_word VALUES(59326,'position','qit_COCA_2','3854');
INSERT INTO book_word VALUES(59327,'revelation','qit_COCA_2','8263');
INSERT INTO book_word VALUES(59328,'rent','qit_COCA_2','2972');
INSERT INTO book_word VALUES(59329,'jewelry','qit_COCA_2','2251');
INSERT INTO book_word VALUES(59330,'concede','qit_COCA_2','8337');
INSERT INTO book_word VALUES(59331,'trace','qit_COCA_2','5954');
INSERT INTO book_word VALUES(59332,'wagon','qit_COCA_2','8074');
INSERT INTO book_word VALUES(59333,'afterward','qit_COCA_2','896');
INSERT INTO book_word VALUES(59334,'spectacular','qit_COCA_2','8159');
INSERT INTO book_word VALUES(59335,'sheer','qit_COCA_2','7341');
INSERT INTO book_word VALUES(59336,'immune','qit_COCA_2','306');
INSERT INTO book_word VALUES(59337,'reliability','qit_COCA_2','6009');
INSERT INTO book_word VALUES(59338,'ass','qit_COCA_2','7444');
INSERT INTO book_word VALUES(59339,'bush','qit_COCA_2','1250');
INSERT INTO book_word VALUES(59340,'exotic','qit_COCA_2','8340');
INSERT INTO book_word VALUES(59341,'fascinating','qit_COCA_2','359');
INSERT INTO book_word VALUES(59342,'secure','qit_COCA_2','3096');
INSERT INTO book_word VALUES(59343,'thigh','qit_COCA_2','7346');
INSERT INTO book_word VALUES(59344,'bull','qit_COCA_2','4592');
INSERT INTO book_word VALUES(59345,'drawer','qit_COCA_2','1654');
INSERT INTO book_word VALUES(59346,'sheep','qit_COCA_2','4496');
INSERT INTO book_word VALUES(59347,'discourage','qit_COCA_2','1615');
INSERT INTO book_word VALUES(59348,'coordinator','qit_COCA_2','16627');
INSERT INTO book_word VALUES(59349,'ideological','qit_COCA_2','8847');
INSERT INTO book_word VALUES(59350,'runner','qit_COCA_2','202');
INSERT INTO book_word VALUES(59351,'secular','qit_COCA_2','13087');
INSERT INTO book_word VALUES(59352,'empire','qit_COCA_2','1724');
INSERT INTO book_word VALUES(59353,'cab','qit_COCA_2','41');
INSERT INTO book_word VALUES(59354,'divorce','qit_COCA_2','1634');
INSERT INTO book_word VALUES(59355,'exam','qit_COCA_2','1770');
INSERT INTO book_word VALUES(59356,'documentary','qit_COCA_2','6982');
INSERT INTO book_word VALUES(59357,'neutral','qit_COCA_2','277');
INSERT INTO book_word VALUES(59358,'biology','qit_COCA_2','1162');
INSERT INTO book_word VALUES(59359,'flexible','qit_COCA_2','613');
INSERT INTO book_word VALUES(59360,'web','qit_COCA_2','3727');
INSERT INTO book_word VALUES(59361,'conspiracy','qit_COCA_2','8397');
INSERT INTO book_word VALUES(59362,'catch','qit_COCA_2','1307');
INSERT INTO book_word VALUES(59363,'casualty','qit_COCA_2','8022');
INSERT INTO book_word VALUES(59364,'republic','qit_COCA_2','2981');
INSERT INTO book_word VALUES(59365,'execution','qit_COCA_2','6836');
INSERT INTO book_word VALUES(59366,'terrific','qit_COCA_2','5575');
INSERT INTO book_word VALUES(59367,'whale','qit_COCA_2','3745');
INSERT INTO book_word VALUES(59368,'functional','qit_COCA_2','14242');
INSERT INTO book_word VALUES(59369,'draft','qit_COCA_2','1651');
INSERT INTO book_word VALUES(59370,'instinct','qit_COCA_2','6338');
INSERT INTO book_word VALUES(59371,'aluminum','qit_COCA_2','8141');
INSERT INTO book_word VALUES(59372,'whoever','qit_COCA_2','6147');
INSERT INTO book_word VALUES(59373,'ministry','qit_COCA_2','2469');
INSERT INTO book_word VALUES(59374,'verdict','qit_COCA_2','7969');
INSERT INTO book_word VALUES(59375,'instruct','qit_COCA_2','2218');
INSERT INTO book_word VALUES(59376,'skull','qit_COCA_2','8445');
INSERT INTO book_word VALUES(59377,'ease','qit_COCA_2','1688');
INSERT INTO book_word VALUES(59378,'manipulate','qit_COCA_2','7679');
INSERT INTO book_word VALUES(59379,'bee','qit_COCA_2','1128');
INSERT INTO book_word VALUES(59380,'practitioner','qit_COCA_2','8399');
INSERT INTO book_word VALUES(59381,'edit','qit_COCA_2','7558');
INSERT INTO book_word VALUES(59382,'subsidy','qit_COCA_2','8328');
INSERT INTO book_word VALUES(59383,'tragic','qit_COCA_2','7751');
INSERT INTO book_word VALUES(59384,'mathematics','qit_COCA_2','2417');
INSERT INTO book_word VALUES(59385,'mechanic','qit_COCA_2','6527');
INSERT INTO book_word VALUES(59386,'respect','qit_COCA_2','4478');
INSERT INTO book_word VALUES(59387,'earthquake','qit_COCA_2','1687');
INSERT INTO book_word VALUES(59388,'pork','qit_COCA_2','2815');
INSERT INTO book_word VALUES(59389,'safely','qit_COCA_2','5085');
INSERT INTO book_word VALUES(59390,'underlying','qit_COCA_2','8166');
INSERT INTO book_word VALUES(59391,'dessert','qit_COCA_2','78');
INSERT INTO book_word VALUES(59392,'sympathy','qit_COCA_2','3942');
INSERT INTO book_word VALUES(59393,'fisherman','qit_COCA_2','1858');
INSERT INTO book_word VALUES(59394,'isolation','qit_COCA_2','11247');
INSERT INTO book_word VALUES(59395,'jump','qit_COCA_2','2261');
INSERT INTO book_word VALUES(59396,'eleven','qit_COCA_2','1720');
INSERT INTO book_word VALUES(59397,'sexy','qit_COCA_2','12119');
INSERT INTO book_word VALUES(59398,'entrepreneur','qit_COCA_2','8317');
INSERT INTO book_word VALUES(59399,'syndrome','qit_COCA_2','8027');
INSERT INTO book_word VALUES(59400,'bureau','qit_COCA_2','4669');
INSERT INTO book_word VALUES(59401,'seat','qit_COCA_2','206');
INSERT INTO book_word VALUES(59402,'workplace','qit_COCA_2','3801');
INSERT INTO book_word VALUES(59403,'ambition','qit_COCA_2','4123');
INSERT INTO book_word VALUES(59404,'touchdown','qit_COCA_2','12471');
INSERT INTO book_word VALUES(59405,'utilize','qit_COCA_2','6606');
INSERT INTO book_word VALUES(59406,'breeze','qit_COCA_2','536');
INSERT INTO book_word VALUES(59407,'costly','qit_COCA_2','5373');
INSERT INTO book_word VALUES(59408,'ambitious','qit_COCA_2','7756');
INSERT INTO book_word VALUES(59409,'presumably','qit_COCA_2','7623');
INSERT INTO book_word VALUES(59410,'influential','qit_COCA_2','4906');
INSERT INTO book_word VALUES(59411,'translation','qit_COCA_2','4556');
INSERT INTO book_word VALUES(59412,'uncertain','qit_COCA_2','3605');
INSERT INTO book_word VALUES(59413,'dissolve','qit_COCA_2','5861');
INSERT INTO book_word VALUES(59414,'object','qit_COCA_2','2603');
INSERT INTO book_word VALUES(59415,'statistical','qit_COCA_2','5740');
INSERT INTO book_word VALUES(59416,'metropolitan','qit_COCA_2','6653');
INSERT INTO book_word VALUES(59417,'rolling','qit_COCA_2','13073');
INSERT INTO book_word VALUES(59418,'aesthetic','qit_COCA_2','8401');
INSERT INTO book_word VALUES(59419,'booth','qit_COCA_2','4251');
INSERT INTO book_word VALUES(59420,'helmet','qit_COCA_2','2102');
INSERT INTO book_word VALUES(59421,'waist','qit_COCA_2','3695');
INSERT INTO book_word VALUES(59422,'lion','qit_COCA_2','2346');
INSERT INTO book_word VALUES(59423,'accomplishment','qit_COCA_2','9507');
INSERT INTO book_word VALUES(59424,'royal','qit_COCA_2','4484');
INSERT INTO book_word VALUES(59425,'actively','qit_COCA_2','8167');
INSERT INTO book_word VALUES(59426,'cliff','qit_COCA_2','4800');
INSERT INTO book_word VALUES(59427,'minimal','qit_COCA_2','13229');
INSERT INTO book_word VALUES(59428,'cord','qit_COCA_2','4627');
INSERT INTO book_word VALUES(59429,'fortunately','qit_COCA_2','6240');
INSERT INTO book_word VALUES(59430,'cocaine','qit_COCA_2','8451');
INSERT INTO book_word VALUES(59431,'illusion','qit_COCA_2','7565');
INSERT INTO book_word VALUES(59432,'anonymous','qit_COCA_2','8121');
INSERT INTO book_word VALUES(59433,'tolerate','qit_COCA_2','3522');
INSERT INTO book_word VALUES(59434,'appreciation','qit_COCA_2','1001');
INSERT INTO book_word VALUES(59435,'commissioner','qit_COCA_2','9991');
INSERT INTO book_word VALUES(59436,'harm','qit_COCA_2','2073');
INSERT INTO book_word VALUES(59437,'flexibility','qit_COCA_2','9442');
INSERT INTO book_word VALUES(59438,'scramble','qit_COCA_2','7162');
INSERT INTO book_word VALUES(59439,'casino','qit_COCA_2','9895');
INSERT INTO book_word VALUES(59440,'decorate','qit_COCA_2','4309');
INSERT INTO book_word VALUES(59441,'sort','qit_COCA_2','217');
INSERT INTO book_word VALUES(59442,'charge','qit_COCA_2','361');
INSERT INTO book_word VALUES(59443,'fixed','qit_COCA_2','8039');
INSERT INTO book_word VALUES(59444,'experienced','qit_COCA_2','10562');
INSERT INTO book_word VALUES(59445,'donation','qit_COCA_2','12981');
INSERT INTO book_word VALUES(59446,'diary','qit_COCA_2','1590');
INSERT INTO book_word VALUES(59447,'sibling','qit_COCA_2','12149');
INSERT INTO book_word VALUES(59448,'irony','qit_COCA_2','8365');
INSERT INTO book_word VALUES(59449,'midst','qit_COCA_2','6220');
INSERT INTO book_word VALUES(59450,'alley','qit_COCA_2','939');
INSERT INTO book_word VALUES(59451,'upset','qit_COCA_2','244');
INSERT INTO book_word VALUES(59452,'interact','qit_COCA_2','7567');
INSERT INTO book_word VALUES(59453,'soap','qit_COCA_2','3233');
INSERT INTO book_word VALUES(59454,'cute','qit_COCA_2','9431');
INSERT INTO book_word VALUES(59455,'hockey','qit_COCA_2','325');
INSERT INTO book_word VALUES(59456,'persist','qit_COCA_2','6379');
INSERT INTO book_word VALUES(59457,'supplier','qit_COCA_2','16478');
INSERT INTO book_word VALUES(59458,'known','qit_COCA_2','2294');
INSERT INTO book_word VALUES(59459,'momentum','qit_COCA_2','8466');
INSERT INTO book_word VALUES(59460,'icon','qit_COCA_2','13021');
INSERT INTO book_word VALUES(59461,'elephant','qit_COCA_2','1719');
INSERT INTO book_word VALUES(59462,'consequently','qit_COCA_2','5371');
INSERT INTO book_word VALUES(59463,'legislature','qit_COCA_2','11301');
INSERT INTO book_word VALUES(59464,'correctly','qit_COCA_2','6774');
INSERT INTO book_word VALUES(59465,'mentally','qit_COCA_2','2439');
INSERT INTO book_word VALUES(59466,'access','qit_COCA_2','395');
INSERT INTO book_word VALUES(59467,'heal','qit_COCA_2','5018');
INSERT INTO book_word VALUES(59468,'fever','qit_COCA_2','90');
INSERT INTO book_word VALUES(59469,'rabbit','qit_COCA_2','2905');
INSERT INTO book_word VALUES(59470,'accessible','qit_COCA_2','850');
INSERT INTO book_word VALUES(59471,'organism','qit_COCA_2','5233');
INSERT INTO book_word VALUES(59472,'sensation','qit_COCA_2','6910');
INSERT INTO book_word VALUES(59473,'partially','qit_COCA_2','5508');
INSERT INTO book_word VALUES(59474,'stay','qit_COCA_2','3311');
INSERT INTO book_word VALUES(59475,'minimum','qit_COCA_2','139');
INSERT INTO book_word VALUES(59476,'conservation','qit_COCA_2','5044');
INSERT INTO book_word VALUES(59477,'backyard','qit_COCA_2','9728');
INSERT INTO book_word VALUES(59478,'stove','qit_COCA_2','3330');
INSERT INTO book_word VALUES(59479,'comprise','qit_COCA_2','4836');
INSERT INTO book_word VALUES(59480,'reminder','qit_COCA_2','11899');
INSERT INTO book_word VALUES(59481,'placement','qit_COCA_2','16272');
INSERT INTO book_word VALUES(59482,'dough','qit_COCA_2','10371');
INSERT INTO book_word VALUES(59483,'grandchild','qit_COCA_2','2017');
INSERT INTO book_word VALUES(59484,'reportedly','qit_COCA_2','13176');
INSERT INTO book_word VALUES(59485,'surrounding','qit_COCA_2','3385');
INSERT INTO book_word VALUES(59486,'ecological','qit_COCA_2','8728');
INSERT INTO book_word VALUES(59487,'unprecedented','qit_COCA_2','12578');
INSERT INTO book_word VALUES(59488,'columnist','qit_COCA_2','9987');
INSERT INTO book_word VALUES(59489,'workout','qit_COCA_2','9346');
INSERT INTO book_word VALUES(59490,'preliminary','qit_COCA_2','5923');
INSERT INTO book_word VALUES(59491,'quote','qit_COCA_2','4787');
INSERT INTO book_word VALUES(59492,'disabled','qit_COCA_2','1608');
INSERT INTO book_word VALUES(59493,'hormone','qit_COCA_2','8839');
INSERT INTO book_word VALUES(59494,'texture','qit_COCA_2','314');
INSERT INTO book_word VALUES(59495,'counter','qit_COCA_2','1496');
INSERT INTO book_word VALUES(59496,'pencil','qit_COCA_2','2736');
INSERT INTO book_word VALUES(59497,'associate','qit_COCA_2','1044');
INSERT INTO book_word VALUES(59498,'frontier','qit_COCA_2','1923');
INSERT INTO book_word VALUES(59499,'bet','qit_COCA_2','6458');
INSERT INTO book_word VALUES(59500,'disclose','qit_COCA_2','6492');
INSERT INTO book_word VALUES(59501,'custody','qit_COCA_2','10138');
INSERT INTO book_word VALUES(59502,'banker','qit_COCA_2','7239');
INSERT INTO book_word VALUES(59503,'beast','qit_COCA_2','1119');
INSERT INTO book_word VALUES(59504,'interfere','qit_COCA_2','6295');
INSERT INTO book_word VALUES(59505,'oak','qit_COCA_2','5445');
INSERT INTO book_word VALUES(59506,'eighth','qit_COCA_2','1708');
INSERT INTO book_word VALUES(59507,'notebook','qit_COCA_2','2587');
INSERT INTO book_word VALUES(59508,'gaze','qit_COCA_2','6283');
INSERT INTO book_word VALUES(59509,'attendance','qit_COCA_2','7761');
INSERT INTO book_word VALUES(59510,'speculation','qit_COCA_2','9396');
INSERT INTO book_word VALUES(59511,'uncover','qit_COCA_2','4760');
INSERT INTO book_word VALUES(59512,'innovative','qit_COCA_2','8881');
INSERT INTO book_word VALUES(59513,'shark','qit_COCA_2','3143');
INSERT INTO book_word VALUES(59514,'reward','qit_COCA_2','2995');
INSERT INTO book_word VALUES(59515,'installation','qit_COCA_2','5413');
INSERT INTO book_word VALUES(59516,'stimulate','qit_COCA_2','5676');
INSERT INTO book_word VALUES(59517,'vertical','qit_COCA_2','3667');
INSERT INTO book_word VALUES(59518,'swimming','qit_COCA_2','3390');
INSERT INTO book_word VALUES(59519,'fleet','qit_COCA_2','5164');
INSERT INTO book_word VALUES(59520,'catalog','qit_COCA_2','5041');
INSERT INTO book_word VALUES(59521,'outsider','qit_COCA_2','13166');
INSERT INTO book_word VALUES(59522,'sacrifice','qit_COCA_2','3867');
INSERT INTO book_word VALUES(59523,'desperately','qit_COCA_2','10240');
INSERT INTO book_word VALUES(59524,'stance','qit_COCA_2','12265');
INSERT INTO book_word VALUES(59525,'compel','qit_COCA_2','5337');
INSERT INTO book_word VALUES(59526,'sensitivity','qit_COCA_2','7219');
INSERT INTO book_word VALUES(59527,'proclaim','qit_COCA_2','5976');
INSERT INTO book_word VALUES(59528,'confrontation','qit_COCA_2','12956');
INSERT INTO book_word VALUES(59529,'ideal','qit_COCA_2','6387');
INSERT INTO book_word VALUES(59530,'constitution','qit_COCA_2','1468');
INSERT INTO book_word VALUES(59531,'trainer','qit_COCA_2','3552');
INSERT INTO book_word VALUES(59532,'Thanksgiving','qit_COCA_2','6763');
INSERT INTO book_word VALUES(59533,'eyebrow','qit_COCA_2','7964');
INSERT INTO book_word VALUES(59534,'cease','qit_COCA_2','5154');
INSERT INTO book_word VALUES(59535,'inherit','qit_COCA_2','6521');
INSERT INTO book_word VALUES(59536,'tray','qit_COCA_2','281');
INSERT INTO book_word VALUES(59537,'organizational','qit_COCA_2','16448');
INSERT INTO book_word VALUES(59538,'textbook','qit_COCA_2','232');
INSERT INTO book_word VALUES(59539,'nasty','qit_COCA_2','287');
INSERT INTO book_word VALUES(59540,'model','qit_COCA_2','3963');
INSERT INTO book_word VALUES(59541,'emerging','qit_COCA_2','14187');
INSERT INTO book_word VALUES(59542,'wheat','qit_COCA_2','3747');
INSERT INTO book_word VALUES(59543,'fierce','qit_COCA_2','3915');
INSERT INTO book_word VALUES(59544,'envision','qit_COCA_2','10498');
INSERT INTO book_word VALUES(59545,'rational','qit_COCA_2','5236');
INSERT INTO book_word VALUES(59546,'kingdom','qit_COCA_2','2284');
INSERT INTO book_word VALUES(59547,'aisle','qit_COCA_2','380');
INSERT INTO book_word VALUES(59548,'weaken','qit_COCA_2','5791');
INSERT INTO book_word VALUES(59549,'protocol','qit_COCA_2','9105');
INSERT INTO book_word VALUES(59550,'exclusively','qit_COCA_2','5723');
INSERT INTO book_word VALUES(59551,'vocal','qit_COCA_2','8406');
INSERT INTO book_word VALUES(59552,'marketplace','qit_COCA_2','16435');
INSERT INTO book_word VALUES(59553,'openly','qit_COCA_2','13164');
INSERT INTO book_word VALUES(59554,'unfair','qit_COCA_2','4563');
INSERT INTO book_word VALUES(59555,'terrain','qit_COCA_2','12422');
INSERT INTO book_word VALUES(59556,'deploy','qit_COCA_2','10226');
INSERT INTO book_word VALUES(59557,'risky','qit_COCA_2','331');
INSERT INTO book_word VALUES(59558,'pasta','qit_COCA_2','11640');
INSERT INTO book_word VALUES(59559,'genre','qit_COCA_2','10793');
INSERT INTO book_word VALUES(59560,'distract','qit_COCA_2','7796');
INSERT INTO book_word VALUES(59561,'planner','qit_COCA_2','16630');
INSERT INTO book_word VALUES(59562,'depressed','qit_COCA_2','8427');
INSERT INTO book_word VALUES(59563,'chunk','qit_COCA_2','9941');
INSERT INTO book_word VALUES(59564,'closest','qit_COCA_2','16339');
INSERT INTO book_word VALUES(59565,'no','qit_COCA_2','2565');
INSERT INTO book_word VALUES(59566,'ladder','qit_COCA_2','4092');
INSERT INTO book_word VALUES(59567,'jungle','qit_COCA_2','664');
INSERT INTO book_word VALUES(59568,'migration','qit_COCA_2','11434');
INSERT INTO book_word VALUES(59569,'breathing','qit_COCA_2','13275');
INSERT INTO book_word VALUES(59570,'invade','qit_COCA_2','6064');
INSERT INTO book_word VALUES(59571,'hurricane','qit_COCA_2','4070');
INSERT INTO book_word VALUES(59572,'retailer','qit_COCA_2','11954');
INSERT INTO book_word VALUES(59573,'classify','qit_COCA_2','1378');
INSERT INTO book_word VALUES(59574,'wound','qit_COCA_2','3812');
INSERT INTO book_word VALUES(59575,'coup','qit_COCA_2','10084');
INSERT INTO book_word VALUES(59576,'aid','qit_COCA_2','917');
INSERT INTO book_word VALUES(59577,'ambassador','qit_COCA_2','953');
INSERT INTO book_word VALUES(59578,'density','qit_COCA_2','6487');
INSERT INTO book_word VALUES(59579,'supportive','qit_COCA_2','12347');
INSERT INTO book_word VALUES(59580,'curiosity','qit_COCA_2','4697');
INSERT INTO book_word VALUES(59581,'skip','qit_COCA_2','4502');
INSERT INTO book_word VALUES(59582,'aggression','qit_COCA_2','902');
INSERT INTO book_word VALUES(59583,'stimulus','qit_COCA_2','9245');
INSERT INTO book_word VALUES(59584,'journalism','qit_COCA_2','13156');
INSERT INTO book_word VALUES(59585,'robot','qit_COCA_2','3971');
INSERT INTO book_word VALUES(59586,'flood','qit_COCA_2','3917');
INSERT INTO book_word VALUES(59587,'likewise','qit_COCA_2','5470');
INSERT INTO book_word VALUES(59588,'informal','qit_COCA_2','11157');
INSERT INTO book_word VALUES(59589,'feather','qit_COCA_2','1820');
INSERT INTO book_word VALUES(59590,'sphere','qit_COCA_2','5981');
INSERT INTO book_word VALUES(59591,'tighten','qit_COCA_2','7439');
INSERT INTO book_word VALUES(59592,'publicity','qit_COCA_2','8031');
INSERT INTO book_word VALUES(59593,'unfold','qit_COCA_2','3617');
INSERT INTO book_word VALUES(59594,'joke','qit_COCA_2','120');
INSERT INTO book_word VALUES(59595,'validity','qit_COCA_2','6860');
INSERT INTO book_word VALUES(59596,'ecosystem','qit_COCA_2','10422');
INSERT INTO book_word VALUES(59597,'strictly','qit_COCA_2','6123');
INSERT INTO book_word VALUES(59598,'partial','qit_COCA_2','6544');
INSERT INTO book_word VALUES(59599,'collar','qit_COCA_2','1408');
INSERT INTO book_word VALUES(59600,'compliance','qit_COCA_2','9999');
INSERT INTO book_word VALUES(59601,'supposedly','qit_COCA_2','13960');
INSERT INTO book_word VALUES(59602,'builder','qit_COCA_2','7994');
INSERT INTO book_word VALUES(59603,'premise','qit_COCA_2','8262');
INSERT INTO book_word VALUES(59604,'specialty','qit_COCA_2','7993');
INSERT INTO book_word VALUES(59605,'deem','qit_COCA_2','7790');
INSERT INTO book_word VALUES(59606,'artifact','qit_COCA_2','9681');
INSERT INTO book_word VALUES(59607,'sneak','qit_COCA_2','8473');
INSERT INTO book_word VALUES(59608,'monkey','qit_COCA_2','2488');
INSERT INTO book_word VALUES(59609,'listener','qit_COCA_2','4908');
INSERT INTO book_word VALUES(59610,'lightning','qit_COCA_2','2343');
INSERT INTO book_word VALUES(59611,'sleeve','qit_COCA_2','3210');
INSERT INTO book_word VALUES(59612,'disappointment','qit_COCA_2','1613');
INSERT INTO book_word VALUES(59613,'disturb','qit_COCA_2','4323');
INSERT INTO book_word VALUES(59614,'rib','qit_COCA_2','6376');
INSERT INTO book_word VALUES(59615,'excessive','qit_COCA_2','5251');
INSERT INTO book_word VALUES(59616,'debris','qit_COCA_2','8669');
INSERT INTO book_word VALUES(59617,'pile','qit_COCA_2','2772');
INSERT INTO book_word VALUES(59618,'rod','qit_COCA_2','6570');
INSERT INTO book_word VALUES(59619,'logical','qit_COCA_2','6408');
INSERT INTO book_word VALUES(59620,'liberal','qit_COCA_2','5640');
INSERT INTO book_word VALUES(59621,'ash','qit_COCA_2','1034');
INSERT INTO book_word VALUES(59622,'socially','qit_COCA_2','13183');
INSERT INTO book_word VALUES(59623,'parish','qit_COCA_2','9033');
INSERT INTO book_word VALUES(59624,'slavery','qit_COCA_2','3208');
INSERT INTO book_word VALUES(59625,'commodity','qit_COCA_2','6772');
INSERT INTO book_word VALUES(59626,'mineral','qit_COCA_2','2466');
INSERT INTO book_word VALUES(59627,'hunger','qit_COCA_2','2158');
INSERT INTO book_word VALUES(59628,'dying','qit_COCA_2','5435');
INSERT INTO book_word VALUES(59629,'cure','qit_COCA_2','4301');
INSERT INTO book_word VALUES(59630,'equality','qit_COCA_2','596');
INSERT INTO book_word VALUES(59631,'cemetery','qit_COCA_2','8450');
INSERT INTO book_word VALUES(59632,'harassment','qit_COCA_2','8398');
INSERT INTO book_word VALUES(59633,'deliberately','qit_COCA_2','4311');
INSERT INTO book_word VALUES(59634,'fame','qit_COCA_2','4777');
INSERT INTO book_word VALUES(59635,'striking','qit_COCA_2','7887');
INSERT INTO book_word VALUES(59636,'likelihood','qit_COCA_2','670');
INSERT INTO book_word VALUES(59637,'carrot','qit_COCA_2','4264');
INSERT INTO book_word VALUES(59638,'cling','qit_COCA_2','7302');
INSERT INTO book_word VALUES(59639,'isolated','qit_COCA_2','14093');
INSERT INTO book_word VALUES(59640,'suspicious','qit_COCA_2','6760');
INSERT INTO book_word VALUES(59641,'wheelchair','qit_COCA_2','13205');
INSERT INTO book_word VALUES(59642,'squad','qit_COCA_2','9234');
INSERT INTO book_word VALUES(59643,'eligible','qit_COCA_2','8456');
INSERT INTO book_word VALUES(59644,'processor','qit_COCA_2','9098');
INSERT INTO book_word VALUES(59645,'this','qit_COCA_2','3489');
INSERT INTO book_word VALUES(59646,'sponsor','qit_COCA_2','4511');
INSERT INTO book_word VALUES(59647,'grin','qit_COCA_2','6840');
INSERT INTO book_word VALUES(59648,'color','qit_COCA_2','1410');
INSERT INTO book_word VALUES(59649,'demographic','qit_COCA_2','14559');
INSERT INTO book_word VALUES(59650,'rain','qit_COCA_2','2912');
INSERT INTO book_word VALUES(59651,'refuge','qit_COCA_2','4723');
INSERT INTO book_word VALUES(59652,'steer','qit_COCA_2','5069');
INSERT INTO book_word VALUES(59653,'legislator','qit_COCA_2','16171');
INSERT INTO book_word VALUES(59654,'programming','qit_COCA_2','16688');
INSERT INTO book_word VALUES(59655,'outlet','qit_COCA_2','5382');
INSERT INTO book_word VALUES(59656,'intact','qit_COCA_2','8049');
INSERT INTO book_word VALUES(59657,'vendor','qit_COCA_2','13123');
INSERT INTO book_word VALUES(59658,'thrive','qit_COCA_2','5397');
INSERT INTO book_word VALUES(59659,'peanut','qit_COCA_2','8101');
INSERT INTO book_word VALUES(59660,'chew','qit_COCA_2','4271');
INSERT INTO book_word VALUES(59661,'intellectual','qit_COCA_2','5867');
INSERT INTO book_word VALUES(59662,'conception','qit_COCA_2','6834');
INSERT INTO book_word VALUES(59663,'steak','qit_COCA_2','3313');
INSERT INTO book_word VALUES(59664,'comply','qit_COCA_2','6833');
INSERT INTO book_word VALUES(59665,'shareholder','qit_COCA_2','9465');
INSERT INTO book_word VALUES(59666,'comparable','qit_COCA_2','558');
INSERT INTO book_word VALUES(59667,'conscience','qit_COCA_2','4058');
INSERT INTO book_word VALUES(59668,'calculation','qit_COCA_2','6464');
INSERT INTO book_word VALUES(59669,'considerably','qit_COCA_2','8220');
INSERT INTO book_word VALUES(59670,'interval','qit_COCA_2','4079');
INSERT INTO book_word VALUES(59671,'jurisdiction','qit_COCA_2','11262');
INSERT INTO book_word VALUES(59672,'inevitably','qit_COCA_2','7678');
INSERT INTO book_word VALUES(59673,'constraint','qit_COCA_2','7552');
INSERT INTO book_word VALUES(59674,'expedition','qit_COCA_2','7310');
INSERT INTO book_word VALUES(59675,'compromise','qit_COCA_2','3904');
INSERT INTO book_word VALUES(59676,'strain','qit_COCA_2','5677');
INSERT INTO book_word VALUES(59677,'similarity','qit_COCA_2','7163');
INSERT INTO book_word VALUES(59678,'lid','qit_COCA_2','4103');
INSERT INTO book_word VALUES(59679,'dumb','qit_COCA_2','6286');
INSERT INTO book_word VALUES(59680,'sprinkle','qit_COCA_2','4642');
INSERT INTO book_word VALUES(59681,'mortality','qit_COCA_2','11473');
INSERT INTO book_word VALUES(59682,'philosophical','qit_COCA_2','9064');
INSERT INTO book_word VALUES(59683,'conversion','qit_COCA_2','6478');
INSERT INTO book_word VALUES(59684,'patron','qit_COCA_2','6851');
INSERT INTO book_word VALUES(59685,'municipal','qit_COCA_2','7273');
INSERT INTO book_word VALUES(59686,'any','qit_COCA_2','983');
INSERT INTO book_word VALUES(59687,'liver','qit_COCA_2','5415');
INSERT INTO book_word VALUES(59688,'harmony','qit_COCA_2','4165');
INSERT INTO book_word VALUES(59689,'solely','qit_COCA_2','5928');
INSERT INTO book_word VALUES(59690,'tolerance','qit_COCA_2','6596');
INSERT INTO book_word VALUES(59691,'instant','qit_COCA_2','4076');
INSERT INTO book_word VALUES(59692,'goat','qit_COCA_2','1998');
INSERT INTO book_word VALUES(59693,'arm','qit_COCA_2','1018');
INSERT INTO book_word VALUES(59694,'blessing','qit_COCA_2','7933');
INSERT INTO book_word VALUES(59695,'banana','qit_COCA_2','1089');
INSERT INTO book_word VALUES(59696,'running','qit_COCA_2','3036');
INSERT INTO book_word VALUES(59697,'palace','qit_COCA_2','2704');
INSERT INTO book_word VALUES(59698,'formerly','qit_COCA_2','7608');
INSERT INTO book_word VALUES(59699,'peasant','qit_COCA_2','2733');
INSERT INTO book_word VALUES(59700,'neat','qit_COCA_2','2538');
INSERT INTO book_word VALUES(59701,'grandparent','qit_COCA_2','10833');
INSERT INTO book_word VALUES(59702,'supermarket','qit_COCA_2','3376');
INSERT INTO book_word VALUES(59703,'calendar','qit_COCA_2','6465');
INSERT INTO book_word VALUES(59704,'widow','qit_COCA_2','5763');
INSERT INTO book_word VALUES(59705,'beard','qit_COCA_2','4238');
INSERT INTO book_word VALUES(59706,'downtown','qit_COCA_2','1646');
INSERT INTO book_word VALUES(59707,'impulse','qit_COCA_2','7368');
INSERT INTO book_word VALUES(59708,'forbid','qit_COCA_2','99');
INSERT INTO book_word VALUES(59709,'fur','qit_COCA_2','1933');
INSERT INTO book_word VALUES(59710,'brutal','qit_COCA_2','8218');
INSERT INTO book_word VALUES(59711,'predator','qit_COCA_2','14099');
INSERT INTO book_word VALUES(59712,'opt','qit_COCA_2','8403');
INSERT INTO book_word VALUES(59713,'voluntary','qit_COCA_2','820');
INSERT INTO book_word VALUES(59714,'trouble','qit_COCA_2','241');
INSERT INTO book_word VALUES(59715,'valid','qit_COCA_2','3658');
INSERT INTO book_word VALUES(59716,'forum','qit_COCA_2','7609');
INSERT INTO book_word VALUES(59717,'happily','qit_COCA_2','2065');
INSERT INTO book_word VALUES(59718,'soar','qit_COCA_2','8474');
INSERT INTO book_word VALUES(59719,'removal','qit_COCA_2','5111');
INSERT INTO book_word VALUES(59720,'autonomy','qit_COCA_2','8239');
INSERT INTO book_word VALUES(59721,'enact','qit_COCA_2','10465');
INSERT INTO book_word VALUES(59722,'light','qit_COCA_2','2342');
INSERT INTO book_word VALUES(59723,'landmark','qit_COCA_2','13033');
INSERT INTO book_word VALUES(59724,'unhappy','qit_COCA_2','3620');
INSERT INTO book_word VALUES(59725,'offender','qit_COCA_2','11555');
INSERT INTO book_word VALUES(59726,'privately','qit_COCA_2','13171');
INSERT INTO book_word VALUES(59727,'fraction','qit_COCA_2','619');
INSERT INTO book_word VALUES(59728,'distinctive','qit_COCA_2','10338');
INSERT INTO book_word VALUES(59729,'tourism','qit_COCA_2','3541');
INSERT INTO book_word VALUES(59730,'threshold','qit_COCA_2','7543');
INSERT INTO book_word VALUES(59731,'routinely','qit_COCA_2','14128');
INSERT INTO book_word VALUES(59732,'suite','qit_COCA_2','4191');
INSERT INTO book_word VALUES(59733,'remark','qit_COCA_2','749');
INSERT INTO book_word VALUES(59734,'regulator','qit_COCA_2','17586');
INSERT INTO book_word VALUES(59735,'straw','qit_COCA_2','4521');
INSERT INTO book_word VALUES(59736,'apart','qit_COCA_2','6454');
INSERT INTO book_word VALUES(59737,'globe','qit_COCA_2','1981');
INSERT INTO book_word VALUES(59738,'fragile','qit_COCA_2','4371');
INSERT INTO book_word VALUES(59739,'objection','qit_COCA_2','5872');
INSERT INTO book_word VALUES(59740,'chemistry','qit_COCA_2','3873');
INSERT INTO book_word VALUES(59741,'crowded','qit_COCA_2','1515');
INSERT INTO book_word VALUES(59742,'circle','qit_COCA_2','3953');
INSERT INTO book_word VALUES(59743,'prevail','qit_COCA_2','5532');
INSERT INTO book_word VALUES(59744,'denial','qit_COCA_2','7603');
INSERT INTO book_word VALUES(59745,'rental','qit_COCA_2','11911');
INSERT INTO book_word VALUES(59746,'fantastic','qit_COCA_2','374');
INSERT INTO book_word VALUES(59747,'warmth','qit_COCA_2','4001');
INSERT INTO book_word VALUES(59748,'undergraduate','qit_COCA_2','6603');
INSERT INTO book_word VALUES(59749,'liquid','qit_COCA_2','128');
INSERT INTO book_word VALUES(59750,'headache','qit_COCA_2','108');
INSERT INTO book_word VALUES(59751,'policeman','qit_COCA_2','4441');
INSERT INTO book_word VALUES(59752,'yield','qit_COCA_2','5764');
INSERT INTO book_word VALUES(59753,'projection','qit_COCA_2','9461');
INSERT INTO book_word VALUES(59754,'battle','qit_COCA_2','1109');
INSERT INTO book_word VALUES(59755,'suitable','qit_COCA_2','3361');
INSERT INTO book_word VALUES(59756,'mention','qit_COCA_2','2440');
INSERT INTO book_word VALUES(59757,'graduation','qit_COCA_2','2012');
INSERT INTO book_word VALUES(59758,'cruel','qit_COCA_2','3956');
INSERT INTO book_word VALUES(59759,'mansion','qit_COCA_2','7199');
INSERT INTO book_word VALUES(59760,'regard','qit_COCA_2','2956');
INSERT INTO book_word VALUES(59761,'grape','qit_COCA_2','2024');
INSERT INTO book_word VALUES(59762,'authorize','qit_COCA_2','8537');
INSERT INTO book_word VALUES(59763,'cottage','qit_COCA_2','1493');
INSERT INTO book_word VALUES(59764,'sexuality','qit_COCA_2','13182');
INSERT INTO book_word VALUES(59765,'loyal','qit_COCA_2','5666');
INSERT INTO book_word VALUES(59766,'clay','qit_COCA_2','1382');
INSERT INTO book_word VALUES(59767,'pound','qit_COCA_2','2828');
INSERT INTO book_word VALUES(59768,'invention','qit_COCA_2','4022');
INSERT INTO book_word VALUES(59769,'ego','qit_COCA_2','8455');
INSERT INTO book_word VALUES(59770,'homework','qit_COCA_2','2136');
INSERT INTO book_word VALUES(59771,'disc','qit_COCA_2','1614');
INSERT INTO book_word VALUES(59772,'sofa','qit_COCA_2','3237');
INSERT INTO book_word VALUES(59773,'guarantee','qit_COCA_2','4158');
INSERT INTO book_word VALUES(59774,'availability','qit_COCA_2','6622');
INSERT INTO book_word VALUES(59775,'radar','qit_COCA_2','5556');
INSERT INTO book_word VALUES(59776,'regain','qit_COCA_2','11880');
INSERT INTO book_word VALUES(59777,'leave','qit_COCA_2','2321');
INSERT INTO book_word VALUES(59778,'permit','qit_COCA_2','2750');
INSERT INTO book_word VALUES(59779,'sweater','qit_COCA_2','3387');
INSERT INTO book_word VALUES(59780,'rehabilitation','qit_COCA_2','13913');
INSERT INTO book_word VALUES(59781,'molecule','qit_COCA_2','4849');
INSERT INTO book_word VALUES(59782,'freely','qit_COCA_2','4807');
INSERT INTO book_word VALUES(59783,'favorable','qit_COCA_2','8015');
INSERT INTO book_word VALUES(59784,'steadily','qit_COCA_2','5183');
INSERT INTO book_word VALUES(59785,'veteran','qit_COCA_2','5686');
INSERT INTO book_word VALUES(59786,'integrated','qit_COCA_2','13620');
INSERT INTO book_word VALUES(59787,'ha','qit_COCA_2','2050');
INSERT INTO book_word VALUES(59788,'youngster','qit_COCA_2','7351');
INSERT INTO book_word VALUES(59789,'broadcast','qit_COCA_2','4036');
INSERT INTO book_word VALUES(59790,'overwhelm','qit_COCA_2','7851');
INSERT INTO book_word VALUES(59791,'contemplate','qit_COCA_2','8282');
INSERT INTO book_word VALUES(59792,'ironically','qit_COCA_2','16099');
INSERT INTO book_word VALUES(59793,'beyond','qit_COCA_2','1153');
INSERT INTO book_word VALUES(59794,'speculate','qit_COCA_2','7290');
INSERT INTO book_word VALUES(59795,'marker','qit_COCA_2','11392');
INSERT INTO book_word VALUES(59796,'preach','qit_COCA_2','6749');
INSERT INTO book_word VALUES(59797,'bucket','qit_COCA_2','1232');
INSERT INTO book_word VALUES(59798,'bomb','qit_COCA_2','29');
INSERT INTO book_word VALUES(59799,'blond','qit_COCA_2','7766');
INSERT INTO book_word VALUES(59800,'confession','qit_COCA_2','8122');
INSERT INTO book_word VALUES(59801,'provoke','qit_COCA_2','7156');
INSERT INTO book_word VALUES(59802,'marble','qit_COCA_2','2406');
INSERT INTO book_word VALUES(59803,'substantially','qit_COCA_2','13766');
INSERT INTO book_word VALUES(59804,'twist','qit_COCA_2','3593');
INSERT INTO book_word VALUES(59805,'defender','qit_COCA_2','10182');
INSERT INTO book_word VALUES(59806,'fish','qit_COCA_2','1857');
INSERT INTO book_word VALUES(59807,'explicit','qit_COCA_2','1781');
INSERT INTO book_word VALUES(59808,'transport','qit_COCA_2','4557');
INSERT INTO book_word VALUES(59809,'disturbing','qit_COCA_2','1630');
INSERT INTO book_word VALUES(59810,'surveillance','qit_COCA_2','9264');
INSERT INTO book_word VALUES(59811,'magnetic','qit_COCA_2','5870');
INSERT INTO book_word VALUES(59812,'technician','qit_COCA_2','4693');
INSERT INTO book_word VALUES(59813,'mutter','qit_COCA_2','4913');
INSERT INTO book_word VALUES(59814,'devastating','qit_COCA_2','13794');
INSERT INTO book_word VALUES(59815,'depart','qit_COCA_2','275');
INSERT INTO book_word VALUES(59816,'arrow','qit_COCA_2','1024');
INSERT INTO book_word VALUES(59817,'trauma','qit_COCA_2','9297');
INSERT INTO book_word VALUES(59818,'soak','qit_COCA_2','5089');
INSERT INTO book_word VALUES(59819,'ribbon','qit_COCA_2','5001');
INSERT INTO book_word VALUES(59820,'meantime','qit_COCA_2','4814');
INSERT INTO book_word VALUES(59821,'transmit','qit_COCA_2','5482');
INSERT INTO book_word VALUES(59822,'screen','qit_COCA_2','3082');
INSERT INTO book_word VALUES(59823,'consecutive','qit_COCA_2','8363');
INSERT INTO book_word VALUES(59824,'republican','qit_COCA_2','4615');
INSERT INTO book_word VALUES(59825,'worldwide','qit_COCA_2','3803');
INSERT INTO book_word VALUES(59826,'within','qit_COCA_2','3784');
INSERT INTO book_word VALUES(59827,'riot','qit_COCA_2','7160');
INSERT INTO book_word VALUES(59828,'nutrient','qit_COCA_2','8998');
INSERT INTO book_word VALUES(59829,'citizenship','qit_COCA_2','9949');
INSERT INTO book_word VALUES(59830,'severely','qit_COCA_2','5644');
INSERT INTO book_word VALUES(59831,'sovereignty','qit_COCA_2','12223');
INSERT INTO book_word VALUES(59832,'ridge','qit_COCA_2','5031');
INSERT INTO book_word VALUES(59833,'specify','qit_COCA_2','6101');
INSERT INTO book_word VALUES(59834,'contributor','qit_COCA_2','10060');
INSERT INTO book_word VALUES(59835,'frustrate','qit_COCA_2','6886');
INSERT INTO book_word VALUES(59836,'crowd','qit_COCA_2','1514');
INSERT INTO book_word VALUES(59837,'transit','qit_COCA_2','9477');
INSERT INTO book_word VALUES(59838,'dense','qit_COCA_2','4935');
INSERT INTO book_word VALUES(59839,'seminar','qit_COCA_2','311');
INSERT INTO book_word VALUES(59840,'electronics','qit_COCA_2','5582');
INSERT INTO book_word VALUES(59841,'sunny','qit_COCA_2','3369');
INSERT INTO book_word VALUES(59842,'shorts','qit_COCA_2','3160');
INSERT INTO book_word VALUES(59843,'accusation','qit_COCA_2','9512');
INSERT INTO book_word VALUES(59844,'soften','qit_COCA_2','6856');
INSERT INTO book_word VALUES(59845,'photograph','qit_COCA_2','2760');
INSERT INTO book_word VALUES(59846,'straighten','qit_COCA_2','7437');
INSERT INTO book_word VALUES(59847,'terribly','qit_COCA_2','13196');
INSERT INTO book_word VALUES(59848,'sudden','qit_COCA_2','3356');
INSERT INTO book_word VALUES(59849,'bride','qit_COCA_2','36');
INSERT INTO book_word VALUES(59850,'biography','qit_COCA_2','1161');
INSERT INTO book_word VALUES(59851,'hazard','qit_COCA_2','5051');
INSERT INTO book_word VALUES(59852,'compelling','qit_COCA_2','14336');
INSERT INTO book_word VALUES(59853,'seldom','qit_COCA_2','3103');
INSERT INTO book_word VALUES(59854,'tile','qit_COCA_2','6825');
INSERT INTO book_word VALUES(59855,'economically','qit_COCA_2','7557');
INSERT INTO book_word VALUES(59856,'honestly','qit_COCA_2','10981');
INSERT INTO book_word VALUES(59857,'bow','qit_COCA_2','1199');
INSERT INTO book_word VALUES(59858,'twentieth','qit_COCA_2','3590');
INSERT INTO book_word VALUES(59859,'balanced','qit_COCA_2','14083');
INSERT INTO book_word VALUES(59860,'foreigner','qit_COCA_2','1889');
INSERT INTO book_word VALUES(59861,'launch','qit_COCA_2','6401');
INSERT INTO book_word VALUES(59862,'convenience','qit_COCA_2','444');
INSERT INTO book_word VALUES(59863,'timber','qit_COCA_2','5517');
INSERT INTO book_word VALUES(59864,'accurately','qit_COCA_2','8126');
INSERT INTO book_word VALUES(59865,'plea','qit_COCA_2','7860');
INSERT INTO book_word VALUES(59866,'bulb','qit_COCA_2','288');
INSERT INTO book_word VALUES(59867,'copy','qit_COCA_2','65');
INSERT INTO book_word VALUES(59868,'sustainable','qit_COCA_2','9265');
INSERT INTO book_word VALUES(59869,'devil','qit_COCA_2','6207');
INSERT INTO book_word VALUES(59870,'cargo','qit_COCA_2','5717');
INSERT INTO book_word VALUES(59871,'spine','qit_COCA_2','8288');
INSERT INTO book_word VALUES(59872,'seller','qit_COCA_2','3108');
INSERT INTO book_word VALUES(59873,'skilled','qit_COCA_2','3200');
INSERT INTO book_word VALUES(59874,'public','qit_COCA_2','2873');
INSERT INTO book_word VALUES(59875,'organized','qit_COCA_2','16306');
INSERT INTO book_word VALUES(59876,'fog','qit_COCA_2','1876');
INSERT INTO book_word VALUES(59877,'diplomat','qit_COCA_2','8013');
INSERT INTO book_word VALUES(59878,'boring','qit_COCA_2','1193');
INSERT INTO book_word VALUES(59879,'summary','qit_COCA_2','3362');
INSERT INTO book_word VALUES(59880,'missionary','qit_COCA_2','7325');
INSERT INTO book_word VALUES(59881,'epidemic','qit_COCA_2','8006');
INSERT INTO book_word VALUES(59882,'fatal','qit_COCA_2','608');
INSERT INTO book_word VALUES(59883,'warehouse','qit_COCA_2','3709');
INSERT INTO book_word VALUES(59884,'accelerate','qit_COCA_2','4051');
INSERT INTO book_word VALUES(59885,'butterfly','qit_COCA_2','40');
INSERT INTO book_word VALUES(59886,'bronze','qit_COCA_2','6204');
INSERT INTO book_word VALUES(59887,'drown','qit_COCA_2','4332');
INSERT INTO book_word VALUES(59888,'inherent','qit_COCA_2','6999');
INSERT INTO book_word VALUES(59889,'praise','qit_COCA_2','2832');
INSERT INTO book_word VALUES(59890,'harvest','qit_COCA_2','2075');
INSERT INTO book_word VALUES(59891,'kneel','qit_COCA_2','6298');
INSERT INTO book_word VALUES(59892,'selected','qit_COCA_2','16580');
INSERT INTO book_word VALUES(59893,'stereotype','qit_COCA_2','8416');
INSERT INTO book_word VALUES(59894,'sensor','qit_COCA_2','7102');
INSERT INTO book_word VALUES(59895,'laundry','qit_COCA_2','3885');
INSERT INTO book_word VALUES(59896,'pistol','qit_COCA_2','6550');
INSERT INTO book_word VALUES(59897,'naval','qit_COCA_2','5920');
INSERT INTO book_word VALUES(59898,'plaintiff','qit_COCA_2','11699');
INSERT INTO book_word VALUES(59899,'kid','qit_COCA_2','2276');
INSERT INTO book_word VALUES(59900,'apology','qit_COCA_2','3871');
INSERT INTO book_word VALUES(59901,'till','qit_COCA_2','3508');
INSERT INTO book_word VALUES(59902,'beloved','qit_COCA_2','4833');
INSERT INTO book_word VALUES(59903,'website','qit_COCA_2','3728');
INSERT INTO book_word VALUES(59904,'entertain','qit_COCA_2','6423');
INSERT INTO book_word VALUES(59905,'bizarre','qit_COCA_2','8439');
INSERT INTO book_word VALUES(59906,'tribute','qit_COCA_2','7662');
INSERT INTO book_word VALUES(59907,'retrieve','qit_COCA_2','8420');
INSERT INTO book_word VALUES(59908,'devise','qit_COCA_2','5249');
INSERT INTO book_word VALUES(59909,'bomber','qit_COCA_2','12938');
INSERT INTO book_word VALUES(59910,'campaign','qit_COCA_2','1274');
INSERT INTO book_word VALUES(59911,'nominate','qit_COCA_2','7577');
INSERT INTO book_word VALUES(59912,'skeptical','qit_COCA_2','8268');
INSERT INTO book_word VALUES(59913,'scrutiny','qit_COCA_2','8345');
INSERT INTO book_word VALUES(59914,'suppress','qit_COCA_2','7388');
INSERT INTO book_word VALUES(59915,'rape','qit_COCA_2','8468');
INSERT INTO book_word VALUES(59916,'brass','qit_COCA_2','6460');
INSERT INTO book_word VALUES(59917,'drill','qit_COCA_2','1659');
INSERT INTO book_word VALUES(59918,'unfortunate','qit_COCA_2','3618');
INSERT INTO book_word VALUES(59919,'hunt','qit_COCA_2','4069');
INSERT INTO book_word VALUES(59920,'intensive','qit_COCA_2','657');
INSERT INTO book_word VALUES(59921,'betray','qit_COCA_2','4241');
INSERT INTO book_word VALUES(59922,'consistency','qit_COCA_2','10039');
INSERT INTO book_word VALUES(59923,'lift','qit_COCA_2','3961');
INSERT INTO book_word VALUES(59924,'bureaucracy','qit_COCA_2','6931');
INSERT INTO book_word VALUES(59925,'clever','qit_COCA_2','3954');
INSERT INTO book_word VALUES(59926,'interactive','qit_COCA_2','12837');
INSERT INTO book_word VALUES(59927,'challenging','qit_COCA_2','1336');
INSERT INTO book_word VALUES(59928,'skiing','qit_COCA_2','16487');
INSERT INTO book_word VALUES(59929,'congregation','qit_COCA_2','10027');
INSERT INTO book_word VALUES(59930,'delicious','qit_COCA_2','4312');
INSERT INTO book_word VALUES(59931,'reproduce','qit_COCA_2','5602');
INSERT INTO book_word VALUES(59932,'march','qit_COCA_2','3988');
INSERT INTO book_word VALUES(59933,'compassion','qit_COCA_2','8432');
INSERT INTO book_word VALUES(59934,'contract','qit_COCA_2','5372');
INSERT INTO book_word VALUES(59935,'exit','qit_COCA_2','455');
INSERT INTO book_word VALUES(59936,'worm','qit_COCA_2','3804');
INSERT INTO book_word VALUES(59937,'beneficial','qit_COCA_2','1147');
INSERT INTO book_word VALUES(59938,'awkward','qit_COCA_2','3900');
INSERT INTO book_word VALUES(59939,'legendary','qit_COCA_2','11298');
INSERT INTO book_word VALUES(59940,'complication','qit_COCA_2','7072');
INSERT INTO book_word VALUES(59941,'marijuana','qit_COCA_2','11389');
INSERT INTO book_word VALUES(59942,'restoration','qit_COCA_2','11948');
INSERT INTO book_word VALUES(59943,'composer','qit_COCA_2','7181');
INSERT INTO book_word VALUES(59944,'concession','qit_COCA_2','7243');
INSERT INTO book_word VALUES(59945,'militia','qit_COCA_2','8138');
INSERT INTO book_word VALUES(59946,'authentic','qit_COCA_2','1068');
INSERT INTO book_word VALUES(59947,'tenure','qit_COCA_2','12420');
INSERT INTO book_word VALUES(59948,'rejection','qit_COCA_2','11891');
INSERT INTO book_word VALUES(59949,'thief','qit_COCA_2','3478');
INSERT INTO book_word VALUES(59950,'dome','qit_COCA_2','7035');
INSERT INTO book_word VALUES(59951,'inadequate','qit_COCA_2','7459');
INSERT INTO book_word VALUES(59952,'locker','qit_COCA_2','8144');
INSERT INTO book_word VALUES(59953,'autumn','qit_COCA_2','1071');
INSERT INTO book_word VALUES(59954,'subsequently','qit_COCA_2','7166');
INSERT INTO book_word VALUES(59955,'faithful','qit_COCA_2','6185');
INSERT INTO book_word VALUES(59956,'merger','qit_COCA_2','334');
INSERT INTO book_word VALUES(59957,'crude','qit_COCA_2','6483');
INSERT INTO book_word VALUES(59958,'sheriff','qit_COCA_2','771');
INSERT INTO book_word VALUES(59959,'vague','qit_COCA_2','3656');
INSERT INTO book_word VALUES(59960,'trader','qit_COCA_2','6964');
INSERT INTO book_word VALUES(59961,'evoke','qit_COCA_2','8297');
INSERT INTO book_word VALUES(59962,'pal','qit_COCA_2','7681');
INSERT INTO book_word VALUES(59963,'objective','qit_COCA_2','6264');
INSERT INTO book_word VALUES(59964,'completion','qit_COCA_2','7551');
INSERT INTO book_word VALUES(59965,'vein','qit_COCA_2','6861');
INSERT INTO book_word VALUES(59966,'progress','qit_COCA_2','2863');
INSERT INTO book_word VALUES(59967,'inspect','qit_COCA_2','4075');
INSERT INTO book_word VALUES(59968,'stroke','qit_COCA_2','480');
INSERT INTO book_word VALUES(59969,'commentary','qit_COCA_2','12955');
INSERT INTO book_word VALUES(59970,'sailor','qit_COCA_2','3046');
INSERT INTO book_word VALUES(59971,'variance','qit_COCA_2','14221');
INSERT INTO book_word VALUES(59972,'follower','qit_COCA_2','6696');
INSERT INTO book_word VALUES(59973,'imperial','qit_COCA_2','8242');
INSERT INTO book_word VALUES(59974,'suspension','qit_COCA_2','4530');
INSERT INTO book_word VALUES(59975,'classic','qit_COCA_2','1376');
INSERT INTO book_word VALUES(59976,'caller','qit_COCA_2','16494');
INSERT INTO book_word VALUES(59977,'ranking','qit_COCA_2','15742');
INSERT INTO book_word VALUES(59978,'compensate','qit_COCA_2','1444');
INSERT INTO book_word VALUES(59979,'making','qit_COCA_2','11362');
INSERT INTO book_word VALUES(59980,'fossil','qit_COCA_2','617');
INSERT INTO book_word VALUES(59981,'center','qit_COCA_2','1322');
INSERT INTO book_word VALUES(59982,'stunning','qit_COCA_2','14233');
INSERT INTO book_word VALUES(59983,'hover','qit_COCA_2','7140');
INSERT INTO book_word VALUES(59984,'voice','qit_COCA_2','3689');
INSERT INTO book_word VALUES(59985,'inappropriate','qit_COCA_2','12750');
INSERT INTO book_word VALUES(59986,'viable','qit_COCA_2','9332');
INSERT INTO book_word VALUES(59987,'ray','qit_COCA_2','2926');
INSERT INTO book_word VALUES(59988,'cowboy','qit_COCA_2','3908');
INSERT INTO book_word VALUES(59989,'clarify','qit_COCA_2','1374');
INSERT INTO book_word VALUES(59990,'countless','qit_COCA_2','10083');
INSERT INTO book_word VALUES(59991,'good','qit_COCA_2','2005');
INSERT INTO book_word VALUES(59992,'copper','qit_COCA_2','5247');
INSERT INTO book_word VALUES(59993,'upcoming','qit_COCA_2','12601');
INSERT INTO book_word VALUES(59994,'ninth','qit_COCA_2','2564');
INSERT INTO book_word VALUES(59995,'pupil','qit_COCA_2','2880');
INSERT INTO book_word VALUES(59996,'combat','qit_COCA_2','7780');
INSERT INTO book_word VALUES(59997,'foster','qit_COCA_2','7515');
INSERT INTO book_word VALUES(59998,'strive','qit_COCA_2','788');
INSERT INTO book_word VALUES(59999,'ward','qit_COCA_2','3708');
INSERT INTO book_word VALUES(60000,'warfare','qit_COCA_2','7172');
INSERT INTO book_word VALUES(60001,'mound','qit_COCA_2','11480');
INSERT INTO book_word VALUES(60002,'medieval','qit_COCA_2','8392');
INSERT INTO book_word VALUES(60003,'rob','qit_COCA_2','3014');
INSERT INTO book_word VALUES(60004,'learner','qit_COCA_2','16303');
INSERT INTO book_word VALUES(60005,'reasonably','qit_COCA_2','8119');
INSERT INTO book_word VALUES(60006,'commercial','qit_COCA_2','441');
INSERT INTO book_word VALUES(60007,'bad','qit_COCA_2','1083');
INSERT INTO book_word VALUES(60008,'dragon','qit_COCA_2','4672');
INSERT INTO book_word VALUES(60009,'advocacy','qit_COCA_2','9546');
INSERT INTO book_word VALUES(60010,'monetary','qit_COCA_2','8177');
INSERT INTO book_word VALUES(60011,'prosperity','qit_COCA_2','5388');
INSERT INTO book_word VALUES(60012,'antibiotic','qit_COCA_2','12926');
INSERT INTO book_word VALUES(60013,'joint','qit_COCA_2','6297');
INSERT INTO book_word VALUES(60014,'time','qit_COCA_2','3509');
INSERT INTO book_word VALUES(60015,'spray','qit_COCA_2','477');
INSERT INTO book_word VALUES(60016,'creator','qit_COCA_2','10099');
INSERT INTO book_word VALUES(60017,'accumulate','qit_COCA_2','4205');
INSERT INTO book_word VALUES(60018,'biologist','qit_COCA_2','9790');
INSERT INTO book_word VALUES(60019,'fishery','qit_COCA_2','8052');
INSERT INTO book_word VALUES(60020,'prosecute','qit_COCA_2','8313');
INSERT INTO book_word VALUES(60021,'embody','qit_COCA_2','7805');
INSERT INTO book_word VALUES(60022,'punch','qit_COCA_2','6321');
INSERT INTO book_word VALUES(60023,'rug','qit_COCA_2','5643');
INSERT INTO book_word VALUES(60024,'intervene','qit_COCA_2','7145');
INSERT INTO book_word VALUES(60025,'illustration','qit_COCA_2','6515');
INSERT INTO book_word VALUES(60026,'crab','qit_COCA_2','7076');
INSERT INTO book_word VALUES(60027,'hydrogen','qit_COCA_2','4386');
INSERT INTO book_word VALUES(60028,'capitalism','qit_COCA_2','7945');
INSERT INTO book_word VALUES(60029,'farming','qit_COCA_2','10601');
INSERT INTO book_word VALUES(60030,'probability','qit_COCA_2','5211');
INSERT INTO book_word VALUES(60031,'vinegar','qit_COCA_2','3677');
INSERT INTO book_word VALUES(60032,'advisory','qit_COCA_2','8487');
INSERT INTO book_word VALUES(60033,'organizer','qit_COCA_2','2657');
INSERT INTO book_word VALUES(60034,'bar','qit_COCA_2','22');
INSERT INTO book_word VALUES(60035,'manuscript','qit_COCA_2','7422');
INSERT INTO book_word VALUES(60036,'inability','qit_COCA_2','11083');
INSERT INTO book_word VALUES(60037,'disagreement','qit_COCA_2','1610');
INSERT INTO book_word VALUES(60038,'mandatory','qit_COCA_2','8939');
INSERT INTO book_word VALUES(60039,'morality','qit_COCA_2','7653');
INSERT INTO book_word VALUES(60040,'purely','qit_COCA_2','4855');
INSERT INTO book_word VALUES(60041,'soda','qit_COCA_2','279');
INSERT INTO book_word VALUES(60042,'advertise','qit_COCA_2','884');
INSERT INTO book_word VALUES(60043,'pick','qit_COCA_2','2766');
INSERT INTO book_word VALUES(60044,'shiny','qit_COCA_2','13089');
INSERT INTO book_word VALUES(60045,'memo','qit_COCA_2','8433');
INSERT INTO book_word VALUES(60046,'lesser','qit_COCA_2','8157');
INSERT INTO book_word VALUES(60047,'stun','qit_COCA_2','8264');
INSERT INTO book_word VALUES(60048,'junk','qit_COCA_2','121');
INSERT INTO book_word VALUES(60049,'board','qit_COCA_2','437');
INSERT INTO book_word VALUES(60050,'affection','qit_COCA_2','4214');
INSERT INTO book_word VALUES(60051,'between','qit_COCA_2','1152');
INSERT INTO book_word VALUES(60052,'fool','qit_COCA_2','1880');
INSERT INTO book_word VALUES(60053,'philosopher','qit_COCA_2','6549');
INSERT INTO book_word VALUES(60054,'breakdown','qit_COCA_2','7768');
INSERT INTO book_word VALUES(60055,'conceal','qit_COCA_2','5748');
INSERT INTO book_word VALUES(60056,'retreat','qit_COCA_2','5030');
INSERT INTO book_word VALUES(60057,'experiment','qit_COCA_2','1778');
INSERT INTO book_word VALUES(60058,'kidney','qit_COCA_2','7720');
INSERT INTO book_word VALUES(60059,'spin','qit_COCA_2','4187');
INSERT INTO book_word VALUES(60060,'nineteenth','qit_COCA_2','11524');
INSERT INTO book_word VALUES(60061,'goodness','qit_COCA_2','2006');
INSERT INTO book_word VALUES(60062,'geography','qit_COCA_2','3920');
INSERT INTO book_word VALUES(60063,'destiny','qit_COCA_2','578');
INSERT INTO book_word VALUES(60064,'remarkably','qit_COCA_2','13250');
INSERT INTO book_word VALUES(60065,'alien','qit_COCA_2','381');
INSERT INTO book_word VALUES(60066,'literacy','qit_COCA_2','313');
INSERT INTO book_word VALUES(60067,'taxi','qit_COCA_2','3422');
INSERT INTO book_word VALUES(60068,'narrative','qit_COCA_2','8344');
INSERT INTO book_word VALUES(60069,'loving','qit_COCA_2','11337');
INSERT INTO book_word VALUES(60070,'homicide','qit_COCA_2','10978');
INSERT INTO book_word VALUES(60071,'parliament','qit_COCA_2','5598');
INSERT INTO book_word VALUES(60072,'greenhouse','qit_COCA_2','4718');
INSERT INTO book_word VALUES(60073,'outline','qit_COCA_2','4425');
INSERT INTO book_word VALUES(60074,'passionate','qit_COCA_2','9038');
INSERT INTO book_word VALUES(60075,'expenditure','qit_COCA_2','7256');
INSERT INTO book_word VALUES(60076,'pipeline','qit_COCA_2','4945');
INSERT INTO book_word VALUES(60077,'fuel','qit_COCA_2','1927');
INSERT INTO book_word VALUES(60078,'psychiatrist','qit_COCA_2','11771');
INSERT INTO book_word VALUES(60079,'ruin','qit_COCA_2','4184');
INSERT INTO book_word VALUES(60080,'atom','qit_COCA_2','1057');
INSERT INTO book_word VALUES(60081,'hood','qit_COCA_2','10984');
INSERT INTO book_word VALUES(60082,'ending','qit_COCA_2','1729');
INSERT INTO book_word VALUES(60083,'migrant','qit_COCA_2','11433');
INSERT INTO book_word VALUES(60084,'positively','qit_COCA_2','7211');
INSERT INTO book_word VALUES(60085,'charming','qit_COCA_2','6467');
INSERT INTO book_word VALUES(60086,'ink','qit_COCA_2','4388');
INSERT INTO book_word VALUES(60087,'competence','qit_COCA_2','1445');
INSERT INTO book_word VALUES(60088,'adaptation','qit_COCA_2','871');
INSERT INTO book_word VALUES(60089,'imagery','qit_COCA_2','11043');
INSERT INTO book_word VALUES(60090,'paradigm','qit_COCA_2','11622');
INSERT INTO book_word VALUES(60091,'memorial','qit_COCA_2','2435');
INSERT INTO book_word VALUES(60092,'large','qit_COCA_2','2306');
INSERT INTO book_word VALUES(60093,'hierarchy','qit_COCA_2','8209');
INSERT INTO book_word VALUES(60094,'infect','qit_COCA_2','5207');
INSERT INTO book_word VALUES(60095,'hike','qit_COCA_2','7410');
INSERT INTO book_word VALUES(60096,'offend','qit_COCA_2','5320');
INSERT INTO book_word VALUES(60097,'appetite','qit_COCA_2','11');
INSERT INTO book_word VALUES(60098,'sympathetic','qit_COCA_2','4823');
INSERT INTO book_word VALUES(60099,'reconstruction','qit_COCA_2','13470');
INSERT INTO book_word VALUES(60100,'condom','qit_COCA_2','12868');
INSERT INTO book_word VALUES(60101,'hostility','qit_COCA_2','9398');
INSERT INTO book_word VALUES(60102,'temporarily','qit_COCA_2','13195');
INSERT INTO book_word VALUES(60103,'master','qit_COCA_2','2412');
INSERT INTO book_word VALUES(60104,'litigation','qit_COCA_2','11322');
INSERT INTO book_word VALUES(60105,'spectator','qit_COCA_2','7883');
INSERT INTO book_word VALUES(60106,'bleed','qit_COCA_2','1174');
INSERT INTO book_word VALUES(60107,'comet','qit_COCA_2','8622');
INSERT INTO book_word VALUES(60108,'explicitly','qit_COCA_2','16395');
INSERT INTO book_word VALUES(60109,'ensemble','qit_COCA_2','10482');
INSERT INTO book_word VALUES(60110,'anger','qit_COCA_2','967');
INSERT INTO book_word VALUES(60111,'saint','qit_COCA_2','5063');
INSERT INTO book_word VALUES(60112,'cocktail','qit_COCA_2','9971');
INSERT INTO book_word VALUES(60113,'kick','qit_COCA_2','2275');
INSERT INTO book_word VALUES(60114,'pea','qit_COCA_2','2731');
INSERT INTO book_word VALUES(60115,'pesticide','qit_COCA_2','9059');
INSERT INTO book_word VALUES(60116,'tremble','qit_COCA_2','3563');
INSERT INTO book_word VALUES(60117,'preservation','qit_COCA_2','6812');
INSERT INTO book_word VALUES(60118,'cautious','qit_COCA_2','1314');
INSERT INTO book_word VALUES(60119,'trigger','qit_COCA_2','7230');
INSERT INTO book_word VALUES(60120,'rotation','qit_COCA_2','6122');
INSERT INTO book_word VALUES(60121,'adolescent','qit_COCA_2','4211');
INSERT INTO book_word VALUES(60122,'affordable','qit_COCA_2','12917');
INSERT INTO book_word VALUES(60123,'certificate','qit_COCA_2','4269');
INSERT INTO book_word VALUES(60124,'Italian','qit_COCA_2','2239');
INSERT INTO book_word VALUES(60125,'venture','qit_COCA_2','5218');
INSERT INTO book_word VALUES(60126,'robe','qit_COCA_2','5786');
INSERT INTO book_word VALUES(60127,'price','qit_COCA_2','178');
INSERT INTO book_word VALUES(60128,'designate','qit_COCA_2','7032');
INSERT INTO book_word VALUES(60129,'abruptly','qit_COCA_2','9498');
INSERT INTO book_word VALUES(60130,'nod','qit_COCA_2','3964');
INSERT INTO book_word VALUES(60131,'mercy','qit_COCA_2','4176');
INSERT INTO book_word VALUES(60132,'rookie','qit_COCA_2','11990');
INSERT INTO book_word VALUES(60133,'pin','qit_COCA_2','4025');
INSERT INTO book_word VALUES(60134,'scream','qit_COCA_2','3081');
INSERT INTO book_word VALUES(60135,'classmate','qit_COCA_2','1379');
INSERT INTO book_word VALUES(60136,'hurt','qit_COCA_2','2161');
INSERT INTO book_word VALUES(60137,'cult','qit_COCA_2','10123');
INSERT INTO book_word VALUES(60138,'acute','qit_COCA_2','3977');
INSERT INTO book_word VALUES(60139,'motel','qit_COCA_2','6847');
INSERT INTO book_word VALUES(60140,'hatred','qit_COCA_2','6436');
INSERT INTO book_word VALUES(60141,'diameter','qit_COCA_2','5543');
INSERT INTO book_word VALUES(60142,'predecessor','qit_COCA_2','7656');
INSERT INTO book_word VALUES(60143,'induce','qit_COCA_2','7615');
INSERT INTO book_word VALUES(60144,'blast','qit_COCA_2','5852');
INSERT INTO book_word VALUES(60145,'enlist','qit_COCA_2','10476');
INSERT INTO book_word VALUES(60146,'fan','qit_COCA_2','4145');
INSERT INTO book_word VALUES(60147,'open','qit_COCA_2','2639');
INSERT INTO book_word VALUES(60148,'gown','qit_COCA_2','4153');
INSERT INTO book_word VALUES(60149,'notably','qit_COCA_2','13162');
INSERT INTO book_word VALUES(60150,'usual','qit_COCA_2','3652');
INSERT INTO book_word VALUES(60151,'persistent','qit_COCA_2','716');
INSERT INTO book_word VALUES(60152,'humanitarian','qit_COCA_2','6793');
INSERT INTO book_word VALUES(60153,'update','qit_COCA_2','8001');
INSERT INTO book_word VALUES(60154,'architectural','qit_COCA_2','8515');
INSERT INTO book_word VALUES(60155,'chorus','qit_COCA_2','1360');
INSERT INTO book_word VALUES(60156,'fountain','qit_COCA_2','4370');
INSERT INTO book_word VALUES(60157,'revive','qit_COCA_2','6755');
INSERT INTO book_word VALUES(60158,'endangered','qit_COCA_2','14256');
INSERT INTO book_word VALUES(60159,'reside','qit_COCA_2','6710');
INSERT INTO book_word VALUES(60160,'revenge','qit_COCA_2','6567');
INSERT INTO book_word VALUES(60161,'originate','qit_COCA_2','7205');
INSERT INTO book_word VALUES(60162,'empirical','qit_COCA_2','6880');
INSERT INTO book_word VALUES(60163,'compile','qit_COCA_2','6417');
INSERT INTO book_word VALUES(60164,'erupt','qit_COCA_2','1749');
INSERT INTO book_word VALUES(60165,'witch','qit_COCA_2','8430');
INSERT INTO book_word VALUES(60166,'endorsement','qit_COCA_2','16032');
INSERT INTO book_word VALUES(60167,'notable','qit_COCA_2','7680');
INSERT INTO book_word VALUES(60168,'dusty','qit_COCA_2','1677');
INSERT INTO book_word VALUES(60169,'glow','qit_COCA_2','4941');
INSERT INTO book_word VALUES(60170,'trip','qit_COCA_2','3566');
INSERT INTO book_word VALUES(60171,'cane','qit_COCA_2','6625');
INSERT INTO book_word VALUES(60172,'fortunate','qit_COCA_2','1895');
INSERT INTO book_word VALUES(60173,'least','qit_COCA_2','2320');
INSERT INTO book_word VALUES(60174,'forge','qit_COCA_2','7727');
INSERT INTO book_word VALUES(60175,'export','qit_COCA_2','1785');
INSERT INTO book_word VALUES(60176,'disrupt','qit_COCA_2','8410');
INSERT INTO book_word VALUES(60177,'commerce','qit_COCA_2','5489');
INSERT INTO book_word VALUES(60178,'surgical','qit_COCA_2','12351');
INSERT INTO book_word VALUES(60179,'breakthrough','qit_COCA_2','1213');
INSERT INTO book_word VALUES(60180,'specialized','qit_COCA_2','14272');
INSERT INTO book_word VALUES(60181,'established','qit_COCA_2','16393');
INSERT INTO book_word VALUES(60182,'lobbyist','qit_COCA_2','16115');
INSERT INTO book_word VALUES(60183,'desirable','qit_COCA_2','6110');
INSERT INTO book_word VALUES(60184,'remains','qit_COCA_2','5756');
INSERT INTO book_word VALUES(60185,'allege','qit_COCA_2','8076');
INSERT INTO book_word VALUES(60186,'grip','qit_COCA_2','6431');
INSERT INTO book_word VALUES(60187,'attain','qit_COCA_2','1059');
INSERT INTO book_word VALUES(60188,'countryside','qit_COCA_2','1497');
INSERT INTO book_word VALUES(60189,'hut','qit_COCA_2','5496');
INSERT INTO book_word VALUES(60190,'sixteen','qit_COCA_2','3193');
INSERT INTO book_word VALUES(60191,'couple','qit_COCA_2','3846');
INSERT INTO book_word VALUES(60192,'excite','qit_COCA_2','1774');
INSERT INTO book_word VALUES(60193,'dinosaur','qit_COCA_2','447');
INSERT INTO book_word VALUES(60194,'choir','qit_COCA_2','4273');
INSERT INTO book_word VALUES(60195,'comfort','qit_COCA_2','1427');
INSERT INTO book_word VALUES(60196,'title','qit_COCA_2','3515');
INSERT INTO book_word VALUES(60197,'urgent','qit_COCA_2','4000');
INSERT INTO book_word VALUES(60198,'pronounce','qit_COCA_2','2865');
INSERT INTO book_word VALUES(60199,'banner','qit_COCA_2','4621');
INSERT INTO book_word VALUES(60200,'insider','qit_COCA_2','11183');
INSERT INTO book_word VALUES(60201,'reform','qit_COCA_2','4469');
INSERT INTO book_word VALUES(60202,'confine','qit_COCA_2','5462');
INSERT INTO book_word VALUES(60203,'assertion','qit_COCA_2','8525');
INSERT INTO book_word VALUES(60204,'burst','qit_COCA_2','1247');
INSERT INTO book_word VALUES(60205,'orthodox','qit_COCA_2','8036');
INSERT INTO book_word VALUES(60206,'register','qit_COCA_2','2959');
INSERT INTO book_word VALUES(60207,'payroll','qit_COCA_2','11652');
INSERT INTO book_word VALUES(60208,'odor','qit_COCA_2','7923');
INSERT INTO book_word VALUES(60209,'outbreak','qit_COCA_2','7206');
INSERT INTO book_word VALUES(60210,'grim','qit_COCA_2','7742');
INSERT INTO book_word VALUES(60211,'freshly','qit_COCA_2','13364');
INSERT INTO book_word VALUES(60212,'profitable','qit_COCA_2','7282');
INSERT INTO book_word VALUES(60213,'orchestra','qit_COCA_2','5081');
INSERT INTO book_word VALUES(60214,'novel','qit_COCA_2','3860');
INSERT INTO book_word VALUES(60215,'drought','qit_COCA_2','6498');
INSERT INTO book_word VALUES(60216,'uphold','qit_COCA_2','7068');
INSERT INTO book_word VALUES(60217,'commentator','qit_COCA_2','9990');
INSERT INTO book_word VALUES(60218,'leap','qit_COCA_2','6403');
INSERT INTO book_word VALUES(60219,'blame','qit_COCA_2','4243');
INSERT INTO book_word VALUES(60220,'tape','qit_COCA_2','4540');
INSERT INTO book_word VALUES(60221,'sweat','qit_COCA_2','4532');
INSERT INTO book_word VALUES(60222,'hazardous','qit_COCA_2','14241');
INSERT INTO book_word VALUES(60223,'confirmation','qit_COCA_2','7505');
INSERT INTO book_word VALUES(60224,'wireless','qit_COCA_2','829');
INSERT INTO book_word VALUES(60225,'merge','qit_COCA_2','8429');
INSERT INTO book_word VALUES(60226,'shaft','qit_COCA_2','7340');
INSERT INTO book_word VALUES(60227,'convenient','qit_COCA_2','64');
INSERT INTO book_word VALUES(60228,'accommodation','qit_COCA_2','851');
INSERT INTO book_word VALUES(60229,'theft','qit_COCA_2','4548');
INSERT INTO book_word VALUES(60230,'frog','qit_COCA_2','4116');
INSERT INTO book_word VALUES(60231,'guess','qit_COCA_2','2044');
INSERT INTO book_word VALUES(60232,'vanilla','qit_COCA_2','3660');
INSERT INTO book_word VALUES(60233,'lone','qit_COCA_2','16262');
INSERT INTO book_word VALUES(60234,'registration','qit_COCA_2','12817');
INSERT INTO book_word VALUES(60235,'wounded','qit_COCA_2','3813');
INSERT INTO book_word VALUES(60236,'prescribe','qit_COCA_2','5262');
INSERT INTO book_word VALUES(60237,'courtesy','qit_COCA_2','6873');
INSERT INTO book_word VALUES(60238,'subway','qit_COCA_2','5144');
INSERT INTO book_word VALUES(60239,'circulation','qit_COCA_2','6978');
INSERT INTO book_word VALUES(60240,'sentence','qit_COCA_2','3115');
INSERT INTO book_word VALUES(60241,'explosive','qit_COCA_2','4805');
INSERT INTO book_word VALUES(60242,'congressman','qit_COCA_2','10028');
INSERT INTO book_word VALUES(60243,'penetrate','qit_COCA_2','6548');
INSERT INTO book_word VALUES(60244,'illuminate','qit_COCA_2','7043');
INSERT INTO book_word VALUES(60245,'venue','qit_COCA_2','12631');
INSERT INTO book_word VALUES(60246,'parameter','qit_COCA_2','6658');
INSERT INTO book_word VALUES(60247,'canal','qit_COCA_2','1278');
INSERT INTO book_word VALUES(60248,'unnecessary','qit_COCA_2','4791');
INSERT INTO book_word VALUES(60249,'champagne','qit_COCA_2','8330');
INSERT INTO book_word VALUES(60250,'regression','qit_COCA_2','9142');
INSERT INTO book_word VALUES(60251,'flaw','qit_COCA_2','7136');
INSERT INTO book_word VALUES(60252,'innocence','qit_COCA_2','11176');
INSERT INTO book_word VALUES(60253,'attribute','qit_COCA_2','5635');
INSERT INTO book_word VALUES(60254,'evolutionary','qit_COCA_2','12994');
INSERT INTO book_word VALUES(60255,'optimism','qit_COCA_2','6900');
INSERT INTO book_word VALUES(60256,'native','qit_COCA_2','2532');
INSERT INTO book_word VALUES(60257,'posture','qit_COCA_2','8294');
INSERT INTO book_word VALUES(60258,'systematic','qit_COCA_2','3396');
INSERT INTO book_word VALUES(60259,'demon','qit_COCA_2','10216');
INSERT INTO book_word VALUES(60260,'resulting','qit_COCA_2','16726');
INSERT INTO book_word VALUES(60261,'inclusion','qit_COCA_2','11096');
INSERT INTO book_word VALUES(60262,'rehearsal','qit_COCA_2','4922');
INSERT INTO book_word VALUES(60263,'reassure','qit_COCA_2','8434');
INSERT INTO book_word VALUES(60264,'great','qit_COCA_2','2029');
INSERT INTO book_word VALUES(60265,'invoke','qit_COCA_2','8897');
INSERT INTO book_word VALUES(60266,'discard','qit_COCA_2','6184');
INSERT INTO book_word VALUES(60267,'tub','qit_COCA_2','5559');
INSERT INTO book_word VALUES(60268,'restraint','qit_COCA_2','4724');
INSERT INTO book_word VALUES(60269,'prospective','qit_COCA_2','8357');
INSERT INTO book_word VALUES(60270,'revival','qit_COCA_2','11968');
INSERT INTO book_word VALUES(60271,'correspond','qit_COCA_2','1492');
INSERT INTO book_word VALUES(60272,'theirs','qit_COCA_2','3466');
INSERT INTO book_word VALUES(60273,'murderer','qit_COCA_2','5943');
INSERT INTO book_word VALUES(60274,'duration','qit_COCA_2','6500');
INSERT INTO book_word VALUES(60275,'inside','qit_COCA_2','4074');
INSERT INTO book_word VALUES(60276,'tin','qit_COCA_2','3510');
INSERT INTO book_word VALUES(60277,'abundance','qit_COCA_2','7392');
INSERT INTO book_word VALUES(60278,'lime','qit_COCA_2','4875');
INSERT INTO book_word VALUES(60279,'proposition','qit_COCA_2','737');
INSERT INTO book_word VALUES(60280,'ethnicity','qit_COCA_2','16166');
INSERT INTO book_word VALUES(60281,'fulfill','qit_COCA_2','8318');
INSERT INTO book_word VALUES(60282,'successor','qit_COCA_2','7690');
INSERT INTO book_word VALUES(60283,'assassination','qit_COCA_2','16164');
INSERT INTO book_word VALUES(60284,'atomic','qit_COCA_2','5906');
INSERT INTO book_word VALUES(60285,'portable','qit_COCA_2','3968');
INSERT INTO book_word VALUES(60286,'handling','qit_COCA_2','16417');
INSERT INTO book_word VALUES(60287,'strawberry','qit_COCA_2','4522');
INSERT INTO book_word VALUES(60288,'holder','qit_COCA_2','8055');
INSERT INTO book_word VALUES(60289,'guerrilla','qit_COCA_2','10856');
INSERT INTO book_word VALUES(60290,'clarity','qit_COCA_2','8051');
INSERT INTO book_word VALUES(60291,'environmentalist','qit_COCA_2','12991');
INSERT INTO book_word VALUES(60292,'canyon','qit_COCA_2','9874');
INSERT INTO book_word VALUES(60293,'verse','qit_COCA_2','7897');
INSERT INTO book_word VALUES(60294,'moisture','qit_COCA_2','5733');
INSERT INTO book_word VALUES(60295,'rally','qit_COCA_2','740');
INSERT INTO book_word VALUES(60296,'contradiction','qit_COCA_2','6282');
INSERT INTO book_word VALUES(60297,'trophy','qit_COCA_2','12503');
INSERT INTO book_word VALUES(60298,'ironic','qit_COCA_2','9402');
INSERT INTO book_word VALUES(60299,'gorgeous','qit_COCA_2','415');
INSERT INTO book_word VALUES(60300,'shatter','qit_COCA_2','7104');
INSERT INTO book_word VALUES(60301,'descent','qit_COCA_2','7356');
INSERT INTO book_word VALUES(60302,'widen','qit_COCA_2','6227');
INSERT INTO book_word VALUES(60303,'tease','qit_COCA_2','3859');
INSERT INTO book_word VALUES(60304,'startle','qit_COCA_2','5607');
INSERT INTO book_word VALUES(60305,'import','qit_COCA_2','2172');
INSERT INTO book_word VALUES(60306,'gospel','qit_COCA_2','10829');
INSERT INTO book_word VALUES(60307,'prince','qit_COCA_2','5137');
INSERT INTO book_word VALUES(60308,'waiter','qit_COCA_2','3698');
INSERT INTO book_word VALUES(60309,'separately','qit_COCA_2','3116');
INSERT INTO book_word VALUES(60310,'precision','qit_COCA_2','5975');
INSERT INTO book_word VALUES(60311,'rigid','qit_COCA_2','3003');
INSERT INTO book_word VALUES(60312,'semester','qit_COCA_2','397');
INSERT INTO book_word VALUES(60313,'hometown','qit_COCA_2','4384');
INSERT INTO book_word VALUES(60314,'reply','qit_COCA_2','2977');
INSERT INTO book_word VALUES(60315,'detector','qit_COCA_2','6835');
INSERT INTO book_word VALUES(60316,'grid','qit_COCA_2','10846');
INSERT INTO book_word VALUES(60317,'psychiatric','qit_COCA_2','15903');
INSERT INTO book_word VALUES(60318,'eighteen','qit_COCA_2','1707');
INSERT INTO book_word VALUES(60319,'tax','qit_COCA_2','229');
INSERT INTO book_word VALUES(60320,'mistake','qit_COCA_2','2474');
INSERT INTO book_word VALUES(60321,'rotate','qit_COCA_2','6361');
INSERT INTO book_word VALUES(60322,'push','qit_COCA_2','4458');
INSERT INTO book_word VALUES(60323,'settler','qit_COCA_2','3127');
INSERT INTO book_word VALUES(60324,'reason','qit_COCA_2','2934');
INSERT INTO book_word VALUES(60325,'narrow','qit_COCA_2','2527');
INSERT INTO book_word VALUES(60326,'lean','qit_COCA_2','6441');
INSERT INTO book_word VALUES(60327,'magnificent','qit_COCA_2','5417');
INSERT INTO book_word VALUES(60328,'polite','qit_COCA_2','2806');
INSERT INTO book_word VALUES(60329,'long','qit_COCA_2','2359');
INSERT INTO book_word VALUES(60330,'optical','qit_COCA_2','5817');
INSERT INTO book_word VALUES(60331,'fourteen','qit_COCA_2','1900');
INSERT INTO book_word VALUES(60332,'ambulance','qit_COCA_2','512');
INSERT INTO book_word VALUES(60333,'superintendent','qit_COCA_2','12340');
INSERT INTO book_word VALUES(60334,'dead','qit_COCA_2','1545');
INSERT INTO book_word VALUES(60335,'sadness','qit_COCA_2','3041');
INSERT INTO book_word VALUES(60336,'enthusiastic','qit_COCA_2','1741');
INSERT INTO book_word VALUES(60337,'peculiar','qit_COCA_2','6319');
INSERT INTO book_word VALUES(60338,'editorial','qit_COCA_2','7605');
INSERT INTO book_word VALUES(60339,'continually','qit_COCA_2','8071');
INSERT INTO book_word VALUES(60340,'modem','qit_COCA_2','141');
INSERT INTO book_word VALUES(60341,'firefighter','qit_COCA_2','1850');
INSERT INTO book_word VALUES(60342,'supper','qit_COCA_2','3377');
INSERT INTO book_word VALUES(60343,'applicant','qit_COCA_2','997');
INSERT INTO book_word VALUES(60344,'sample','qit_COCA_2','761');
INSERT INTO book_word VALUES(60345,'salvation','qit_COCA_2','8425');
INSERT INTO book_word VALUES(60346,'namely','qit_COCA_2','5106');
INSERT INTO book_word VALUES(60347,'conceptual','qit_COCA_2','8627');
INSERT INTO book_word VALUES(60348,'equivalent','qit_COCA_2','6373');
INSERT INTO book_word VALUES(60349,'visa','qit_COCA_2','3684');
INSERT INTO book_word VALUES(60350,'highlight','qit_COCA_2','8196');
INSERT INTO book_word VALUES(60351,'try','qit_COCA_2','3575');
INSERT INTO book_word VALUES(60352,'renew','qit_COCA_2','6010');
INSERT INTO book_word VALUES(60353,'peach','qit_COCA_2','2732');
INSERT INTO book_word VALUES(60354,'modification','qit_COCA_2','6655');
INSERT INTO book_word VALUES(60355,'goose','qit_COCA_2','4152');
INSERT INTO book_word VALUES(60356,'fireplace','qit_COCA_2','1851');
INSERT INTO book_word VALUES(60357,'keyboard','qit_COCA_2','3849');
INSERT INTO book_word VALUES(60358,'lobby','qit_COCA_2','7000');
INSERT INTO book_word VALUES(60359,'vivid','qit_COCA_2','4569');
INSERT INTO book_word VALUES(60360,'reserve','qit_COCA_2','196');
INSERT INTO book_word VALUES(60361,'frighten','qit_COCA_2','3919');
INSERT INTO book_word VALUES(60362,'frightening','qit_COCA_2','10755');
INSERT INTO book_word VALUES(60363,'furious','qit_COCA_2','623');
INSERT INTO book_word VALUES(60364,'repeated','qit_COCA_2','16526');
INSERT INTO book_word VALUES(60365,'ruler','qit_COCA_2','4485');
INSERT INTO book_word VALUES(60366,'undoubtedly','qit_COCA_2','6197');
INSERT INTO book_word VALUES(60367,'rocky','qit_COCA_2','11986');
INSERT INTO book_word VALUES(60368,'amount','qit_COCA_2','958');
INSERT INTO book_word VALUES(60369,'concrete','qit_COCA_2','4134');
INSERT INTO book_word VALUES(60370,'tenant','qit_COCA_2','5453');
INSERT INTO book_word VALUES(60371,'total','qit_COCA_2','3537');
INSERT INTO book_word VALUES(60372,'omit','qit_COCA_2','4851');
INSERT INTO book_word VALUES(60373,'round','qit_COCA_2','3028');
INSERT INTO book_word VALUES(60374,'grade','qit_COCA_2','2010');
INSERT INTO book_word VALUES(60375,'spider','qit_COCA_2','4925');
INSERT INTO book_word VALUES(60376,'obsession','qit_COCA_2','8293');
INSERT INTO book_word VALUES(60377,'corpse','qit_COCA_2','8652');
INSERT INTO book_word VALUES(60378,'damp','qit_COCA_2','1534');
INSERT INTO book_word VALUES(60379,'problematic','qit_COCA_2','11750');
INSERT INTO book_word VALUES(60380,'certainty','qit_COCA_2','5857');
INSERT INTO book_word VALUES(60381,'nutrition','qit_COCA_2','2600');
INSERT INTO book_word VALUES(60382,'melody','qit_COCA_2','7423');
INSERT INTO book_word VALUES(60383,'electron','qit_COCA_2','6112');
INSERT INTO book_word VALUES(60384,'physicist','qit_COCA_2','2765');
INSERT INTO book_word VALUES(60385,'distinguished','qit_COCA_2','12979');
INSERT INTO book_word VALUES(60386,'vocabulary','qit_COCA_2','4570');
INSERT INTO book_word VALUES(60387,'maple','qit_COCA_2','4397');
INSERT INTO book_word VALUES(60388,'wool','qit_COCA_2','3792');
INSERT INTO book_word VALUES(60389,'salesman','qit_COCA_2','3996');
INSERT INTO book_word VALUES(60390,'memoir','qit_COCA_2','11417');
INSERT INTO book_word VALUES(60391,'utterly','qit_COCA_2','13935');
INSERT INTO book_word VALUES(60392,'cultivate','qit_COCA_2','6484');
INSERT INTO book_word VALUES(60393,'microphone','qit_COCA_2','6068');
INSERT INTO book_word VALUES(60394,'cherry','qit_COCA_2','4736');
INSERT INTO book_word VALUES(60395,'summarize','qit_COCA_2','6330');
INSERT INTO book_word VALUES(60396,'meadow','qit_COCA_2','5023');
INSERT INTO book_word VALUES(60397,'goodbye','qit_COCA_2','13150');
INSERT INTO book_word VALUES(60398,'disposal','qit_COCA_2','6151');
INSERT INTO book_word VALUES(60399,'magical','qit_COCA_2','12899');
INSERT INTO book_word VALUES(60400,'accordingly','qit_COCA_2','5274');
INSERT INTO book_word VALUES(60401,'defy','qit_COCA_2','7791');
INSERT INTO book_word VALUES(60402,'stack','qit_COCA_2','6585');
INSERT INTO book_word VALUES(60403,'mining','qit_COCA_2','16266');
INSERT INTO book_word VALUES(60404,'wallet','qit_COCA_2','3703');
INSERT INTO book_word VALUES(60405,'lamb','qit_COCA_2','2302');
INSERT INTO book_word VALUES(60406,'tempt','qit_COCA_2','6593');
INSERT INTO book_word VALUES(60407,'declaration','qit_COCA_2','7693');
INSERT INTO book_word VALUES(60408,'axis','qit_COCA_2','5933');
INSERT INTO book_word VALUES(60409,'academy','qit_COCA_2','849');
INSERT INTO book_word VALUES(60410,'applause','qit_COCA_2','7117');
INSERT INTO book_word VALUES(60411,'inject','qit_COCA_2','7195');
INSERT INTO book_word VALUES(60412,'nursing','qit_COCA_2','2599');
INSERT INTO book_word VALUES(60413,'evenly','qit_COCA_2','7038');
INSERT INTO book_word VALUES(60414,'precede','qit_COCA_2','6662');
INSERT INTO book_word VALUES(60415,'dual','qit_COCA_2','8722');
INSERT INTO book_word VALUES(60416,'supervise','qit_COCA_2','6963');
INSERT INTO book_word VALUES(60417,'newcomer','qit_COCA_2','13160');
INSERT INTO book_word VALUES(60418,'triangle','qit_COCA_2','3565');
INSERT INTO book_word VALUES(60419,'aspiration','qit_COCA_2','12773');
INSERT INTO book_word VALUES(60420,'financing','qit_COCA_2','13777');
INSERT INTO book_word VALUES(60421,'narrator','qit_COCA_2','11503');
INSERT INTO book_word VALUES(60422,'fried','qit_COCA_2','1914');
INSERT INTO book_word VALUES(60423,'suitcase','qit_COCA_2','791');
INSERT INTO book_word VALUES(60424,'inclined','qit_COCA_2','14206');
INSERT INTO book_word VALUES(60425,'calcium','qit_COCA_2','8362');
INSERT INTO book_word VALUES(60426,'supervision','qit_COCA_2','9261');
INSERT INTO book_word VALUES(60427,'bump','qit_COCA_2','7705');
INSERT INTO book_word VALUES(60428,'realization','qit_COCA_2','7056');
INSERT INTO book_word VALUES(60429,'picnic','qit_COCA_2','3927');
INSERT INTO book_word VALUES(60430,'gravel','qit_COCA_2','7456');
INSERT INTO book_word VALUES(60431,'textile','qit_COCA_2','5269');
INSERT INTO book_word VALUES(60432,'precedent','qit_COCA_2','8261');
INSERT INTO book_word VALUES(60433,'eternal','qit_COCA_2','7083');
INSERT INTO book_word VALUES(60434,'interpreter','qit_COCA_2','2225');
INSERT INTO book_word VALUES(60435,'current','qit_COCA_2','445');
INSERT INTO book_word VALUES(60436,'encompass','qit_COCA_2','10469');
INSERT INTO book_word VALUES(60437,'collision','qit_COCA_2','4133');
INSERT INTO book_word VALUES(60438,'calf','qit_COCA_2','8578');
INSERT INTO book_word VALUES(60439,'clan','qit_COCA_2','9953');
INSERT INTO book_word VALUES(60440,'verify','qit_COCA_2','6609');
INSERT INTO book_word VALUES(60441,'creek','qit_COCA_2','10103');
INSERT INTO book_word VALUES(60442,'nursery','qit_COCA_2','2598');
INSERT INTO book_word VALUES(60443,'boxing','qit_COCA_2','1202');
INSERT INTO book_word VALUES(60444,'faction','qit_COCA_2','7363');
INSERT INTO book_word VALUES(60445,'diplomacy','qit_COCA_2','10288');
INSERT INTO book_word VALUES(60446,'immense','qit_COCA_2','4989');
INSERT INTO book_word VALUES(60447,'sixty','qit_COCA_2','3196');
INSERT INTO book_word VALUES(60448,'thirteen','qit_COCA_2','3487');
INSERT INTO book_word VALUES(60449,'ashamed','qit_COCA_2','4223');
INSERT INTO book_word VALUES(60450,'dean','qit_COCA_2','6936');
INSERT INTO book_word VALUES(60451,'afterwards','qit_COCA_2','8070');
INSERT INTO book_word VALUES(60452,'independently','qit_COCA_2','7952');
INSERT INTO book_word VALUES(60453,'instrumental','qit_COCA_2','6700');
INSERT INTO book_word VALUES(60454,'aftermath','qit_COCA_2','9556');
INSERT INTO book_word VALUES(60455,'millennium','qit_COCA_2','15682');
INSERT INTO book_word VALUES(60456,'select','qit_COCA_2','3104');
INSERT INTO book_word VALUES(60457,'astronaut','qit_COCA_2','4225');
INSERT INTO book_word VALUES(60458,'crust','qit_COCA_2','5542');
INSERT INTO book_word VALUES(60459,'useless','qit_COCA_2','3650');
INSERT INTO book_word VALUES(60460,'reproduction','qit_COCA_2','6956');
INSERT INTO book_word VALUES(60461,'burn','qit_COCA_2','1246');
INSERT INTO book_word VALUES(60462,'flu','qit_COCA_2','96');
INSERT INTO book_word VALUES(60463,'embarrassing','qit_COCA_2','12875');
INSERT INTO book_word VALUES(60464,'altar','qit_COCA_2','9594');
INSERT INTO book_word VALUES(60465,'umbrella','qit_COCA_2','3602');
INSERT INTO book_word VALUES(60466,'enrollment','qit_COCA_2','335');
INSERT INTO book_word VALUES(60467,'unconscious','qit_COCA_2','3609');
INSERT INTO book_word VALUES(60468,'listing','qit_COCA_2','16329');
INSERT INTO book_word VALUES(60469,'mosquito','qit_COCA_2','4011');
INSERT INTO book_word VALUES(60470,'intimacy','qit_COCA_2','12788');
INSERT INTO book_word VALUES(60471,'divert','qit_COCA_2','7797');
INSERT INTO book_word VALUES(60472,'vine','qit_COCA_2','4587');
INSERT INTO book_word VALUES(60473,'guardian','qit_COCA_2','9415');
INSERT INTO book_word VALUES(60474,'obey','qit_COCA_2','2602');
INSERT INTO book_word VALUES(60475,'thoughtful','qit_COCA_2','6303');
INSERT INTO book_word VALUES(60476,'shocked','qit_COCA_2','13288');
INSERT INTO book_word VALUES(60477,'methodology','qit_COCA_2','8960');
INSERT INTO book_word VALUES(60478,'permanently','qit_COCA_2','5210');
INSERT INTO book_word VALUES(60479,'awaken','qit_COCA_2','9717');
INSERT INTO book_word VALUES(60480,'jail','qit_COCA_2','459');
INSERT INTO book_word VALUES(60481,'passive','qit_COCA_2','2723');
INSERT INTO book_word VALUES(60482,'monopoly','qit_COCA_2','6807');
INSERT INTO book_word VALUES(60483,'loudly','qit_COCA_2','2375');
INSERT INTO book_word VALUES(60484,'mess','qit_COCA_2','2445');
INSERT INTO book_word VALUES(60485,'nun','qit_COCA_2','7845');
INSERT INTO book_word VALUES(60486,'outrage','qit_COCA_2','8334');
INSERT INTO book_word VALUES(60487,'quantum','qit_COCA_2','11793');
INSERT INTO book_word VALUES(60488,'level','qit_COCA_2','2336');
INSERT INTO book_word VALUES(60489,'optional','qit_COCA_2','4422');
INSERT INTO book_word VALUES(60490,'summon','qit_COCA_2','7541');
INSERT INTO book_word VALUES(60491,'attachment','qit_COCA_2','6683');
INSERT INTO book_word VALUES(60492,'miner','qit_COCA_2','6529');
INSERT INTO book_word VALUES(60493,'aloud','qit_COCA_2','945');
INSERT INTO book_word VALUES(60494,'cigar','qit_COCA_2','1366');
INSERT INTO book_word VALUES(60495,'broth','qit_COCA_2','8571');
INSERT INTO book_word VALUES(60496,'delegation','qit_COCA_2','6053');
INSERT INTO book_word VALUES(60497,'haven','qit_COCA_2','12863');
INSERT INTO book_word VALUES(60498,'dangle','qit_COCA_2','9410');
INSERT INTO book_word VALUES(60499,'stage','qit_COCA_2','423');
INSERT INTO book_word VALUES(60500,'mobility','qit_COCA_2','11451');
INSERT INTO book_word VALUES(60501,'assurance','qit_COCA_2','6682');
INSERT INTO book_word VALUES(60502,'chop','qit_COCA_2','6049');
INSERT INTO book_word VALUES(60503,'competing','qit_COCA_2','13441');
INSERT INTO book_word VALUES(60504,'spark','qit_COCA_2','6381');
INSERT INTO book_word VALUES(60505,'spare','qit_COCA_2','3271');
INSERT INTO book_word VALUES(60506,'mob','qit_COCA_2','6949');
INSERT INTO book_word VALUES(60507,'dioxide','qit_COCA_2','1605');
INSERT INTO book_word VALUES(60508,'affirm','qit_COCA_2','6973');
INSERT INTO book_word VALUES(60509,'consultation','qit_COCA_2','10048');
INSERT INTO book_word VALUES(60510,'weep','qit_COCA_2','3735');
INSERT INTO book_word VALUES(60511,'liquor','qit_COCA_2','6406');
INSERT INTO book_word VALUES(60512,'pace','qit_COCA_2','2694');
INSERT INTO book_word VALUES(60513,'sadly','qit_COCA_2','5840');
INSERT INTO book_word VALUES(60514,'emergence','qit_COCA_2','10457');
INSERT INTO book_word VALUES(60515,'fold','qit_COCA_2','4366');
INSERT INTO book_word VALUES(60516,'applaud','qit_COCA_2','995');
INSERT INTO book_word VALUES(60517,'lifelong','qit_COCA_2','17931');
INSERT INTO book_word VALUES(60518,'linger','qit_COCA_2','7466');
INSERT INTO book_word VALUES(60519,'cube','qit_COCA_2','4300');
INSERT INTO book_word VALUES(60520,'Swiss','qit_COCA_2','3391');
INSERT INTO book_word VALUES(60521,'preacher','qit_COCA_2','16430');
INSERT INTO book_word VALUES(60522,'embassy','qit_COCA_2','1722');
INSERT INTO book_word VALUES(60523,'calm','qit_COCA_2','4263');
INSERT INTO book_word VALUES(60524,'injection','qit_COCA_2','5777');
INSERT INTO book_word VALUES(60525,'plantation','qit_COCA_2','4748');
INSERT INTO book_word VALUES(60526,'clear','qit_COCA_2','1385');
INSERT INTO book_word VALUES(60527,'sunset','qit_COCA_2','3371');
INSERT INTO book_word VALUES(60528,'facial','qit_COCA_2','1793');
INSERT INTO book_word VALUES(60529,'predictable','qit_COCA_2','14220');
INSERT INTO book_word VALUES(60530,'presume','qit_COCA_2','6663');
INSERT INTO book_word VALUES(60531,'empty','qit_COCA_2','1726');
INSERT INTO book_word VALUES(60532,'nearest','qit_COCA_2','16351');
INSERT INTO book_word VALUES(60533,'echo','qit_COCA_2','4715');
INSERT INTO book_word VALUES(60534,'stabilize','qit_COCA_2','12258');
INSERT INTO book_word VALUES(60535,'constituent','qit_COCA_2','7074');
INSERT INTO book_word VALUES(60536,'proponent','qit_COCA_2','9103');
INSERT INTO book_word VALUES(60537,'gardener','qit_COCA_2','5202');
INSERT INTO book_word VALUES(60538,'sweeping','qit_COCA_2','12361');
INSERT INTO book_word VALUES(60539,'dairy','qit_COCA_2','5280');
INSERT INTO book_word VALUES(60540,'wit','qit_COCA_2','5190');
INSERT INTO book_word VALUES(60541,'legitimacy','qit_COCA_2','16058');
INSERT INTO book_word VALUES(60542,'fabulous','qit_COCA_2','8247');
INSERT INTO book_word VALUES(60543,'resignation','qit_COCA_2','6121');
INSERT INTO book_word VALUES(60544,'intersection','qit_COCA_2','8444');
INSERT INTO book_word VALUES(60545,'whisper','qit_COCA_2','827');
INSERT INTO book_word VALUES(60546,'sum','qit_COCA_2','4726');
INSERT INTO book_word VALUES(60547,'reconciliation','qit_COCA_2','9464');
INSERT INTO book_word VALUES(60548,'deed','qit_COCA_2','1559');
INSERT INTO book_word VALUES(60549,'cruise','qit_COCA_2','6777');
INSERT INTO book_word VALUES(60550,'sigh','qit_COCA_2','3173');
INSERT INTO book_word VALUES(60551,'film','qit_COCA_2','1845');
INSERT INTO book_word VALUES(60552,'miserable','qit_COCA_2','6530');
INSERT INTO book_word VALUES(60553,'closure','qit_COCA_2','8615');
INSERT INTO book_word VALUES(60554,'half','qit_COCA_2','2053');
INSERT INTO book_word VALUES(60555,'machinery','qit_COCA_2','7937');
INSERT INTO book_word VALUES(60556,'lively','qit_COCA_2','2354');
INSERT INTO book_word VALUES(60557,'luxury','qit_COCA_2','5810');
INSERT INTO book_word VALUES(60558,'erase','qit_COCA_2','8227');
INSERT INTO book_word VALUES(60559,'plot','qit_COCA_2','167');
INSERT INTO book_word VALUES(60560,'irrelevant','qit_COCA_2','9450');
INSERT INTO book_word VALUES(60561,'foolish','qit_COCA_2','1881');
INSERT INTO book_word VALUES(60562,'frightened','qit_COCA_2','10754');
INSERT INTO book_word VALUES(60563,'hate','qit_COCA_2','4382');
INSERT INTO book_word VALUES(60564,'ignorance','qit_COCA_2','6996');
INSERT INTO book_word VALUES(60565,'neatly','qit_COCA_2','13216');
INSERT INTO book_word VALUES(60566,'smoking','qit_COCA_2','215');
INSERT INTO book_word VALUES(60567,'playground','qit_COCA_2','2789');
INSERT INTO book_word VALUES(60568,'cellular','qit_COCA_2','8596');
INSERT INTO book_word VALUES(60569,'embarrassment','qit_COCA_2','10448');
INSERT INTO book_word VALUES(60570,'competent','qit_COCA_2','6333');
INSERT INTO book_word VALUES(60571,'linear','qit_COCA_2','7417');
INSERT INTO book_word VALUES(60572,'mosque','qit_COCA_2','6809');
INSERT INTO book_word VALUES(60573,'reasoning','qit_COCA_2','11844');
INSERT INTO book_word VALUES(60574,'balcony','qit_COCA_2','1087');
INSERT INTO book_word VALUES(60575,'excellence','qit_COCA_2','10543');
INSERT INTO book_word VALUES(60576,'brow','qit_COCA_2','5193');
INSERT INTO book_word VALUES(60577,'ant','qit_COCA_2','977');
INSERT INTO book_word VALUES(60578,'par','qit_COCA_2','328');
INSERT INTO book_word VALUES(60579,'harmful','qit_COCA_2','4041');
INSERT INTO book_word VALUES(60580,'recycle','qit_COCA_2','2947');
INSERT INTO book_word VALUES(60581,'torture','qit_COCA_2','6450');
INSERT INTO book_word VALUES(60582,'coincidence','qit_COCA_2','1406');
INSERT INTO book_word VALUES(60583,'resentment','qit_COCA_2','11934');
INSERT INTO book_word VALUES(60584,'feminine','qit_COCA_2','390');
INSERT INTO book_word VALUES(60585,'justification','qit_COCA_2','13157');
INSERT INTO book_word VALUES(60586,'dependence','qit_COCA_2','8168');
INSERT INTO book_word VALUES(60587,'destructive','qit_COCA_2','7305');
INSERT INTO book_word VALUES(60588,'repetition','qit_COCA_2','5601');
INSERT INTO book_word VALUES(60589,'niche','qit_COCA_2','11520');
INSERT INTO book_word VALUES(60590,'tuition','qit_COCA_2','4730');
INSERT INTO book_word VALUES(60591,'bid','qit_COCA_2','1155');
INSERT INTO book_word VALUES(60592,'dividend','qit_COCA_2','8413');
INSERT INTO book_word VALUES(60593,'wash','qit_COCA_2','4572');
INSERT INTO book_word VALUES(60594,'revise','qit_COCA_2','6568');
INSERT INTO book_word VALUES(60595,'inexpensive','qit_COCA_2','4784');
INSERT INTO book_word VALUES(60596,'terrify','qit_COCA_2','4545');
INSERT INTO book_word VALUES(60597,'like','qit_COCA_2','4105');
INSERT INTO book_word VALUES(60598,'courtyard','qit_COCA_2','1500');
INSERT INTO book_word VALUES(60599,'fascinate','qit_COCA_2','7403');
INSERT INTO book_word VALUES(60600,'graphic','qit_COCA_2','416');
INSERT INTO book_word VALUES(60601,'generator','qit_COCA_2','5565');
INSERT INTO book_word VALUES(60602,'cafe','qit_COCA_2','3950');
INSERT INTO book_word VALUES(60603,'incidence','qit_COCA_2','7264');
INSERT INTO book_word VALUES(60604,'pledge','qit_COCA_2','7209');
INSERT INTO book_word VALUES(60605,'propaganda','qit_COCA_2','6750');
INSERT INTO book_word VALUES(60606,'underscore','qit_COCA_2','13237');
INSERT INTO book_word VALUES(60607,'formulate','qit_COCA_2','7455');
INSERT INTO book_word VALUES(60608,'castle','qit_COCA_2','1304');
INSERT INTO book_word VALUES(60609,'technically','qit_COCA_2','17916');
INSERT INTO book_word VALUES(60610,'fulfil','qit_COCA_2','6213');
INSERT INTO book_word VALUES(60611,'microwave','qit_COCA_2','2455');
INSERT INTO book_word VALUES(60612,'thorough','qit_COCA_2','3490');
INSERT INTO book_word VALUES(60613,'specimen','qit_COCA_2','4950');
INSERT INTO book_word VALUES(60614,'near','qit_COCA_2','2535');
INSERT INTO book_word VALUES(60615,'spectacle','qit_COCA_2','5758');
INSERT INTO book_word VALUES(60616,'heroin','qit_COCA_2','8053');
INSERT INTO book_word VALUES(60617,'monk','qit_COCA_2','7842');
INSERT INTO book_word VALUES(60618,'anchor','qit_COCA_2','5765');
INSERT INTO book_word VALUES(60619,'outlook','qit_COCA_2','4919');
INSERT INTO book_word VALUES(60620,'treat','qit_COCA_2','3560');
INSERT INTO book_word VALUES(60621,'above','qit_COCA_2','840');
INSERT INTO book_word VALUES(60622,'bout','qit_COCA_2','8564');
INSERT INTO book_word VALUES(60623,'laptop','qit_COCA_2','8390');
INSERT INTO book_word VALUES(60624,'reproductive','qit_COCA_2','13786');
INSERT INTO book_word VALUES(60625,'matrix','qit_COCA_2','11404');
INSERT INTO book_word VALUES(60626,'printer','qit_COCA_2','2849');
INSERT INTO book_word VALUES(60627,'spatial','qit_COCA_2','7164');
INSERT INTO book_word VALUES(60628,'setup','qit_COCA_2','16595');
INSERT INTO book_word VALUES(60629,'bored','qit_COCA_2','1192');
INSERT INTO book_word VALUES(60630,'cone','qit_COCA_2','10014');
INSERT INTO book_word VALUES(60631,'runway','qit_COCA_2','16296');
INSERT INTO book_word VALUES(60632,'filter','qit_COCA_2','5466');
INSERT INTO book_word VALUES(60633,'locally','qit_COCA_2','14054');
INSERT INTO book_word VALUES(60634,'armor','qit_COCA_2','14248');
INSERT INTO book_word VALUES(60635,'nitrogen','qit_COCA_2','4915');
INSERT INTO book_word VALUES(60636,'transparent','qit_COCA_2','809');
INSERT INTO book_word VALUES(60637,'integral','qit_COCA_2','7144');
INSERT INTO book_word VALUES(60638,'respective','qit_COCA_2','5450');
INSERT INTO book_word VALUES(60639,'circulate','qit_COCA_2','1367');
INSERT INTO book_word VALUES(60640,'Easter','qit_COCA_2','1691');
INSERT INTO book_word VALUES(60641,'intriguing','qit_COCA_2','11222');
INSERT INTO book_word VALUES(60642,'classification','qit_COCA_2','4933');
INSERT INTO book_word VALUES(60643,'paragraph','qit_COCA_2','2712');
INSERT INTO book_word VALUES(60644,'allied','qit_COCA_2','6929');
INSERT INTO book_word VALUES(60645,'recreation','qit_COCA_2','4466');
INSERT INTO book_word VALUES(60646,'jam','qit_COCA_2','4174');
INSERT INTO book_word VALUES(60647,'absurd','qit_COCA_2','845');
INSERT INTO book_word VALUES(60648,'preferred','qit_COCA_2','16602');
INSERT INTO book_word VALUES(60649,'urge','qit_COCA_2','4565');
INSERT INTO book_word VALUES(60650,'temptation','qit_COCA_2','3440');
INSERT INTO book_word VALUES(60651,'reservoir','qit_COCA_2','4856');
INSERT INTO book_word VALUES(60652,'unfamiliar','qit_COCA_2','12563');
INSERT INTO book_word VALUES(60653,'analogy','qit_COCA_2','7758');
INSERT INTO book_word VALUES(60654,'conductor','qit_COCA_2','3955');
INSERT INTO book_word VALUES(60655,'inhabitant','qit_COCA_2','6159');
INSERT INTO book_word VALUES(60656,'determined','qit_COCA_2','16186');
INSERT INTO book_word VALUES(60657,'logo','qit_COCA_2','16384');
INSERT INTO book_word VALUES(60658,'drain','qit_COCA_2','5992');
INSERT INTO book_word VALUES(60659,'leak','qit_COCA_2','2318');
INSERT INTO book_word VALUES(60660,'intensify','qit_COCA_2','8889');
INSERT INTO book_word VALUES(60661,'mail','qit_COCA_2','2389');
INSERT INTO book_word VALUES(60662,'regret','qit_COCA_2','2960');
INSERT INTO book_word VALUES(60663,'toddler','qit_COCA_2','13199');
INSERT INTO book_word VALUES(60664,'spell','qit_COCA_2','3281');
INSERT INTO book_word VALUES(60665,'arc','qit_COCA_2','7299');
INSERT INTO book_word VALUES(60666,'maximum','qit_COCA_2','2419');
INSERT INTO book_word VALUES(60667,'slip','qit_COCA_2','4505');
INSERT INTO book_word VALUES(60668,'sophomore','qit_COCA_2','8059');
INSERT INTO book_word VALUES(60669,'maximize','qit_COCA_2','8945');
INSERT INTO book_word VALUES(60670,'head','qit_COCA_2','107');
INSERT INTO book_word VALUES(60671,'refusal','qit_COCA_2','2955');
INSERT INTO book_word VALUES(60672,'erosion','qit_COCA_2','7254');
INSERT INTO book_word VALUES(60673,'recreational','qit_COCA_2','13609');
INSERT INTO book_word VALUES(60674,'license','qit_COCA_2','2339');
INSERT INTO book_word VALUES(60675,'educated','qit_COCA_2','13484');
INSERT INTO book_word VALUES(60676,'ruling','qit_COCA_2','12006');
INSERT INTO book_word VALUES(60677,'predominantly','qit_COCA_2','13680');
INSERT INTO book_word VALUES(60678,'unaware','qit_COCA_2','12534');
INSERT INTO book_word VALUES(60679,'align','qit_COCA_2','9581');
INSERT INTO book_word VALUES(60680,'courthouse','qit_COCA_2','13903');
INSERT INTO book_word VALUES(60681,'sufficiently','qit_COCA_2','5426');
INSERT INTO book_word VALUES(60682,'idiot','qit_COCA_2','7710');
INSERT INTO book_word VALUES(60683,'subjective','qit_COCA_2','3347');
INSERT INTO book_word VALUES(60684,'valve','qit_COCA_2','7348');
INSERT INTO book_word VALUES(60685,'accountant','qit_COCA_2','4204');
INSERT INTO book_word VALUES(60686,'fairness','qit_COCA_2','1799');
INSERT INTO book_word VALUES(60687,'vulnerability','qit_COCA_2','16464');
INSERT INTO book_word VALUES(60688,'additionally','qit_COCA_2','9525');
INSERT INTO book_word VALUES(60689,'finely','qit_COCA_2','6986');
INSERT INTO book_word VALUES(60690,'owl','qit_COCA_2','6266');
INSERT INTO book_word VALUES(60691,'diner','qit_COCA_2','10284');
INSERT INTO book_word VALUES(60692,'advertisement','qit_COCA_2','3');
INSERT INTO book_word VALUES(60693,'aside','qit_COCA_2','1037');
INSERT INTO book_word VALUES(60694,'correspondence','qit_COCA_2','7028');
INSERT INTO book_word VALUES(60695,'static','qit_COCA_2','6249');
INSERT INTO book_word VALUES(60696,'artery','qit_COCA_2','8315');
INSERT INTO book_word VALUES(60697,'mist','qit_COCA_2','2473');
INSERT INTO book_word VALUES(60698,'overall','qit_COCA_2','6542');
INSERT INTO book_word VALUES(60699,'curator','qit_COCA_2','10127');
INSERT INTO book_word VALUES(60700,'baseline','qit_COCA_2','16651');
INSERT INTO book_word VALUES(60701,'coefficient','qit_COCA_2','7600');
INSERT INTO book_word VALUES(60702,'correction','qit_COCA_2','1491');
INSERT INTO book_word VALUES(60703,'nonsense','qit_COCA_2','6536');
INSERT INTO book_word VALUES(60704,'gum','qit_COCA_2','6032');
INSERT INTO book_word VALUES(60705,'contrast','qit_COCA_2','5279');
INSERT INTO book_word VALUES(60706,'thrill','qit_COCA_2','4550');
INSERT INTO book_word VALUES(60707,'thesis','qit_COCA_2','6824');
INSERT INTO book_word VALUES(60708,'dressing','qit_COCA_2','16399');
INSERT INTO book_word VALUES(60709,'qualified','qit_COCA_2','11789');
INSERT INTO book_word VALUES(60710,'cosmic','qit_COCA_2','6934');
INSERT INTO book_word VALUES(60711,'ponder','qit_COCA_2','7210');
INSERT INTO book_word VALUES(60712,'sanctuary','qit_COCA_2','12029');
INSERT INTO book_word VALUES(60713,'complicate','qit_COCA_2','4624');
INSERT INTO book_word VALUES(60714,'smooth','qit_COCA_2','3218');
INSERT INTO book_word VALUES(60715,'denounce','qit_COCA_2','6779');
INSERT INTO book_word VALUES(60716,'stool','qit_COCA_2','5239');
INSERT INTO book_word VALUES(60717,'uniform','qit_COCA_2','3622');
INSERT INTO book_word VALUES(60718,'credible','qit_COCA_2','12966');
INSERT INTO book_word VALUES(60719,'tuna','qit_COCA_2','6765');
INSERT INTO book_word VALUES(60720,'revision','qit_COCA_2','4479');
INSERT INTO book_word VALUES(60721,'horizontal','qit_COCA_2','5775');
INSERT INTO book_word VALUES(60722,'mattress','qit_COCA_2','11405');
INSERT INTO book_word VALUES(60723,'daylight','qit_COCA_2','1544');
INSERT INTO book_word VALUES(60724,'exceptional','qit_COCA_2','7511');
INSERT INTO book_word VALUES(60725,'saturated','qit_COCA_2','14175');
INSERT INTO book_word VALUES(60726,'embed','qit_COCA_2','8323');
INSERT INTO book_word VALUES(60727,'wary','qit_COCA_2','12680');
INSERT INTO book_word VALUES(60728,'memorable','qit_COCA_2','8954');
INSERT INTO book_word VALUES(60729,'linen','qit_COCA_2','5022');
INSERT INTO book_word VALUES(60730,'ozone','qit_COCA_2','8350');
INSERT INTO book_word VALUES(60731,'robbery','qit_COCA_2','6328');
INSERT INTO book_word VALUES(60732,'footstep','qit_COCA_2','5438');
INSERT INTO book_word VALUES(60733,'common','qit_COCA_2','1433');
INSERT INTO book_word VALUES(60734,'prostitute','qit_COCA_2','13063');
INSERT INTO book_word VALUES(60735,'battlefield','qit_COCA_2','9757');
INSERT INTO book_word VALUES(60736,'nicely','qit_COCA_2','11519');
INSERT INTO book_word VALUES(60737,'shocking','qit_COCA_2','14104');
INSERT INTO book_word VALUES(60738,'recorder','qit_COCA_2','2944');
INSERT INTO book_word VALUES(60739,'loosen','qit_COCA_2','6190');
INSERT INTO book_word VALUES(60740,'intake','qit_COCA_2','7320');
INSERT INTO book_word VALUES(60741,'elevate','qit_COCA_2','7606');
INSERT INTO book_word VALUES(60742,'forced','qit_COCA_2','16524');
INSERT INTO book_word VALUES(60743,'lottery','qit_COCA_2','8465');
INSERT INTO book_word VALUES(60744,'chore','qit_COCA_2','12950');
INSERT INTO book_word VALUES(60745,'fringe','qit_COCA_2','7819');
INSERT INTO book_word VALUES(60746,'lengthy','qit_COCA_2','14225');
INSERT INTO book_word VALUES(60747,'log','qit_COCA_2','6407');
INSERT INTO book_word VALUES(60748,'academic','qit_COCA_2','4203');
INSERT INTO book_word VALUES(60749,'shopper','qit_COCA_2','12139');
INSERT INTO book_word VALUES(60750,'ski','qit_COCA_2','3198');
INSERT INTO book_word VALUES(60751,'scan','qit_COCA_2','3064');
INSERT INTO book_word VALUES(60752,'coral','qit_COCA_2','1486');
INSERT INTO book_word VALUES(60753,'heating','qit_COCA_2','6412');
INSERT INTO book_word VALUES(60754,'appliance','qit_COCA_2','5985');
INSERT INTO book_word VALUES(60755,'census','qit_COCA_2','8033');
INSERT INTO book_word VALUES(60756,'maid','qit_COCA_2','2388');
INSERT INTO book_word VALUES(60757,'circus','qit_COCA_2','4279');
INSERT INTO book_word VALUES(60758,'rationale','qit_COCA_2','9129');
INSERT INTO book_word VALUES(60759,'detail','qit_COCA_2','5914');
INSERT INTO book_word VALUES(60760,'corps','qit_COCA_2','8651');
INSERT INTO book_word VALUES(60761,'injustice','qit_COCA_2','8879');
INSERT INTO book_word VALUES(60762,'inhabit','qit_COCA_2','5498');
INSERT INTO book_word VALUES(60763,'quota','qit_COCA_2','8267');
INSERT INTO book_word VALUES(60764,'lieutenant','qit_COCA_2','5230');
INSERT INTO book_word VALUES(60765,'excess','qit_COCA_2','599');
INSERT INTO book_word VALUES(60766,'soy','qit_COCA_2','7436');
INSERT INTO book_word VALUES(60767,'Soviet','qit_COCA_2','4690');
INSERT INTO book_word VALUES(60768,'dub','qit_COCA_2','10396');
INSERT INTO book_word VALUES(60769,'motorcycle','qit_COCA_2','4409');
INSERT INTO book_word VALUES(60770,'copyright','qit_COCA_2','8422');
INSERT INTO book_word VALUES(60771,'coordination','qit_COCA_2','8646');
INSERT INTO book_word VALUES(60772,'unbelievable','qit_COCA_2','3604');
INSERT INTO book_word VALUES(60773,'ripe','qit_COCA_2','3007');
INSERT INTO book_word VALUES(60774,'warrant','qit_COCA_2','7173');
INSERT INTO book_word VALUES(60775,'slogan','qit_COCA_2','4789');
INSERT INTO book_word VALUES(60776,'oversight','qit_COCA_2','11605');
INSERT INTO book_word VALUES(60777,'reunion','qit_COCA_2','9159');
INSERT INTO book_word VALUES(60778,'jewel','qit_COCA_2','2250');
INSERT INTO book_word VALUES(60779,'snatch','qit_COCA_2','3221');
INSERT INTO book_word VALUES(60780,'feminist','qit_COCA_2','10622');
INSERT INTO book_word VALUES(60781,'coat','qit_COCA_2','1401');
INSERT INTO book_word VALUES(60782,'outrageous','qit_COCA_2','9456');
INSERT INTO book_word VALUES(60783,'viewpoint','qit_COCA_2','6610');
INSERT INTO book_word VALUES(60784,'overly','qit_COCA_2','11601');
INSERT INTO book_word VALUES(60785,'feed','qit_COCA_2','1823');
INSERT INTO book_word VALUES(60786,'shrine','qit_COCA_2','7220');
INSERT INTO book_word VALUES(60787,'misery','qit_COCA_2','7575');
INSERT INTO book_word VALUES(60788,'avenue','qit_COCA_2','1072');
INSERT INTO book_word VALUES(60789,'marginal','qit_COCA_2','7467');
INSERT INTO book_word VALUES(60790,'staff','qit_COCA_2','3300');
INSERT INTO book_word VALUES(60791,'berry','qit_COCA_2','5457');
INSERT INTO book_word VALUES(60792,'mustard','qit_COCA_2','2522');
INSERT INTO book_word VALUES(60793,'controller','qit_COCA_2','17699');
INSERT INTO book_word VALUES(60794,'villager','qit_COCA_2','3676');
INSERT INTO book_word VALUES(60795,'whatsoever','qit_COCA_2','8248');
INSERT INTO book_word VALUES(60796,'relaxed','qit_COCA_2','13249');
INSERT INTO book_word VALUES(60797,'local','qit_COCA_2','129');
INSERT INTO book_word VALUES(60798,'grave','qit_COCA_2','6429');
INSERT INTO book_word VALUES(60799,'garment','qit_COCA_2','4150');
INSERT INTO book_word VALUES(60800,'secretly','qit_COCA_2','17721');
INSERT INTO book_word VALUES(60801,'indoor','qit_COCA_2','6698');
INSERT INTO book_word VALUES(60802,'fertility','qit_COCA_2','16190');
INSERT INTO book_word VALUES(60803,'notify','qit_COCA_2','7274');
INSERT INTO book_word VALUES(60804,'activate','qit_COCA_2','8002');
INSERT INTO book_word VALUES(60805,'exert','qit_COCA_2','5199');
INSERT INTO book_word VALUES(60806,'naive','qit_COCA_2','8232');
INSERT INTO book_word VALUES(60807,'trustee','qit_COCA_2','12509');
INSERT INTO book_word VALUES(60808,'kindergarten','qit_COCA_2','2281');
INSERT INTO book_word VALUES(60809,'cereal','qit_COCA_2','7301');
INSERT INTO book_word VALUES(60810,'hug','qit_COCA_2','2152');
INSERT INTO book_word VALUES(60811,'certification','qit_COCA_2','8601');
INSERT INTO book_word VALUES(60812,'quilt','qit_COCA_2','3933');
INSERT INTO book_word VALUES(60813,'sensible','qit_COCA_2','5064');
INSERT INTO book_word VALUES(60814,'turnover','qit_COCA_2','8238');
INSERT INTO book_word VALUES(60815,'African','qit_COCA_2','891');
INSERT INTO book_word VALUES(60816,'pyramid','qit_COCA_2','2893');
INSERT INTO book_word VALUES(60817,'tract','qit_COCA_2','12476');
INSERT INTO book_word VALUES(60818,'bachelor','qit_COCA_2','1077');
INSERT INTO book_word VALUES(60819,'operational','qit_COCA_2','5972');
INSERT INTO book_word VALUES(60820,'convincing','qit_COCA_2','10064');
INSERT INTO book_word VALUES(60821,'descendant','qit_COCA_2','7079');
INSERT INTO book_word VALUES(60822,'scarf','qit_COCA_2','3066');
INSERT INTO book_word VALUES(60823,'decoration','qit_COCA_2','1557');
INSERT INTO book_word VALUES(60824,'mammal','qit_COCA_2','7146');
INSERT INTO book_word VALUES(60825,'wide','qit_COCA_2','3764');
INSERT INTO book_word VALUES(60826,'pumpkin','qit_COCA_2','6751');
INSERT INTO book_word VALUES(60827,'configuration','qit_COCA_2','10020');
INSERT INTO book_word VALUES(60828,'sampling','qit_COCA_2','16479');
INSERT INTO book_word VALUES(60829,'freeway','qit_COCA_2','1909');
INSERT INTO book_word VALUES(60830,'newsletter','qit_COCA_2','11518');
INSERT INTO book_word VALUES(60831,'imitate','qit_COCA_2','6414');
INSERT INTO book_word VALUES(60832,'multiply','qit_COCA_2','2517');
INSERT INTO book_word VALUES(60833,'notorious','qit_COCA_2','7328');
INSERT INTO book_word VALUES(60834,'stereo','qit_COCA_2','7106');
INSERT INTO book_word VALUES(60835,'velvet','qit_COCA_2','4829');
INSERT INTO book_word VALUES(60836,'lethal','qit_COCA_2','9406');
INSERT INTO book_word VALUES(60837,'entail','qit_COCA_2','8364');
INSERT INTO book_word VALUES(60838,'roller','qit_COCA_2','3019');
INSERT INTO book_word VALUES(60839,'olive','qit_COCA_2','7428');
INSERT INTO book_word VALUES(60840,'credential','qit_COCA_2','8347');
INSERT INTO book_word VALUES(60841,'fix','qit_COCA_2','1861');
INSERT INTO book_word VALUES(60842,'smoothly','qit_COCA_2','4616');
INSERT INTO book_word VALUES(60843,'distraction','qit_COCA_2','12819');
INSERT INTO book_word VALUES(60844,'ham','qit_COCA_2','4161');
INSERT INTO book_word VALUES(60845,'roam','qit_COCA_2','7872');
INSERT INTO book_word VALUES(60846,'basin','qit_COCA_2','1101');
INSERT INTO book_word VALUES(60847,'livestock','qit_COCA_2','11323');
INSERT INTO book_word VALUES(60848,'foam','qit_COCA_2','7312');
INSERT INTO book_word VALUES(60849,'heroic','qit_COCA_2','5663');
INSERT INTO book_word VALUES(60850,'asteroid','qit_COCA_2','14500');
INSERT INTO book_word VALUES(60851,'heir','qit_COCA_2','6513');
INSERT INTO book_word VALUES(60852,'tomb','qit_COCA_2','3524');
INSERT INTO book_word VALUES(60853,'offset','qit_COCA_2','7618');
INSERT INTO book_word VALUES(60854,'bald','qit_COCA_2','7763');
INSERT INTO book_word VALUES(60855,'abandoned','qit_COCA_2','14013');
INSERT INTO book_word VALUES(60856,'anticipation','qit_COCA_2','12772');
INSERT INTO book_word VALUES(60857,'straightforward','qit_COCA_2','4519');
INSERT INTO book_word VALUES(60858,'insure','qit_COCA_2','2221');
INSERT INTO book_word VALUES(60859,'bookstore','qit_COCA_2','1188');
INSERT INTO book_word VALUES(60860,'pope','qit_COCA_2','7280');
INSERT INTO book_word VALUES(60861,'encouragement','qit_COCA_2','1727');
INSERT INTO book_word VALUES(60862,'honesty','qit_COCA_2','5664');
INSERT INTO book_word VALUES(60863,'sausage','qit_COCA_2','471');
INSERT INTO book_word VALUES(60864,'glorious','qit_COCA_2','5550');
INSERT INTO book_word VALUES(60865,'frustrating','qit_COCA_2','14089');
INSERT INTO book_word VALUES(60866,'overturn','qit_COCA_2','8253');
INSERT INTO book_word VALUES(60867,'deprive','qit_COCA_2','7792');
INSERT INTO book_word VALUES(60868,'fearful','qit_COCA_2','5659');
INSERT INTO book_word VALUES(60869,'selective','qit_COCA_2','12094');
INSERT INTO book_word VALUES(60870,'transcript','qit_COCA_2','9476');
INSERT INTO book_word VALUES(60871,'meditation','qit_COCA_2','14284');
INSERT INTO book_word VALUES(60872,'aging','qit_COCA_2','18158');
INSERT INTO book_word VALUES(60873,'don','qit_COCA_2','10361');
INSERT INTO book_word VALUES(60874,'mainland','qit_COCA_2','2391');
INSERT INTO book_word VALUES(60875,'standpoint','qit_COCA_2','5182');
INSERT INTO book_word VALUES(60876,'empower','qit_COCA_2','10463');
INSERT INTO book_word VALUES(60877,'lobster','qit_COCA_2','11326');
INSERT INTO book_word VALUES(60878,'solidarity','qit_COCA_2','7881');
INSERT INTO book_word VALUES(60879,'detection','qit_COCA_2','6289');
INSERT INTO book_word VALUES(60880,'shield','qit_COCA_2','6576');
INSERT INTO book_word VALUES(60881,'occurrence','qit_COCA_2','5351');
INSERT INTO book_word VALUES(60882,'artwork','qit_COCA_2','16385');
INSERT INTO book_word VALUES(60883,'prone','qit_COCA_2','8241');
INSERT INTO book_word VALUES(60884,'lasting','qit_COCA_2','11284');
INSERT INTO book_word VALUES(60885,'hose','qit_COCA_2','6792');
INSERT INTO book_word VALUES(60886,'liberation','qit_COCA_2','2337');
INSERT INTO book_word VALUES(60887,'abundant','qit_COCA_2','846');
INSERT INTO book_word VALUES(60888,'formidable','qit_COCA_2','7406');
INSERT INTO book_word VALUES(60889,'tap','qit_COCA_2','3416');
INSERT INTO book_word VALUES(60890,'burial','qit_COCA_2','1245');
INSERT INTO book_word VALUES(60891,'unwilling','qit_COCA_2','3641');
INSERT INTO book_word VALUES(60892,'packet','qit_COCA_2','2696');
INSERT INTO book_word VALUES(60893,'exclusion','qit_COCA_2','10545');
INSERT INTO book_word VALUES(60894,'mobilize','qit_COCA_2','7425');
INSERT INTO book_word VALUES(60895,'vigorous','qit_COCA_2','4709');
INSERT INTO book_word VALUES(60896,'lazy','qit_COCA_2','2314');
INSERT INTO book_word VALUES(60897,'passport','qit_COCA_2','4043');
INSERT INTO book_word VALUES(60898,'marital','qit_COCA_2','8391');
INSERT INTO book_word VALUES(60899,'Greek','qit_COCA_2','2031');
INSERT INTO book_word VALUES(60900,'fond','qit_COCA_2','1879');
INSERT INTO book_word VALUES(60901,'photographic','qit_COCA_2','5974');
INSERT INTO book_word VALUES(60902,'questionable','qit_COCA_2','6904');
INSERT INTO book_word VALUES(60903,'homemade','qit_COCA_2','14244');
INSERT INTO book_word VALUES(60904,'archaeologist','qit_COCA_2','9659');
INSERT INTO book_word VALUES(60905,'surroundings','qit_COCA_2','5091');
INSERT INTO book_word VALUES(60906,'vicious','qit_COCA_2','7298');
INSERT INTO book_word VALUES(60907,'caution','qit_COCA_2','4268');
INSERT INTO book_word VALUES(60908,'eagle','qit_COCA_2','1684');
INSERT INTO book_word VALUES(60909,'disturbance','qit_COCA_2','7127');
INSERT INTO book_word VALUES(60910,'sandy','qit_COCA_2','4821');
INSERT INTO book_word VALUES(60911,'coffin','qit_COCA_2','6689');
INSERT INTO book_word VALUES(60912,'wait','qit_COCA_2','3696');
INSERT INTO book_word VALUES(60913,'shed','qit_COCA_2','5645');
INSERT INTO book_word VALUES(60914,'fashion','qit_COCA_2','6029');
INSERT INTO book_word VALUES(60915,'construct','qit_COCA_2','1469');
INSERT INTO book_word VALUES(60916,'leisure','qit_COCA_2','6314');
INSERT INTO book_word VALUES(60917,'emit','qit_COCA_2','4738');
INSERT INTO book_word VALUES(60918,'prototype','qit_COCA_2','7866');
INSERT INTO book_word VALUES(60919,'unusually','qit_COCA_2','5685');
INSERT INTO book_word VALUES(60920,'acquaintance','qit_COCA_2','4208');
INSERT INTO book_word VALUES(60921,'vegetation','qit_COCA_2','8064');
INSERT INTO book_word VALUES(60922,'comparative','qit_COCA_2','5541');
INSERT INTO book_word VALUES(60923,'scratch','qit_COCA_2','4029');
INSERT INTO book_word VALUES(60924,'anthropologist','qit_COCA_2','15074');
INSERT INTO book_word VALUES(60925,'magnet','qit_COCA_2','5105');
INSERT INTO book_word VALUES(60926,'seasonal','qit_COCA_2','13830');
INSERT INTO book_word VALUES(60927,'contempt','qit_COCA_2','5581');
INSERT INTO book_word VALUES(60928,'bastard','qit_COCA_2','9754');
INSERT INTO book_word VALUES(60929,'module','qit_COCA_2','6806');
INSERT INTO book_word VALUES(60930,'dominance','qit_COCA_2','16227');
INSERT INTO book_word VALUES(60931,'desired','qit_COCA_2','16330');
INSERT INTO book_word VALUES(60932,'ample','qit_COCA_2','959');
INSERT INTO book_word VALUES(60933,'zoo','qit_COCA_2','3844');
INSERT INTO book_word VALUES(60934,'wheel','qit_COCA_2','3748');
INSERT INTO book_word VALUES(60935,'theorist','qit_COCA_2','9282');
INSERT INTO book_word VALUES(60936,'disadvantage','qit_COCA_2','4321');
INSERT INTO book_word VALUES(60937,'throw','qit_COCA_2','233');
INSERT INTO book_word VALUES(60938,'efficacy','qit_COCA_2','8730');
INSERT INTO book_word VALUES(60939,'stripe','qit_COCA_2','5117');
INSERT INTO book_word VALUES(60940,'commission','qit_COCA_2','5124');
INSERT INTO book_word VALUES(60941,'foremost','qit_COCA_2','5835');
INSERT INTO book_word VALUES(60942,'potent','qit_COCA_2','9082');
INSERT INTO book_word VALUES(60943,'exclaim','qit_COCA_2','6507');
INSERT INTO book_word VALUES(60944,'clip','qit_COCA_2','7736');
INSERT INTO book_word VALUES(60945,'crossing','qit_COCA_2','1512');
INSERT INTO book_word VALUES(60946,'dentist','qit_COCA_2','1571');
INSERT INTO book_word VALUES(60947,'den','qit_COCA_2','10221');
INSERT INTO book_word VALUES(60948,'adverse','qit_COCA_2','8021');
INSERT INTO book_word VALUES(60949,'scholarly','qit_COCA_2','12060');
INSERT INTO book_word VALUES(60950,'conditioning','qit_COCA_2','13902');
INSERT INTO book_word VALUES(60951,'sorrow','qit_COCA_2','3254');
INSERT INTO book_word VALUES(60952,'pastry','qit_COCA_2','11643');
INSERT INTO book_word VALUES(60953,'provincial','qit_COCA_2','9109');
INSERT INTO book_word VALUES(60954,'decrease','qit_COCA_2','1558');
INSERT INTO book_word VALUES(60955,'exaggerate','qit_COCA_2','6367');
INSERT INTO book_word VALUES(60956,'reactor','qit_COCA_2','7482');
INSERT INTO book_word VALUES(60957,'oyster','qit_COCA_2','7151');
INSERT INTO book_word VALUES(60958,'decisive','qit_COCA_2','6691');
INSERT INTO book_word VALUES(60959,'curl','qit_COCA_2','6364');
INSERT INTO book_word VALUES(60960,'satisfying','qit_COCA_2','13179');
INSERT INTO book_word VALUES(60961,'seventeen','qit_COCA_2','3129');
INSERT INTO book_word VALUES(60962,'wage','qit_COCA_2','3694');
INSERT INTO book_word VALUES(60963,'volcano','qit_COCA_2','819');
INSERT INTO book_word VALUES(60964,'desert','qit_COCA_2','1576');
INSERT INTO book_word VALUES(60965,'greeting','qit_COCA_2','2034');
INSERT INTO book_word VALUES(60966,'jealous','qit_COCA_2','6398');
INSERT INTO book_word VALUES(60967,'molecular','qit_COCA_2','7201');
INSERT INTO book_word VALUES(60968,'pasture','qit_COCA_2','7473');
INSERT INTO book_word VALUES(60969,'rebellion','qit_COCA_2','4613');
INSERT INTO book_word VALUES(60970,'team','qit_COCA_2','3426');
INSERT INTO book_word VALUES(60971,'standardized','qit_COCA_2','13743');
INSERT INTO book_word VALUES(60972,'awesome','qit_COCA_2','434');
INSERT INTO book_word VALUES(60973,'evidently','qit_COCA_2','7950');
INSERT INTO book_word VALUES(60974,'map','qit_COCA_2','2404');
INSERT INTO book_word VALUES(60975,'embargo','qit_COCA_2','10447');
INSERT INTO book_word VALUES(60976,'novelist','qit_COCA_2','2589');
INSERT INTO book_word VALUES(60977,'reef','qit_COCA_2','7381');
INSERT INTO book_word VALUES(60978,'fictional','qit_COCA_2','13447');
INSERT INTO book_word VALUES(60979,'blend','qit_COCA_2','6229');
INSERT INTO book_word VALUES(60980,'usage','qit_COCA_2','6198');
INSERT INTO book_word VALUES(60981,'boost','qit_COCA_2','8280');
INSERT INTO book_word VALUES(60982,'registered','qit_COCA_2','344');
INSERT INTO book_word VALUES(60983,'oath','qit_COCA_2','6898');
INSERT INTO book_word VALUES(60984,'efficiently','qit_COCA_2','8023');
INSERT INTO book_word VALUES(60985,'deficiency','qit_COCA_2','7031');
INSERT INTO book_word VALUES(60986,'antique','qit_COCA_2','982');
INSERT INTO book_word VALUES(60987,'nephew','qit_COCA_2','4416');
INSERT INTO book_word VALUES(60988,'dietary','qit_COCA_2','10271');
INSERT INTO book_word VALUES(60989,'fertilizer','qit_COCA_2','5615');
INSERT INTO book_word VALUES(60990,'fairy','qit_COCA_2','12806');
INSERT INTO book_word VALUES(60991,'freezing','qit_COCA_2','1910');
INSERT INTO book_word VALUES(60992,'altitude','qit_COCA_2','4219');
INSERT INTO book_word VALUES(60993,'breed','qit_COCA_2','5336');
INSERT INTO book_word VALUES(60994,'nationwide','qit_COCA_2','2531');
INSERT INTO book_word VALUES(60995,'protected','qit_COCA_2','16530');
INSERT INTO book_word VALUES(60996,'squint','qit_COCA_2','9471');
INSERT INTO book_word VALUES(60997,'urgency','qit_COCA_2','13215');
INSERT INTO book_word VALUES(60998,'span','qit_COCA_2','5708');
INSERT INTO book_word VALUES(60999,'recruitment','qit_COCA_2','16434');
INSERT INTO book_word VALUES(61000,'handy','qit_COCA_2','3881');
INSERT INTO book_word VALUES(61001,'oddly','qit_COCA_2','14227');
INSERT INTO book_word VALUES(61002,'tag','qit_COCA_2','6174');
INSERT INTO book_word VALUES(61003,'flashlight','qit_COCA_2','4362');
INSERT INTO book_word VALUES(61004,'differentiate','qit_COCA_2','8187');
INSERT INTO book_word VALUES(61005,'varied','qit_COCA_2','14279');
INSERT INTO book_word VALUES(61006,'hammer','qit_COCA_2','4162');
INSERT INTO book_word VALUES(61007,'collaborate','qit_COCA_2','7778');
INSERT INTO book_word VALUES(61008,'succession','qit_COCA_2','5516');
INSERT INTO book_word VALUES(61009,'tricky','qit_COCA_2','9300');
INSERT INTO book_word VALUES(61010,'waitress','qit_COCA_2','4571');
INSERT INTO book_word VALUES(61011,'remnant','qit_COCA_2','8277');
INSERT INTO book_word VALUES(61012,'recite','qit_COCA_2','4464');
INSERT INTO book_word VALUES(61013,'unemployed','qit_COCA_2','12558');
INSERT INTO book_word VALUES(61014,'communal','qit_COCA_2','13497');
INSERT INTO book_word VALUES(61015,'click','qit_COCA_2','1388');
INSERT INTO book_word VALUES(61016,'cuisine','qit_COCA_2','1518');
INSERT INTO book_word VALUES(61017,'hint','qit_COCA_2','5998');
INSERT INTO book_word VALUES(61018,'interference','qit_COCA_2','5414');
INSERT INTO book_word VALUES(61019,'sip','qit_COCA_2','8394');
INSERT INTO book_word VALUES(61020,'thinker','qit_COCA_2','8174');
INSERT INTO book_word VALUES(61021,'expanding','qit_COCA_2','13799');
INSERT INTO book_word VALUES(61022,'maturity','qit_COCA_2','13213');
INSERT INTO book_word VALUES(61023,'bacon','qit_COCA_2','4230');
INSERT INTO book_word VALUES(61024,'spoil','qit_COCA_2','5739');
INSERT INTO book_word VALUES(61025,'wrestle','qit_COCA_2','3815');
INSERT INTO book_word VALUES(61026,'devastate','qit_COCA_2','10257');
INSERT INTO book_word VALUES(61027,'underestimate','qit_COCA_2','7894');
INSERT INTO book_word VALUES(61028,'navigate','qit_COCA_2','11506');
INSERT INTO book_word VALUES(61029,'robust','qit_COCA_2','8431');
INSERT INTO book_word VALUES(61030,'clause','qit_COCA_2','8102');
INSERT INTO book_word VALUES(61031,'mature','qit_COCA_2','3990');
INSERT INTO book_word VALUES(61032,'committed','qit_COCA_2','9992');
INSERT INTO book_word VALUES(61033,'fit','qit_COCA_2','94');
INSERT INTO book_word VALUES(61034,'collaborative','qit_COCA_2','17933');
INSERT INTO book_word VALUES(61035,'bulletin','qit_COCA_2','7026');
INSERT INTO book_word VALUES(61036,'ecology','qit_COCA_2','1696');
INSERT INTO book_word VALUES(61037,'phone','qit_COCA_2','2758');
INSERT INTO book_word VALUES(61038,'terrace','qit_COCA_2','7438');
INSERT INTO book_word VALUES(61039,'resent','qit_COCA_2','7287');
INSERT INTO book_word VALUES(61040,'continuity','qit_COCA_2','10056');
INSERT INTO book_word VALUES(61041,'ritual','qit_COCA_2','8371');
INSERT INTO book_word VALUES(61042,'accessory','qit_COCA_2','7634');
INSERT INTO book_word VALUES(61043,'petty','qit_COCA_2','7475');
INSERT INTO book_word VALUES(61044,'overseas','qit_COCA_2','5668');
INSERT INTO book_word VALUES(61045,'obsessed','qit_COCA_2','13467');
INSERT INTO book_word VALUES(61046,'wrap','qit_COCA_2','492');
INSERT INTO book_word VALUES(61047,'indirect','qit_COCA_2','6519');
INSERT INTO book_word VALUES(61048,'spacecraft','qit_COCA_2','5823');
INSERT INTO book_word VALUES(61049,'bureaucratic','qit_COCA_2','1243');
INSERT INTO book_word VALUES(61050,'generic','qit_COCA_2','10789');
INSERT INTO book_word VALUES(61051,'stride','qit_COCA_2','7540');
INSERT INTO book_word VALUES(61052,'water','qit_COCA_2','3715');
INSERT INTO book_word VALUES(61053,'marathon','qit_COCA_2','4398');
INSERT INTO book_word VALUES(61054,'prestigious','qit_COCA_2','13059');
INSERT INTO book_word VALUES(61055,'discomfort','qit_COCA_2','7985');
INSERT INTO book_word VALUES(61056,'scale','qit_COCA_2','4752');
INSERT INTO book_word VALUES(61057,'trench','qit_COCA_2','7544');
INSERT INTO book_word VALUES(61058,'deviation','qit_COCA_2','7451');
INSERT INTO book_word VALUES(61059,'icy','qit_COCA_2','6615');
INSERT INTO book_word VALUES(61060,'applied','qit_COCA_2','16488');
INSERT INTO book_word VALUES(61061,'diesel','qit_COCA_2','6692');
INSERT INTO book_word VALUES(61062,'astronomy','qit_COCA_2','1048');
INSERT INTO book_word VALUES(61063,'nail','qit_COCA_2','3925');
INSERT INTO book_word VALUES(61064,'devotion','qit_COCA_2','3957');
INSERT INTO book_word VALUES(61065,'appropriately','qit_COCA_2','16640');
INSERT INTO book_word VALUES(61066,'skeleton','qit_COCA_2','7687');
INSERT INTO book_word VALUES(61067,'briefing','qit_COCA_2','9836');
INSERT INTO book_word VALUES(61068,'sew','qit_COCA_2','3133');
INSERT INTO book_word VALUES(61069,'spawn','qit_COCA_2','12230');
INSERT INTO book_word VALUES(61070,'roster','qit_COCA_2','15233');
INSERT INTO book_word VALUES(61071,'unpleasant','qit_COCA_2','3634');
INSERT INTO book_word VALUES(61072,'inflict','qit_COCA_2','8876');
INSERT INTO book_word VALUES(61073,'insane','qit_COCA_2','8884');
INSERT INTO book_word VALUES(61074,'indict','qit_COCA_2','11118');
INSERT INTO book_word VALUES(61075,'entertaining','qit_COCA_2','10488');
INSERT INTO book_word VALUES(61076,'dump','qit_COCA_2','6111');
INSERT INTO book_word VALUES(61077,'compound','qit_COCA_2','5988');
INSERT INTO book_word VALUES(61078,'profoundly','qit_COCA_2','13741');
INSERT INTO book_word VALUES(61079,'marked','qit_COCA_2','11391');
INSERT INTO book_word VALUES(61080,'boil','qit_COCA_2','4248');
INSERT INTO book_word VALUES(61081,'muddy','qit_COCA_2','2516');
INSERT INTO book_word VALUES(61082,'turtle','qit_COCA_2','6675');
INSERT INTO book_word VALUES(61083,'occupational','qit_COCA_2','11552');
INSERT INTO book_word VALUES(61084,'nurse','qit_COCA_2','2597');
INSERT INTO book_word VALUES(61085,'trio','qit_COCA_2','12501');
INSERT INTO book_word VALUES(61086,'comeback','qit_COCA_2','14446');
INSERT INTO book_word VALUES(61087,'thereafter','qit_COCA_2','7294');
INSERT INTO book_word VALUES(61088,'conflicting','qit_COCA_2','13971');
INSERT INTO book_word VALUES(61089,'sticky','qit_COCA_2','4888');
INSERT INTO book_word VALUES(61090,'turmoil','qit_COCA_2','12518');
INSERT INTO book_word VALUES(61091,'astonishing','qit_COCA_2','13967');
INSERT INTO book_word VALUES(61092,'referral','qit_COCA_2','9141');
INSERT INTO book_word VALUES(61093,'perfection','qit_COCA_2','6659');
INSERT INTO book_word VALUES(61094,'clergy','qit_COCA_2','8418');
INSERT INTO book_word VALUES(61095,'renewal','qit_COCA_2','11906');
INSERT INTO book_word VALUES(61096,'migrate','qit_COCA_2','7839');
INSERT INTO book_word VALUES(61097,'sustained','qit_COCA_2','13810');
INSERT INTO book_word VALUES(61098,'keen','qit_COCA_2','6399');
INSERT INTO book_word VALUES(61099,'orient','qit_COCA_2','7848');
INSERT INTO book_word VALUES(61100,'rite','qit_COCA_2','12770');
INSERT INTO book_word VALUES(61101,'imaginary','qit_COCA_2','6413');
INSERT INTO book_word VALUES(61102,'mathematical','qit_COCA_2','4996');
INSERT INTO book_word VALUES(61103,'offspring','qit_COCA_2','7847');
INSERT INTO book_word VALUES(61104,'radically','qit_COCA_2','14174');
INSERT INTO book_word VALUES(61105,'knock','qit_COCA_2','122');
INSERT INTO book_word VALUES(61106,'full','qit_COCA_2','104');
INSERT INTO book_word VALUES(61107,'pillar','qit_COCA_2','5669');
INSERT INTO book_word VALUES(61108,'adhere','qit_COCA_2','7238');
INSERT INTO book_word VALUES(61109,'receipt','qit_COCA_2','187');
INSERT INTO book_word VALUES(61110,'probe','qit_COCA_2','7213');
INSERT INTO book_word VALUES(61111,'underwear','qit_COCA_2','4562');
INSERT INTO book_word VALUES(61112,'contamination','qit_COCA_2','8637');
INSERT INTO book_word VALUES(61113,'uneasy','qit_COCA_2','5330');
INSERT INTO book_word VALUES(61114,'type','qit_COCA_2','488');
INSERT INTO book_word VALUES(61115,'unacceptable','qit_COCA_2','12532');
INSERT INTO book_word VALUES(61116,'surge','qit_COCA_2','8346');
INSERT INTO book_word VALUES(61117,'appropriation','qit_COCA_2','13660');
INSERT INTO book_word VALUES(61118,'retention','qit_COCA_2','8378');
INSERT INTO book_word VALUES(61119,'disappearance','qit_COCA_2','7033');
INSERT INTO book_word VALUES(61120,'carriage','qit_COCA_2','1297');
INSERT INTO book_word VALUES(61121,'artillery','qit_COCA_2','12929');
INSERT INTO book_word VALUES(61122,'messenger','qit_COCA_2','6117');
INSERT INTO book_word VALUES(61123,'motif','qit_COCA_2','11476');
INSERT INTO book_word VALUES(61124,'mentality','qit_COCA_2','11421');
INSERT INTO book_word VALUES(61125,'pavement','qit_COCA_2','6006');
INSERT INTO book_word VALUES(61126,'moist','qit_COCA_2','5837');
INSERT INTO book_word VALUES(61127,'tackle','qit_COCA_2','297');
INSERT INTO book_word VALUES(61128,'tractor','qit_COCA_2','3945');
INSERT INTO book_word VALUES(61129,'Canadian','qit_COCA_2','1277');
INSERT INTO book_word VALUES(61130,'postpone','qit_COCA_2','2825');
INSERT INTO book_word VALUES(61131,'craft','qit_COCA_2','4696');
INSERT INTO book_word VALUES(61132,'beneficiary','qit_COCA_2','9777');
INSERT INTO book_word VALUES(61133,'helpless','qit_COCA_2','6514');
INSERT INTO book_word VALUES(61134,'contention','qit_COCA_2','10053');
INSERT INTO book_word VALUES(61135,'relevance','qit_COCA_2','9145');
INSERT INTO book_word VALUES(61136,'ballet','qit_COCA_2','4233');
INSERT INTO book_word VALUES(61137,'hobby','qit_COCA_2','2129');
INSERT INTO book_word VALUES(61138,'Swedish','qit_COCA_2','16456');
INSERT INTO book_word VALUES(61139,'velocity','qit_COCA_2','817');
INSERT INTO book_word VALUES(61140,'critically','qit_COCA_2','8008');
INSERT INTO book_word VALUES(61141,'reconcile','qit_COCA_2','7433');
INSERT INTO book_word VALUES(61142,'pathway','qit_COCA_2','13760');
INSERT INTO book_word VALUES(61143,'noisy','qit_COCA_2','2572');
INSERT INTO book_word VALUES(61144,'opposing','qit_COCA_2','13347');
INSERT INTO book_word VALUES(61145,'cleaner','qit_COCA_2','1384');
INSERT INTO book_word VALUES(61146,'hub','qit_COCA_2','11001');
INSERT INTO book_word VALUES(61147,'compartment','qit_COCA_2','8199');
INSERT INTO book_word VALUES(61148,'fury','qit_COCA_2','7739');
INSERT INTO book_word VALUES(61149,'spontaneous','qit_COCA_2','6584');
INSERT INTO book_word VALUES(61150,'usher','qit_COCA_2','9318');
INSERT INTO book_word VALUES(61151,'golfer','qit_COCA_2','10826');
INSERT INTO book_word VALUES(61152,'embark','qit_COCA_2','7948');
INSERT INTO book_word VALUES(61153,'tour','qit_COCA_2','3540');
INSERT INTO book_word VALUES(61154,'asthma','qit_COCA_2','8527');
INSERT INTO book_word VALUES(61155,'misleading','qit_COCA_2','13214');
INSERT INTO book_word VALUES(61156,'slender','qit_COCA_2','6579');
INSERT INTO book_word VALUES(61157,'blouse','qit_COCA_2','1177');
INSERT INTO book_word VALUES(61158,'term','qit_COCA_2','231');
INSERT INTO book_word VALUES(61159,'bat','qit_COCA_2','23');
INSERT INTO book_word VALUES(61160,'proliferation','qit_COCA_2','11758');
INSERT INTO book_word VALUES(61161,'manifestation','qit_COCA_2','11378');
INSERT INTO book_word VALUES(61162,'stark','qit_COCA_2','12271');
INSERT INTO book_word VALUES(61163,'necklace','qit_COCA_2','2539');
INSERT INTO book_word VALUES(61164,'lettuce','qit_COCA_2','11305');
INSERT INTO book_word VALUES(61165,'proximity','qit_COCA_2','9111');
INSERT INTO book_word VALUES(61166,'brochure','qit_COCA_2','37');
INSERT INTO book_word VALUES(61167,'perimeter','qit_COCA_2','7153');
INSERT INTO book_word VALUES(61168,'perfume','qit_COCA_2','163');
INSERT INTO book_word VALUES(61169,'symbolize','qit_COCA_2','14275');
INSERT INTO book_word VALUES(61170,'stamp','qit_COCA_2','478');
INSERT INTO book_word VALUES(61171,'firearm','qit_COCA_2','13008');
INSERT INTO book_word VALUES(61172,'refine','qit_COCA_2','6120');
INSERT INTO book_word VALUES(61173,'bond','qit_COCA_2','1182');
INSERT INTO book_word VALUES(61174,'rivalry','qit_COCA_2','9167');
INSERT INTO book_word VALUES(61175,'volatile','qit_COCA_2','9337');
INSERT INTO book_word VALUES(61176,'sermon','qit_COCA_2','7103');
INSERT INTO book_word VALUES(61177,'rigorous','qit_COCA_2','6666');
INSERT INTO book_word VALUES(61178,'mule','qit_COCA_2','8026');
INSERT INTO book_word VALUES(61179,'supplement','qit_COCA_2','5184');
INSERT INTO book_word VALUES(61180,'delighted','qit_COCA_2','4313');
INSERT INTO book_word VALUES(61181,'hurdle','qit_COCA_2','12897');
INSERT INTO book_word VALUES(61182,'sturdy','qit_COCA_2','7641');
INSERT INTO book_word VALUES(61183,'canoe','qit_COCA_2','5369');
INSERT INTO book_word VALUES(61184,'turf','qit_COCA_2','12517');
INSERT INTO book_word VALUES(61185,'broaden','qit_COCA_2','7770');
INSERT INTO book_word VALUES(61186,'workforce','qit_COCA_2','3799');
INSERT INTO book_word VALUES(61187,'voyage','qit_COCA_2','3692');
INSERT INTO book_word VALUES(61188,'drift','qit_COCA_2','5527');
INSERT INTO book_word VALUES(61189,'definitive','qit_COCA_2','10187');
INSERT INTO book_word VALUES(61190,'propel','qit_COCA_2','6709');
INSERT INTO book_word VALUES(61191,'discharge','qit_COCA_2','5832');
INSERT INTO book_word VALUES(61192,'distort','qit_COCA_2','7676');
INSERT INTO book_word VALUES(61193,'overweight','qit_COCA_2','2686');
INSERT INTO book_word VALUES(61194,'replicate','qit_COCA_2','9149');
INSERT INTO book_word VALUES(61195,'swift','qit_COCA_2','4533');
INSERT INTO book_word VALUES(61196,'tab','qit_COCA_2','12378');
INSERT INTO book_word VALUES(61197,'kind','qit_COCA_2','2280');
INSERT INTO book_word VALUES(61198,'undo','qit_COCA_2','3615');
INSERT INTO book_word VALUES(61199,'advancement','qit_COCA_2','13219');
INSERT INTO book_word VALUES(61200,'radical','qit_COCA_2','7868');
INSERT INTO book_word VALUES(61201,'goddess','qit_COCA_2','6839');
INSERT INTO book_word VALUES(61202,'intimidate','qit_COCA_2','8440');
INSERT INTO book_word VALUES(61203,'grandson','qit_COCA_2','2022');
INSERT INTO book_word VALUES(61204,'bipartisan','qit_COCA_2','9791');
INSERT INTO book_word VALUES(61205,'sergeant','qit_COCA_2','12108');
INSERT INTO book_word VALUES(61206,'batch','qit_COCA_2','8205');
INSERT INTO book_word VALUES(61207,'deter','qit_COCA_2','10249');
INSERT INTO book_word VALUES(61208,'lord','qit_COCA_2','4744');
INSERT INTO book_word VALUES(61209,'expire','qit_COCA_2','6882');
INSERT INTO book_word VALUES(61210,'messy','qit_COCA_2','4401');
INSERT INTO book_word VALUES(61211,'smoker','qit_COCA_2','3217');
INSERT INTO book_word VALUES(61212,'catastrophe','qit_COCA_2','1306');
INSERT INTO book_word VALUES(61213,'withhold','qit_COCA_2','8060');
INSERT INTO book_word VALUES(61214,'unpredictable','qit_COCA_2','12579');
INSERT INTO book_word VALUES(61215,'ivory','qit_COCA_2','8902');
INSERT INTO book_word VALUES(61216,'embryo','qit_COCA_2','10454');
INSERT INTO book_word VALUES(61217,'coincide','qit_COCA_2','7777');
INSERT INTO book_word VALUES(61218,'transcend','qit_COCA_2','8359');
INSERT INTO book_word VALUES(61219,'violin','qit_COCA_2','3681');
INSERT INTO book_word VALUES(61220,'lucrative','qit_COCA_2','11339');
INSERT INTO book_word VALUES(61221,'diagnostic','qit_COCA_2','10263');
INSERT INTO book_word VALUES(61222,'decorative','qit_COCA_2','6876');
INSERT INTO book_word VALUES(61223,'resistant','qit_COCA_2','5706');
INSERT INTO book_word VALUES(61224,'service','qit_COCA_2','208');
INSERT INTO book_word VALUES(61225,'rag','qit_COCA_2','2909');
INSERT INTO book_word VALUES(61226,'promptly','qit_COCA_2','7380');
INSERT INTO book_word VALUES(61227,'eye','qit_COCA_2','1788');
INSERT INTO book_word VALUES(61228,'cheer','qit_COCA_2','1346');
INSERT INTO book_word VALUES(61229,'detention','qit_COCA_2','8688');
INSERT INTO book_word VALUES(61230,'dedicated','qit_COCA_2','15768');
INSERT INTO book_word VALUES(61231,'liar','qit_COCA_2','6522');
INSERT INTO book_word VALUES(61232,'stream','qit_COCA_2','3333');
INSERT INTO book_word VALUES(61233,'pact','qit_COCA_2','8377');
INSERT INTO book_word VALUES(61234,'elicit','qit_COCA_2','8734');
INSERT INTO book_word VALUES(61235,'fascination','qit_COCA_2','8776');
INSERT INTO book_word VALUES(61236,'inquire','qit_COCA_2','5170');
INSERT INTO book_word VALUES(61237,'contender','qit_COCA_2','14017');
INSERT INTO book_word VALUES(61238,'signify','qit_COCA_2','7486');
INSERT INTO book_word VALUES(61239,'bolster','qit_COCA_2','14250');
INSERT INTO book_word VALUES(61240,'oblige','qit_COCA_2','5734');
INSERT INTO book_word VALUES(61241,'hull','qit_COCA_2','6743');
INSERT INTO book_word VALUES(61242,'parole','qit_COCA_2','11634');
INSERT INTO book_word VALUES(61243,'deposit','qit_COCA_2','76');
INSERT INTO book_word VALUES(61244,'prestige','qit_COCA_2','728');
INSERT INTO book_word VALUES(61245,'elevation','qit_COCA_2','7607');
INSERT INTO book_word VALUES(61246,'backdrop','qit_COCA_2','9723');
INSERT INTO book_word VALUES(61247,'happening','qit_COCA_2','10881');
INSERT INTO book_word VALUES(61248,'vibrant','qit_COCA_2','12641');
INSERT INTO book_word VALUES(61249,'poetic','qit_COCA_2','12769');
INSERT INTO book_word VALUES(61250,'sensibility','qit_COCA_2','12101');
INSERT INTO book_word VALUES(61251,'linguistic','qit_COCA_2','8343');
INSERT INTO book_word VALUES(61252,'reformer','qit_COCA_2','11877');
INSERT INTO book_word VALUES(61253,'sticker','qit_COCA_2','341');
INSERT INTO book_word VALUES(61254,'geographical','qit_COCA_2','7257');
INSERT INTO book_word VALUES(61255,'beam','qit_COCA_2','1114');
INSERT INTO book_word VALUES(61256,'power','qit_COCA_2','2829');
INSERT INTO book_word VALUES(61257,'imminent','qit_COCA_2','8851');
INSERT INTO book_word VALUES(61258,'flawed','qit_COCA_2','16020');
INSERT INTO book_word VALUES(61259,'air','qit_COCA_2','920');
INSERT INTO book_word VALUES(61260,'backwards','qit_COCA_2','9726');
INSERT INTO book_word VALUES(61261,'clap','qit_COCA_2','1373');
INSERT INTO book_word VALUES(61262,'alpha','qit_COCA_2','16689');
INSERT INTO book_word VALUES(61263,'uncommon','qit_COCA_2','7905');
INSERT INTO book_word VALUES(61264,'bearing','qit_COCA_2','6724');
INSERT INTO book_word VALUES(61265,'rude','qit_COCA_2','469');
INSERT INTO book_word VALUES(61266,'amusement','qit_COCA_2','961');
INSERT INTO book_word VALUES(61267,'anthropology','qit_COCA_2','12925');
INSERT INTO book_word VALUES(61268,'deepen','qit_COCA_2','4803');
INSERT INTO book_word VALUES(61269,'animated','qit_COCA_2','13750');
INSERT INTO book_word VALUES(61270,'landlord','qit_COCA_2','5379');
INSERT INTO book_word VALUES(61271,'bark','qit_COCA_2','1096');
INSERT INTO book_word VALUES(61272,'crouch','qit_COCA_2','12869');
INSERT INTO book_word VALUES(61273,'conquer','qit_COCA_2','6206');
INSERT INTO book_word VALUES(61274,'enduring','qit_COCA_2','14114');
INSERT INTO book_word VALUES(61275,'implicit','qit_COCA_2','7943');
INSERT INTO book_word VALUES(61276,'unlimited','qit_COCA_2','296');
INSERT INTO book_word VALUES(61277,'dictator','qit_COCA_2','7399');
INSERT INTO book_word VALUES(61278,'inhale','qit_COCA_2','8333');
INSERT INTO book_word VALUES(61279,'genetically','qit_COCA_2','13907');
INSERT INTO book_word VALUES(61280,'forthcoming','qit_COCA_2','7729');
INSERT INTO book_word VALUES(61281,'width','qit_COCA_2','5519');
INSERT INTO book_word VALUES(61282,'healing','qit_COCA_2','13485');
INSERT INTO book_word VALUES(61283,'therapeutic','qit_COCA_2','12432');
INSERT INTO book_word VALUES(61284,'fetch','qit_COCA_2','1831');
INSERT INTO book_word VALUES(61285,'greed','qit_COCA_2','6991');
INSERT INTO book_word VALUES(61286,'siren','qit_COCA_2','6960');
INSERT INTO book_word VALUES(61287,'weary','qit_COCA_2','5762');
INSERT INTO book_word VALUES(61288,'vacant','qit_COCA_2','3654');
INSERT INTO book_word VALUES(61289,'deaf','qit_COCA_2','1546');
INSERT INTO book_word VALUES(61290,'duck','qit_COCA_2','1670');
INSERT INTO book_word VALUES(61291,'incoming','qit_COCA_2','11097');
INSERT INTO book_word VALUES(61292,'welcome','qit_COCA_2','6199');
INSERT INTO book_word VALUES(61293,'tiger','qit_COCA_2','3507');
INSERT INTO book_word VALUES(61294,'referendum','qit_COCA_2','11873');
INSERT INTO book_word VALUES(61295,'allocate','qit_COCA_2','940');
INSERT INTO book_word VALUES(61296,'millionaire','qit_COCA_2','4403');
INSERT INTO book_word VALUES(61297,'hillside','qit_COCA_2','2121');
INSERT INTO book_word VALUES(61298,'paradox','qit_COCA_2','8235');
INSERT INTO book_word VALUES(61299,'lush','qit_COCA_2','11347');
INSERT INTO book_word VALUES(61300,'resident','qit_COCA_2','6071');
INSERT INTO book_word VALUES(61301,'hurry','qit_COCA_2','400');
INSERT INTO book_word VALUES(61302,'charitable','qit_COCA_2','9919');
INSERT INTO book_word VALUES(61303,'mourn','qit_COCA_2','2506');
INSERT INTO book_word VALUES(61304,'scarce','qit_COCA_2','6573');
INSERT INTO book_word VALUES(61305,'siege','qit_COCA_2','7747');
INSERT INTO book_word VALUES(61306,'probable','qit_COCA_2','2855');
INSERT INTO book_word VALUES(61307,'pervasive','qit_COCA_2','14282');
INSERT INTO book_word VALUES(61308,'prevailing','qit_COCA_2','14057');
INSERT INTO book_word VALUES(61309,'definite','qit_COCA_2','6052');
INSERT INTO book_word VALUES(61310,'translator','qit_COCA_2','3556');
INSERT INTO book_word VALUES(61311,'strategist','qit_COCA_2','12295');
INSERT INTO book_word VALUES(61312,'marsh','qit_COCA_2','6947');
INSERT INTO book_word VALUES(61313,'preside','qit_COCA_2','6813');
INSERT INTO book_word VALUES(61314,'gradual','qit_COCA_2','4674');
INSERT INTO book_word VALUES(61315,'nowadays','qit_COCA_2','2594');
INSERT INTO book_word VALUES(61316,'displace','qit_COCA_2','7631');
INSERT INTO book_word VALUES(61317,'discriminate','qit_COCA_2','7986');
INSERT INTO book_word VALUES(61318,'trademark','qit_COCA_2','7940');
INSERT INTO book_word VALUES(61319,'solitary','qit_COCA_2','8269');
INSERT INTO book_word VALUES(61320,'documentation','qit_COCA_2','13796');
INSERT INTO book_word VALUES(61321,'stall','qit_COCA_2','7226');
INSERT INTO book_word VALUES(61322,'polar','qit_COCA_2','7098');
INSERT INTO book_word VALUES(61323,'bass','qit_COCA_2','9753');
INSERT INTO book_word VALUES(61324,'puppy','qit_COCA_2','7285');
INSERT INTO book_word VALUES(61325,'prohibition','qit_COCA_2','7283');
INSERT INTO book_word VALUES(61326,'coconut','qit_COCA_2','9972');
INSERT INTO book_word VALUES(61327,'remainder','qit_COCA_2','6817');
INSERT INTO book_word VALUES(61328,'neglect','qit_COCA_2','697');
INSERT INTO book_word VALUES(61329,'badge','qit_COCA_2','6685');
INSERT INTO book_word VALUES(61330,'navy','qit_COCA_2','2534');
INSERT INTO book_word VALUES(61331,'void','qit_COCA_2','7597');
INSERT INTO book_word VALUES(61332,'seafood','qit_COCA_2','12079');
INSERT INTO book_word VALUES(61333,'theologian','qit_COCA_2','12430');
INSERT INTO book_word VALUES(61334,'inaudible','qit_COCA_2','18072');
INSERT INTO book_word VALUES(61335,'curse','qit_COCA_2','6365');
INSERT INTO book_word VALUES(61336,'synthetic','qit_COCA_2','5929');
INSERT INTO book_word VALUES(61337,'paradise','qit_COCA_2','6284');
INSERT INTO book_word VALUES(61338,'granite','qit_COCA_2','7188');
INSERT INTO book_word VALUES(61339,'syrup','qit_COCA_2','9273');
INSERT INTO book_word VALUES(61340,'mimic','qit_COCA_2','9361');
INSERT INTO book_word VALUES(61341,'restrain','qit_COCA_2','6566');
INSERT INTO book_word VALUES(61342,'premiere','qit_COCA_2','16275');
INSERT INTO book_word VALUES(61343,'desktop','qit_COCA_2','12871');
INSERT INTO book_word VALUES(61344,'erode','qit_COCA_2','8755');
INSERT INTO book_word VALUES(61345,'beverage','qit_COCA_2','8353');
INSERT INTO book_word VALUES(61346,'pest','qit_COCA_2','4434');
INSERT INTO book_word VALUES(61347,'qualification','qit_COCA_2','2895');
INSERT INTO book_word VALUES(61348,'wholly','qit_COCA_2','5518');
INSERT INTO book_word VALUES(61349,'paperwork','qit_COCA_2','2711');
INSERT INTO book_word VALUES(61350,'oppression','qit_COCA_2','9010');
INSERT INTO book_word VALUES(61351,'pierce','qit_COCA_2','5819');
INSERT INTO book_word VALUES(61352,'ammunition','qit_COCA_2','9605');
INSERT INTO book_word VALUES(61353,'indulge','qit_COCA_2','7650');
INSERT INTO book_word VALUES(61354,'commuter','qit_COCA_2','13297');
INSERT INTO book_word VALUES(61355,'prairie','qit_COCA_2','4445');
INSERT INTO book_word VALUES(61356,'atmospheric','qit_COCA_2','6017');
INSERT INTO book_word VALUES(61357,'pear','qit_COCA_2','162');
INSERT INTO book_word VALUES(61358,'panic','qit_COCA_2','2709');
INSERT INTO book_word VALUES(61359,'finished','qit_COCA_2','10667');
INSERT INTO book_word VALUES(61360,'landfill','qit_COCA_2','15946');
INSERT INTO book_word VALUES(61361,'surpass','qit_COCA_2','7661');
INSERT INTO book_word VALUES(61362,'infinite','qit_COCA_2','6520');
INSERT INTO book_word VALUES(61363,'commute','qit_COCA_2','8118');
INSERT INTO book_word VALUES(61364,'muscular','qit_COCA_2','7843');
INSERT INTO book_word VALUES(61365,'contradict','qit_COCA_2','1477');
INSERT INTO book_word VALUES(61366,'discrepancy','qit_COCA_2','8316');
INSERT INTO book_word VALUES(61367,'bilateral','qit_COCA_2','8551');
INSERT INTO book_word VALUES(61368,'intermediate','qit_COCA_2','4907');
INSERT INTO book_word VALUES(61369,'temporal','qit_COCA_2','12416');
INSERT INTO book_word VALUES(61370,'lunar','qit_COCA_2','6893');
INSERT INTO book_word VALUES(61371,'sincere','qit_COCA_2','6343');
INSERT INTO book_word VALUES(61372,'pluck','qit_COCA_2','4920');
INSERT INTO book_word VALUES(61373,'demise','qit_COCA_2','15502');
INSERT INTO book_word VALUES(61374,'patio','qit_COCA_2','11645');
INSERT INTO book_word VALUES(61375,'premature','qit_COCA_2','9091');
INSERT INTO book_word VALUES(61376,'overwhelmingly','qit_COCA_2','14170');
INSERT INTO book_word VALUES(61377,'crater','qit_COCA_2','10094');
INSERT INTO book_word VALUES(61378,'enrich','qit_COCA_2','6735');
INSERT INTO book_word VALUES(61379,'exploitation','qit_COCA_2','8769');
INSERT INTO book_word VALUES(61380,'submarine','qit_COCA_2','6371');
INSERT INTO book_word VALUES(61381,'clown','qit_COCA_2','7179');
INSERT INTO book_word VALUES(61382,'loaf','qit_COCA_2','2355');
INSERT INTO book_word VALUES(61383,'twilight','qit_COCA_2','6720');
INSERT INTO book_word VALUES(61384,'secondly','qit_COCA_2','5180');
INSERT INTO book_word VALUES(61385,'sweep','qit_COCA_2','795');
INSERT INTO book_word VALUES(61386,'wrestling','qit_COCA_2','12706');
INSERT INTO book_word VALUES(61387,'dispose','qit_COCA_2','5800');
INSERT INTO book_word VALUES(61388,'imaging','qit_COCA_2','16767');
INSERT INTO book_word VALUES(61389,'princess','qit_COCA_2','4946');
INSERT INTO book_word VALUES(61390,'comprehend','qit_COCA_2','7782');
INSERT INTO book_word VALUES(61391,'vaguely','qit_COCA_2','12618');
INSERT INTO book_word VALUES(61392,'squirrel','qit_COCA_2','781');
INSERT INTO book_word VALUES(61393,'adolescence','qit_COCA_2','4210');
INSERT INTO book_word VALUES(61394,'fare','qit_COCA_2','4356');
INSERT INTO book_word VALUES(61395,'unlock','qit_COCA_2','7067');
INSERT INTO book_word VALUES(61396,'royalty','qit_COCA_2','7535');
INSERT INTO book_word VALUES(61397,'stock','qit_COCA_2','6250');
INSERT INTO book_word VALUES(61398,'salon','qit_COCA_2','12026');
INSERT INTO book_word VALUES(61399,'gear','qit_COCA_2','7042');
INSERT INTO book_word VALUES(61400,'destine','qit_COCA_2','6731');
INSERT INTO book_word VALUES(61401,'descriptive','qit_COCA_2','10236');
INSERT INTO book_word VALUES(61402,'divide','qit_COCA_2','81');
INSERT INTO book_word VALUES(61403,'rage','qit_COCA_2','6558');
INSERT INTO book_word VALUES(61404,'responsive','qit_COCA_2','11945');
INSERT INTO book_word VALUES(61405,'loosely','qit_COCA_2','7571');
INSERT INTO book_word VALUES(61406,'superb','qit_COCA_2','4526');
INSERT INTO book_word VALUES(61407,'evacuate','qit_COCA_2','8387');
INSERT INTO book_word VALUES(61408,'understandable','qit_COCA_2','12547');
INSERT INTO book_word VALUES(61409,'recruit','qit_COCA_2','8125');
INSERT INTO book_word VALUES(61410,'postcard','qit_COCA_2','2823');
INSERT INTO book_word VALUES(61411,'modified','qit_COCA_2','16437');
INSERT INTO book_word VALUES(61412,'elusive','qit_COCA_2','10443');
INSERT INTO book_word VALUES(61413,'float','qit_COCA_2','1867');
INSERT INTO book_word VALUES(61414,'hardship','qit_COCA_2','2071');
INSERT INTO book_word VALUES(61415,'incomplete','qit_COCA_2','6745');
INSERT INTO book_word VALUES(61416,'instability','qit_COCA_2','7464');
INSERT INTO book_word VALUES(61417,'dodge','qit_COCA_2','10349');
INSERT INTO book_word VALUES(61418,'gesture','qit_COCA_2','1955');
INSERT INTO book_word VALUES(61419,'unwanted','qit_COCA_2','16786');
INSERT INTO book_word VALUES(61420,'bureaucrat','qit_COCA_2','9854');
INSERT INTO book_word VALUES(61421,'projected','qit_COCA_2','15948');
INSERT INTO book_word VALUES(61422,'skepticism','qit_COCA_2','14151');
INSERT INTO book_word VALUES(61423,'marvelous','qit_COCA_2','7930');
INSERT INTO book_word VALUES(61424,'cater','qit_COCA_2','1310');
INSERT INTO book_word VALUES(61425,'laborer','qit_COCA_2','2298');
INSERT INTO book_word VALUES(61426,'continuously','qit_COCA_2','8019');
INSERT INTO book_word VALUES(61427,'reliance','qit_COCA_2','5324');
INSERT INTO book_word VALUES(61428,'immunity','qit_COCA_2','14090');
INSERT INTO book_word VALUES(61429,'fax','qit_COCA_2','1817');
INSERT INTO book_word VALUES(61430,'tornado','qit_COCA_2','12466');
INSERT INTO book_word VALUES(61431,'chess','qit_COCA_2','1352');
INSERT INTO book_word VALUES(61432,'filing','qit_COCA_2','15216');
INSERT INTO book_word VALUES(61433,'Halloween','qit_COCA_2','12833');
INSERT INTO book_word VALUES(61434,'buffalo','qit_COCA_2','7175');
INSERT INTO book_word VALUES(61435,'camel','qit_COCA_2','1272');
INSERT INTO book_word VALUES(61436,'nucleus','qit_COCA_2','5293');
INSERT INTO book_word VALUES(61437,'heck','qit_COCA_2','10916');
INSERT INTO book_word VALUES(61438,'conform','qit_COCA_2','6631');
INSERT INTO book_word VALUES(61439,'book','qit_COCA_2','1184');
INSERT INTO book_word VALUES(61440,'comic','qit_COCA_2','8240');
INSERT INTO book_word VALUES(61441,'worthwhile','qit_COCA_2','3810');
INSERT INTO book_word VALUES(61442,'shipment','qit_COCA_2','7485');
INSERT INTO book_word VALUES(61443,'bud','qit_COCA_2','6230');
INSERT INTO book_word VALUES(61444,'sperm','qit_COCA_2','9469');
INSERT INTO book_word VALUES(61445,'admiration','qit_COCA_2','7393');
INSERT INTO book_word VALUES(61446,'roar','qit_COCA_2','6327');
INSERT INTO book_word VALUES(61447,'earring','qit_COCA_2','16348');
INSERT INTO book_word VALUES(61448,'off','qit_COCA_2','2611');
INSERT INTO book_word VALUES(61449,'apparatus','qit_COCA_2','6455');
INSERT INTO book_word VALUES(61450,'withstand','qit_COCA_2','5845');
INSERT INTO book_word VALUES(61451,'expel','qit_COCA_2','6736');
INSERT INTO book_word VALUES(61452,'mine','qit_COCA_2','2465');
INSERT INTO book_word VALUES(61453,'extinction','qit_COCA_2','12877');
INSERT INTO book_word VALUES(61454,'archaeological','qit_COCA_2','13690');
INSERT INTO book_word VALUES(61455,'overview','qit_COCA_2','7989');
INSERT INTO book_word VALUES(61456,'reluctance','qit_COCA_2','9146');
INSERT INTO book_word VALUES(61457,'prevalent','qit_COCA_2','7682');
INSERT INTO book_word VALUES(61458,'scarcely','qit_COCA_2','5707');
INSERT INTO book_word VALUES(61459,'irrigation','qit_COCA_2','2236');
INSERT INTO book_word VALUES(61460,'benign','qit_COCA_2','8246');
INSERT INTO book_word VALUES(61461,'extensively','qit_COCA_2','8107');
INSERT INTO book_word VALUES(61462,'cabbage','qit_COCA_2','4132');
INSERT INTO book_word VALUES(61463,'dedication','qit_COCA_2','16185');
INSERT INTO book_word VALUES(61464,'rugged','qit_COCA_2','12004');
INSERT INTO book_word VALUES(61465,'boulder','qit_COCA_2','13993');
INSERT INTO book_word VALUES(61466,'inequality','qit_COCA_2','13025');
INSERT INTO book_word VALUES(61467,'halt','qit_COCA_2','6033');
INSERT INTO book_word VALUES(61468,'produce','qit_COCA_2','2858');
INSERT INTO book_word VALUES(61469,'obscure','qit_COCA_2','7150');
INSERT INTO book_word VALUES(61470,'coherent','qit_COCA_2','7394');
INSERT INTO book_word VALUES(61471,'kidnap','qit_COCA_2','401');
INSERT INTO book_word VALUES(61472,'earnest','qit_COCA_2','4595');
INSERT INTO book_word VALUES(61473,'apt','qit_COCA_2','7664');
INSERT INTO book_word VALUES(61474,'optimal','qit_COCA_2','9012');
INSERT INTO book_word VALUES(61475,'simplicity','qit_COCA_2','6578');
INSERT INTO book_word VALUES(61476,'plaque','qit_COCA_2','9073');
INSERT INTO book_word VALUES(61477,'autobiography','qit_COCA_2','9712');
INSERT INTO book_word VALUES(61478,'confidential','qit_COCA_2','1457');
INSERT INTO book_word VALUES(61479,'characteristic','qit_COCA_2','3980');
INSERT INTO book_word VALUES(61480,'chat','qit_COCA_2','1342');
INSERT INTO book_word VALUES(61481,'sleek','qit_COCA_2','13096');
INSERT INTO book_word VALUES(61482,'windshield','qit_COCA_2','16123');
INSERT INTO book_word VALUES(61483,'elaborate','qit_COCA_2','5658');
INSERT INTO book_word VALUES(61484,'draw','qit_COCA_2','1652');
INSERT INTO book_word VALUES(61485,'dune','qit_COCA_2','10402');
INSERT INTO book_word VALUES(61486,'appropriate','qit_COCA_2','1002');
INSERT INTO book_word VALUES(61487,'ambiguity','qit_COCA_2','9599');
INSERT INTO book_word VALUES(61488,'compatible','qit_COCA_2','7644');
INSERT INTO book_word VALUES(61489,'shipping','qit_COCA_2','12133');
INSERT INTO book_word VALUES(61490,'susceptible','qit_COCA_2','8368');
INSERT INTO book_word VALUES(61491,'deduction','qit_COCA_2','8672');
INSERT INTO book_word VALUES(61492,'appealing','qit_COCA_2','9649');
INSERT INTO book_word VALUES(61493,'relentless','qit_COCA_2','11896');
INSERT INTO book_word VALUES(61494,'sunglasses','qit_COCA_2','3367');
INSERT INTO book_word VALUES(61495,'inconsistent','qit_COCA_2','8862');
INSERT INTO book_word VALUES(61496,'interpersonal','qit_COCA_2','11207');
INSERT INTO book_word VALUES(61497,'vase','qit_COCA_2','3662');
INSERT INTO book_word VALUES(61498,'canopy','qit_COCA_2','9871');
INSERT INTO book_word VALUES(61499,'crumble','qit_COCA_2','12967');
INSERT INTO book_word VALUES(61500,'staircase','qit_COCA_2','4887');
INSERT INTO book_word VALUES(61501,'fixture','qit_COCA_2','7134');
INSERT INTO book_word VALUES(61502,'maternal','qit_COCA_2','8943');
INSERT INTO book_word VALUES(61503,'lure','qit_COCA_2','8428');
INSERT INTO book_word VALUES(61504,'vampire','qit_COCA_2','15724');
INSERT INTO book_word VALUES(61505,'certify','qit_COCA_2','8061');
INSERT INTO book_word VALUES(61506,'mold','qit_COCA_2','7916');
INSERT INTO book_word VALUES(61507,'cynical','qit_COCA_2','12968');
INSERT INTO book_word VALUES(61508,'periodically','qit_COCA_2','17918');
INSERT INTO book_word VALUES(61509,'loneliness','qit_COCA_2','8108');
INSERT INTO book_word VALUES(61510,'merchandise','qit_COCA_2','684');
INSERT INTO book_word VALUES(61511,'excel','qit_COCA_2','7809');
INSERT INTO book_word VALUES(61512,'blunt','qit_COCA_2','7934');
INSERT INTO book_word VALUES(61513,'authoritarian','qit_COCA_2','8535');
INSERT INTO book_word VALUES(61514,'astronomical','qit_COCA_2','9697');
INSERT INTO book_word VALUES(61515,'gardening','qit_COCA_2','1944');
INSERT INTO book_word VALUES(61516,'accidentally','qit_COCA_2','14158');
INSERT INTO book_word VALUES(61517,'manual','qit_COCA_2','6368');
INSERT INTO book_word VALUES(61518,'gratitude','qit_COCA_2','6214');
INSERT INTO book_word VALUES(61519,'emperor','qit_COCA_2','1723');
INSERT INTO book_word VALUES(61520,'affiliation','qit_COCA_2','15261');
INSERT INTO book_word VALUES(61521,'hue','qit_COCA_2','11004');
INSERT INTO book_word VALUES(61522,'fungus','qit_COCA_2','10767');
INSERT INTO book_word VALUES(61523,'disparity','qit_COCA_2','12873');
INSERT INTO book_word VALUES(61524,'enzyme','qit_COCA_2','8752');
INSERT INTO book_word VALUES(61525,'intercept','qit_COCA_2','11196');
INSERT INTO book_word VALUES(61526,'postal','qit_COCA_2','7099');
INSERT INTO book_word VALUES(61527,'lodge','qit_COCA_2','6067');
INSERT INTO book_word VALUES(61528,'whistle','qit_COCA_2','3757');
INSERT INTO book_word VALUES(61529,'cylinder','qit_COCA_2','7246');
INSERT INTO book_word VALUES(61530,'membrane','qit_COCA_2','8953');
INSERT INTO book_word VALUES(61531,'cafeteria','qit_COCA_2','4262');
INSERT INTO book_word VALUES(61532,'ambiguous','qit_COCA_2','954');
INSERT INTO book_word VALUES(61533,'dismantle','qit_COCA_2','10319');
INSERT INTO book_word VALUES(61534,'dire','qit_COCA_2','15575');
INSERT INTO book_word VALUES(61535,'hybrid','qit_COCA_2','12834');
INSERT INTO book_word VALUES(61536,'honorable','qit_COCA_2','8136');
INSERT INTO book_word VALUES(61537,'allocation','qit_COCA_2','9587');
INSERT INTO book_word VALUES(61538,'glide','qit_COCA_2','6428');
INSERT INTO book_word VALUES(61539,'pave','qit_COCA_2','5946');
INSERT INTO book_word VALUES(61540,'infectious','qit_COCA_2','7319');
INSERT INTO book_word VALUES(61541,'communism','qit_COCA_2','1436');
INSERT INTO book_word VALUES(61542,'preceding','qit_COCA_2','5082');
INSERT INTO book_word VALUES(61543,'precaution','qit_COCA_2','6553');
INSERT INTO book_word VALUES(61544,'surface','qit_COCA_2','3381');
INSERT INTO book_word VALUES(61545,'metro','qit_COCA_2','11429');
INSERT INTO book_word VALUES(61546,'qualitative','qit_COCA_2','6665');
INSERT INTO book_word VALUES(61547,'activism','qit_COCA_2','16173');
INSERT INTO book_word VALUES(61548,'infrared','qit_COCA_2','8112');
INSERT INTO book_word VALUES(61549,'unstable','qit_COCA_2','6605');
INSERT INTO book_word VALUES(61550,'invariably','qit_COCA_2','7569');
INSERT INTO book_word VALUES(61551,'informant','qit_COCA_2','11158');
INSERT INTO book_word VALUES(61552,'onset','qit_COCA_2','11566');
INSERT INTO book_word VALUES(61553,'myriad','qit_COCA_2','11497');
INSERT INTO book_word VALUES(61554,'overnight','qit_COCA_2','6094');
INSERT INTO book_word VALUES(61555,'heated','qit_COCA_2','16401');
INSERT INTO book_word VALUES(61556,'pressure','qit_COCA_2','176');
INSERT INTO book_word VALUES(61557,'exemption','qit_COCA_2','13880');
INSERT INTO book_word VALUES(61558,'pottery','qit_COCA_2','9085');
INSERT INTO book_word VALUES(61559,'assault','qit_COCA_2','7760');
INSERT INTO book_word VALUES(61560,'insufficient','qit_COCA_2','4657');
INSERT INTO book_word VALUES(61561,'spy','qit_COCA_2','3294');
INSERT INTO book_word VALUES(61562,'antenna','qit_COCA_2','7734');
INSERT INTO book_word VALUES(61563,'folder','qit_COCA_2','10703');
INSERT INTO book_word VALUES(61564,'underneath','qit_COCA_2','5271');
INSERT INTO book_word VALUES(61565,'plausible','qit_COCA_2','8130');
INSERT INTO book_word VALUES(61566,'abusive','qit_COCA_2','12738');
INSERT INTO book_word VALUES(61567,'airborne','qit_COCA_2','9565');
INSERT INTO book_word VALUES(61568,'screw','qit_COCA_2','4971');
INSERT INTO book_word VALUES(61569,'harass','qit_COCA_2','10883');
INSERT INTO book_word VALUES(61570,'behalf','qit_COCA_2','1135');
INSERT INTO book_word VALUES(61571,'energetic','qit_COCA_2','1732');
INSERT INTO book_word VALUES(61572,'ethic','qit_COCA_2','10526');
INSERT INTO book_word VALUES(61573,'Nazi','qit_COCA_2','11507');
INSERT INTO book_word VALUES(61574,'secrecy','qit_COCA_2','9394');
INSERT INTO book_word VALUES(61575,'rep','qit_COCA_2','11914');
INSERT INTO book_word VALUES(61576,'confer','qit_COCA_2','7914');
INSERT INTO book_word VALUES(61577,'designated','qit_COCA_2','16600');
INSERT INTO book_word VALUES(61578,'stare','qit_COCA_2','4513');
INSERT INTO book_word VALUES(61579,'paralyze','qit_COCA_2','8043');
INSERT INTO book_word VALUES(61580,'endanger','qit_COCA_2','7253');
INSERT INTO book_word VALUES(61581,'embarrass','qit_COCA_2','3912');
INSERT INTO book_word VALUES(61582,'substantive','qit_COCA_2','12315');
INSERT INTO book_word VALUES(61583,'thermal','qit_COCA_2','7168');
INSERT INTO book_word VALUES(61584,'daytime','qit_COCA_2','8164');
INSERT INTO book_word VALUES(61585,'shrub','qit_COCA_2','7382');
INSERT INTO book_word VALUES(61586,'consolidate','qit_COCA_2','6690');
INSERT INTO book_word VALUES(61587,'tribunal','qit_COCA_2','12496');
INSERT INTO book_word VALUES(61588,'pressing','qit_COCA_2','11745');
INSERT INTO book_word VALUES(61589,'arouse','qit_COCA_2','6456');
INSERT INTO book_word VALUES(61590,'dental','qit_COCA_2','8453');
INSERT INTO book_word VALUES(61591,'silence','qit_COCA_2','3177');
INSERT INTO book_word VALUES(61592,'stressful','qit_COCA_2','12298');
INSERT INTO book_word VALUES(61593,'napkin','qit_COCA_2','299');
INSERT INTO book_word VALUES(61594,'unload','qit_COCA_2','4861');
INSERT INTO book_word VALUES(61595,'pornography','qit_COCA_2','11723');
INSERT INTO book_word VALUES(61596,'affluent','qit_COCA_2','8447');
INSERT INTO book_word VALUES(61597,'cozy','qit_COCA_2','9429');
INSERT INTO book_word VALUES(61598,'knight','qit_COCA_2','7721');
INSERT INTO book_word VALUES(61599,'urine','qit_COCA_2','9317');
INSERT INTO book_word VALUES(61600,'harbor','qit_COCA_2','2068');
INSERT INTO book_word VALUES(61601,'obesity','qit_COCA_2','9363');
INSERT INTO book_word VALUES(61602,'station','qit_COCA_2','222');
INSERT INTO book_word VALUES(61603,'exacerbate','qit_COCA_2','8763');
INSERT INTO book_word VALUES(61604,'takeover','qit_COCA_2','12384');
INSERT INTO book_word VALUES(61605,'dwell','qit_COCA_2','587');
INSERT INTO book_word VALUES(61606,'milky','qit_COCA_2','7324');
INSERT INTO book_word VALUES(61607,'forecast','qit_COCA_2','3879');
INSERT INTO book_word VALUES(61608,'plug','qit_COCA_2','2795');
INSERT INTO book_word VALUES(61609,'tangible','qit_COCA_2','9275');
INSERT INTO book_word VALUES(61610,'feat','qit_COCA_2','8308');
INSERT INTO book_word VALUES(61611,'realism','qit_COCA_2','11842');
INSERT INTO book_word VALUES(61612,'lurk','qit_COCA_2','15548');
INSERT INTO book_word VALUES(61613,'plague','qit_COCA_2','7584');
INSERT INTO book_word VALUES(61614,'hay','qit_COCA_2','2084');
INSERT INTO book_word VALUES(61615,'spinach','qit_COCA_2','13101');
INSERT INTO book_word VALUES(61616,'terminate','qit_COCA_2','6917');
INSERT INTO book_word VALUES(61617,'beetle','qit_COCA_2','7446');
INSERT INTO book_word VALUES(61618,'tactical','qit_COCA_2','12383');
INSERT INTO book_word VALUES(61619,'space','qit_COCA_2','3266');
INSERT INTO book_word VALUES(61620,'probation','qit_COCA_2','9460');
INSERT INTO book_word VALUES(61621,'mistress','qit_COCA_2','2476');
INSERT INTO book_word VALUES(61622,'attic','qit_COCA_2','8531');
INSERT INTO book_word VALUES(61623,'strap','qit_COCA_2','5900');
INSERT INTO book_word VALUES(61624,'pirate','qit_COCA_2','7279');
INSERT INTO book_word VALUES(61625,'constellation','qit_COCA_2','10044');
INSERT INTO book_word VALUES(61626,'worship','qit_COCA_2','6613');
INSERT INTO book_word VALUES(61627,'masculine','qit_COCA_2','7698');
INSERT INTO book_word VALUES(61628,'think','qit_COCA_2','3481');
INSERT INTO book_word VALUES(61629,'subscriber','qit_COCA_2','15812');
INSERT INTO book_word VALUES(61630,'printing','qit_COCA_2','2850');
INSERT INTO book_word VALUES(61631,'pearl','qit_COCA_2','4703');
INSERT INTO book_word VALUES(61632,'dusk','qit_COCA_2','4335');
INSERT INTO book_word VALUES(61633,'renowned','qit_COCA_2','11910');
INSERT INTO book_word VALUES(61634,'crumb','qit_COCA_2','8662');
INSERT INTO book_word VALUES(61635,'sewage','qit_COCA_2','9203');
INSERT INTO book_word VALUES(61636,'allergy','qit_COCA_2','12724');
INSERT INTO book_word VALUES(61637,'provocative','qit_COCA_2','11768');
INSERT INTO book_word VALUES(61638,'sweetheart','qit_COCA_2','12362');
INSERT INTO book_word VALUES(61639,'reversal','qit_COCA_2','11966');
INSERT INTO book_word VALUES(61640,'disappointing','qit_COCA_2','12781');
INSERT INTO book_word VALUES(61641,'disposition','qit_COCA_2','8259');
INSERT INTO book_word VALUES(61642,'effect','qit_COCA_2','3852');
INSERT INTO book_word VALUES(61643,'allegiance','qit_COCA_2','12919');
INSERT INTO book_word VALUES(61644,'extract','qit_COCA_2','7311');
INSERT INTO book_word VALUES(61645,'felony','qit_COCA_2','10619');
INSERT INTO book_word VALUES(61646,'fingertip','qit_COCA_2','10665');
INSERT INTO book_word VALUES(61647,'trousers','qit_COCA_2','3570');
INSERT INTO book_word VALUES(61648,'crap','qit_COCA_2','10092');
INSERT INTO book_word VALUES(61649,'fusion','qit_COCA_2','8797');
INSERT INTO book_word VALUES(61650,'homosexual','qit_COCA_2','12893');
INSERT INTO book_word VALUES(61651,'split','qit_COCA_2','3286');
INSERT INTO book_word VALUES(61652,'socialism','qit_COCA_2','3235');
INSERT INTO book_word VALUES(61653,'graceful','qit_COCA_2','6354');
INSERT INTO book_word VALUES(61654,'puppet','qit_COCA_2','6556');
INSERT INTO book_word VALUES(61655,'wholesale','qit_COCA_2','9481');
INSERT INTO book_word VALUES(61656,'freezer','qit_COCA_2','12860');
INSERT INTO book_word VALUES(61657,'chapel','qit_COCA_2','322');
INSERT INTO book_word VALUES(61658,'part','qit_COCA_2','2716');
INSERT INTO book_word VALUES(61659,'subsidize','qit_COCA_2','13854');
INSERT INTO book_word VALUES(61660,'disastrous','qit_COCA_2','7793');
INSERT INTO book_word VALUES(61661,'pastoral','qit_COCA_2','11642');
INSERT INTO book_word VALUES(61662,'filling','qit_COCA_2','10656');
INSERT INTO book_word VALUES(61663,'adversary','qit_COCA_2','9543');
INSERT INTO book_word VALUES(61664,'labor','qit_COCA_2','2296');
INSERT INTO book_word VALUES(61665,'intricate','qit_COCA_2','8230');
INSERT INTO book_word VALUES(61666,'voucher','qit_COCA_2','12667');
INSERT INTO book_word VALUES(61667,'scheduled','qit_COCA_2','16592');
INSERT INTO book_word VALUES(61668,'floating','qit_COCA_2','16561');
INSERT INTO book_word VALUES(61669,'cash','qit_COCA_2','46');
INSERT INTO book_word VALUES(61670,'single','qit_COCA_2','4499');
INSERT INTO book_word VALUES(61671,'throne','qit_COCA_2','5680');
INSERT INTO book_word VALUES(61672,'renovation','qit_COCA_2','11908');
INSERT INTO book_word VALUES(61673,'chick','qit_COCA_2','4053');
INSERT INTO book_word VALUES(61674,'orchard','qit_COCA_2','7204');
INSERT INTO book_word VALUES(61675,'diaper','qit_COCA_2','8695');
INSERT INTO book_word VALUES(61676,'auditor','qit_COCA_2','9707');
INSERT INTO book_word VALUES(61677,'mural','qit_COCA_2','12713');
INSERT INTO book_word VALUES(61678,'fingerprint','qit_COCA_2','10664');
INSERT INTO book_word VALUES(61679,'chord','qit_COCA_2','6627');
INSERT INTO book_word VALUES(61680,'visibility','qit_COCA_2','12655');
INSERT INTO book_word VALUES(61681,'shining','qit_COCA_2','13584');
INSERT INTO book_word VALUES(61682,'dash','qit_COCA_2','4306');
INSERT INTO book_word VALUES(61683,'mankind','qit_COCA_2','2402');
INSERT INTO book_word VALUES(61684,'incorrect','qit_COCA_2','2197');
INSERT INTO book_word VALUES(61685,'theatrical','qit_COCA_2','12428');
INSERT INTO book_word VALUES(61686,'frenzy','qit_COCA_2','10750');
INSERT INTO book_word VALUES(61687,'turbine','qit_COCA_2','5270');
INSERT INTO book_word VALUES(61688,'glare','qit_COCA_2','1978');
INSERT INTO book_word VALUES(61689,'betrayal','qit_COCA_2','15907');
INSERT INTO book_word VALUES(61690,'focal','qit_COCA_2','16191');
INSERT INTO book_word VALUES(61691,'baggage','qit_COCA_2','1085');
INSERT INTO book_word VALUES(61692,'eventual','qit_COCA_2','10534');
INSERT INTO book_word VALUES(61693,'shack','qit_COCA_2','12120');
INSERT INTO book_word VALUES(61694,'wire','qit_COCA_2','3780');
INSERT INTO book_word VALUES(61695,'traumatic','qit_COCA_2','15257');
INSERT INTO book_word VALUES(61696,'recall','qit_COCA_2','6560');
INSERT INTO book_word VALUES(61697,'bleak','qit_COCA_2','8117');
INSERT INTO book_word VALUES(61698,'batter','qit_COCA_2','9756');
INSERT INTO book_word VALUES(61699,'setback','qit_COCA_2','8299');
INSERT INTO book_word VALUES(61700,'insistence','qit_COCA_2','13886');
INSERT INTO book_word VALUES(61701,'restless','qit_COCA_2','5422');
INSERT INTO book_word VALUES(61702,'severity','qit_COCA_2','12115');
INSERT INTO book_word VALUES(61703,'mandate','qit_COCA_2','11372');
INSERT INTO book_word VALUES(61704,'slow','qit_COCA_2','3212');
INSERT INTO book_word VALUES(61705,'renewable','qit_COCA_2','13233');
INSERT INTO book_word VALUES(61706,'crusade','qit_COCA_2','10116');
INSERT INTO book_word VALUES(61707,'torso','qit_COCA_2','13117');
INSERT INTO book_word VALUES(61708,'sunrise','qit_COCA_2','3370');
INSERT INTO book_word VALUES(61709,'deposition','qit_COCA_2','7509');
INSERT INTO book_word VALUES(61710,'cheerful','qit_COCA_2','1347');
INSERT INTO book_word VALUES(61711,'extraordinarily','qit_COCA_2','7512');
INSERT INTO book_word VALUES(61712,'fuzzy','qit_COCA_2','9413');
INSERT INTO book_word VALUES(61713,'awake','qit_COCA_2','19');
INSERT INTO book_word VALUES(61714,'puzzled','qit_COCA_2','2892');
INSERT INTO book_word VALUES(61715,'reconstruct','qit_COCA_2','9393');
INSERT INTO book_word VALUES(61716,'pancake','qit_COCA_2','2707');
INSERT INTO book_word VALUES(61717,'formulation','qit_COCA_2','6885');
INSERT INTO book_word VALUES(61718,'diagram','qit_COCA_2','4315');
INSERT INTO book_word VALUES(61719,'luggage','qit_COCA_2','2379');
INSERT INTO book_word VALUES(61720,'elimination','qit_COCA_2','6238');
INSERT INTO book_word VALUES(61721,'hurl','qit_COCA_2','640');
INSERT INTO book_word VALUES(61722,'friction','qit_COCA_2','1912');
INSERT INTO book_word VALUES(61723,'furnish','qit_COCA_2','5548');
INSERT INTO book_word VALUES(61724,'knowledgeable','qit_COCA_2','11277');
INSERT INTO book_word VALUES(61725,'segregation','qit_COCA_2','9193');
INSERT INTO book_word VALUES(61726,'aerial','qit_COCA_2','6618');
INSERT INTO book_word VALUES(61727,'prosperous','qit_COCA_2','5062');
INSERT INTO book_word VALUES(61728,'unleash','qit_COCA_2','12569');
INSERT INTO book_word VALUES(61729,'analytical','qit_COCA_2','7990');
INSERT INTO book_word VALUES(61730,'forensic','qit_COCA_2','8792');
INSERT INTO book_word VALUES(61731,'grasp','qit_COCA_2','4154');
INSERT INTO book_word VALUES(61732,'kin','qit_COCA_2','8464');
INSERT INTO book_word VALUES(61733,'tariff','qit_COCA_2','8120');
INSERT INTO book_word VALUES(61734,'poison','qit_COCA_2','2802');
INSERT INTO book_word VALUES(61735,'foliage','qit_COCA_2','10704');
INSERT INTO book_word VALUES(61736,'respectable','qit_COCA_2','6711');
INSERT INTO book_word VALUES(61737,'ignorant','qit_COCA_2','4988');
INSERT INTO book_word VALUES(61738,'domination','qit_COCA_2','16170');
INSERT INTO book_word VALUES(61739,'stain','qit_COCA_2','3999');
INSERT INTO book_word VALUES(61740,'dine','qit_COCA_2','1603');
INSERT INTO book_word VALUES(61741,'raft','qit_COCA_2','11818');
INSERT INTO book_word VALUES(61742,'amend','qit_COCA_2','8148');
INSERT INTO book_word VALUES(61743,'multimedia','qit_COCA_2','11487');
INSERT INTO book_word VALUES(61744,'seizure','qit_COCA_2','12093');
INSERT INTO book_word VALUES(61745,'arthritis','qit_COCA_2','8522');
INSERT INTO book_word VALUES(61746,'nutritional','qit_COCA_2','13888');
INSERT INTO book_word VALUES(61747,'prolonged','qit_COCA_2','16210');
INSERT INTO book_word VALUES(61748,'sideways','qit_COCA_2','3172');
INSERT INTO book_word VALUES(61749,'palette','qit_COCA_2','11614');
INSERT INTO book_word VALUES(61750,'imitation','qit_COCA_2','7732');
INSERT INTO book_word VALUES(61751,'lipstick','qit_COCA_2','7832');
INSERT INTO book_word VALUES(61752,'mediate','qit_COCA_2','11412');
INSERT INTO book_word VALUES(61753,'cathedral','qit_COCA_2','1311');
INSERT INTO book_word VALUES(61754,'cram','qit_COCA_2','10091');
INSERT INTO book_word VALUES(61755,'selfish','qit_COCA_2','4492');
INSERT INTO book_word VALUES(61756,'ignite','qit_COCA_2','7731');
INSERT INTO book_word VALUES(61757,'revolve','qit_COCA_2','6818');
INSERT INTO book_word VALUES(61758,'bracelet','qit_COCA_2','8565');
INSERT INTO book_word VALUES(61759,'arsenal','qit_COCA_2','9679');
INSERT INTO book_word VALUES(61760,'keeper','qit_COCA_2','2272');
INSERT INTO book_word VALUES(61761,'spa','qit_COCA_2','12224');
INSERT INTO book_word VALUES(61762,'wet','qit_COCA_2','3744');
INSERT INTO book_word VALUES(61763,'contaminate','qit_COCA_2','8034');
INSERT INTO book_word VALUES(61764,'reverse','qit_COCA_2','755');
INSERT INTO book_word VALUES(61765,'disbelief','qit_COCA_2','10298');
INSERT INTO book_word VALUES(61766,'gay','qit_COCA_2','4376');
INSERT INTO book_word VALUES(61767,'veto','qit_COCA_2','7349');
INSERT INTO book_word VALUES(61768,'shout','qit_COCA_2','3163');
INSERT INTO book_word VALUES(61769,'inhibit','qit_COCA_2','8383');
INSERT INTO book_word VALUES(61770,'alumnus','qit_COCA_2','9595');
INSERT INTO book_word VALUES(61771,'plight','qit_COCA_2','8414');
INSERT INTO book_word VALUES(61772,'vibration','qit_COCA_2','4928');
INSERT INTO book_word VALUES(61773,'startling','qit_COCA_2','15915');
INSERT INTO book_word VALUES(61774,'sickness','qit_COCA_2','3168');
INSERT INTO book_word VALUES(61775,'chaotic','qit_COCA_2','9915');
INSERT INTO book_word VALUES(61776,'disperse','qit_COCA_2','7400');
INSERT INTO book_word VALUES(61777,'pull','qit_COCA_2','2875');
INSERT INTO book_word VALUES(61778,'sleepy','qit_COCA_2','3868');
INSERT INTO book_word VALUES(61779,'youthful','qit_COCA_2','4794');
INSERT INTO book_word VALUES(61780,'telephone','qit_COCA_2','3435');
INSERT INTO book_word VALUES(61781,'glowing','qit_COCA_2','14235');
INSERT INTO book_word VALUES(61782,'pub','qit_COCA_2','2872');
INSERT INTO book_word VALUES(61783,'comrade','qit_COCA_2','1452');
INSERT INTO book_word VALUES(61784,'rainbow','qit_COCA_2','2913');
INSERT INTO book_word VALUES(61785,'contradictory','qit_COCA_2','1478');
INSERT INTO book_word VALUES(61786,'merry','qit_COCA_2','2444');
INSERT INTO book_word VALUES(61787,'flatten','qit_COCA_2','7814');
INSERT INTO book_word VALUES(61788,'intrinsic','qit_COCA_2','8251');
INSERT INTO book_word VALUES(61789,'corresponding','qit_COCA_2','5989');
INSERT INTO book_word VALUES(61790,'roadside','qit_COCA_2','11982');
INSERT INTO book_word VALUES(61791,'impatient','qit_COCA_2','644');
INSERT INTO book_word VALUES(61792,'charcoal','qit_COCA_2','6686');
INSERT INTO book_word VALUES(61793,'presently','qit_COCA_2','5387');
INSERT INTO book_word VALUES(61794,'starve','qit_COCA_2','3307');
INSERT INTO book_word VALUES(61795,'impair','qit_COCA_2','8075');
INSERT INTO book_word VALUES(61796,'frantic','qit_COCA_2','10744');
INSERT INTO book_word VALUES(61797,'razor','qit_COCA_2','3935');
INSERT INTO book_word VALUES(61798,'cautiously','qit_COCA_2','13692');
INSERT INTO book_word VALUES(61799,'distributor','qit_COCA_2','16406');
INSERT INTO book_word VALUES(61800,'constructive','qit_COCA_2','10046');
INSERT INTO book_word VALUES(61801,'fertile','qit_COCA_2','6031');
INSERT INTO book_word VALUES(61802,'rear','qit_COCA_2','5028');
INSERT INTO book_word VALUES(61803,'reclaim','qit_COCA_2','6954');
INSERT INTO book_word VALUES(61804,'prose','qit_COCA_2','6814');
INSERT INTO book_word VALUES(61805,'prevalence','qit_COCA_2','9096');
INSERT INTO book_word VALUES(61806,'daunting','qit_COCA_2','14253');
INSERT INTO book_word VALUES(61807,'disgust','qit_COCA_2','6493');
INSERT INTO book_word VALUES(61808,'embrace','qit_COCA_2','5250');
INSERT INTO book_word VALUES(61809,'extreme','qit_COCA_2','4351');
INSERT INTO book_word VALUES(61810,'sewer','qit_COCA_2','12737');
INSERT INTO book_word VALUES(61811,'timely','qit_COCA_2','7295');
INSERT INTO book_word VALUES(61812,'wield','qit_COCA_2','7546');
INSERT INTO book_word VALUES(61813,'slab','qit_COCA_2','12174');
INSERT INTO book_word VALUES(61814,'Mexican','qit_COCA_2','2450');
INSERT INTO book_word VALUES(61815,'fox','qit_COCA_2','1902');
INSERT INTO book_word VALUES(61816,'rainy','qit_COCA_2','2916');
INSERT INTO book_word VALUES(61817,'niece','qit_COCA_2','2559');
INSERT INTO book_word VALUES(61818,'layout','qit_COCA_2','6402');
INSERT INTO book_word VALUES(61819,'sketch','qit_COCA_2','6344');
INSERT INTO book_word VALUES(61820,'pose','qit_COCA_2','6953');
INSERT INTO book_word VALUES(61821,'persistence','qit_COCA_2','7529');
INSERT INTO book_word VALUES(61822,'eighty','qit_COCA_2','1709');
INSERT INTO book_word VALUES(61823,'hamburger','qit_COCA_2','418');
INSERT INTO book_word VALUES(61824,'rancher','qit_COCA_2','9125');
INSERT INTO book_word VALUES(61825,'abolish','qit_COCA_2','493');
INSERT INTO book_word VALUES(61826,'accidental','qit_COCA_2','6104');
INSERT INTO book_word VALUES(61827,'respiratory','qit_COCA_2','14074');
INSERT INTO book_word VALUES(61828,'capsule','qit_COCA_2','1286');
INSERT INTO book_word VALUES(61829,'autonomous','qit_COCA_2','1070');
INSERT INTO book_word VALUES(61830,'yacht','qit_COCA_2','7547');
INSERT INTO book_word VALUES(61831,'lever','qit_COCA_2','5808');
INSERT INTO book_word VALUES(61832,'rhetorical','qit_COCA_2','11972');
INSERT INTO book_word VALUES(61833,'mumble','qit_COCA_2','11489');
INSERT INTO book_word VALUES(61834,'liner','qit_COCA_2','671');
INSERT INTO book_word VALUES(61835,'librarian','qit_COCA_2','4175');
INSERT INTO book_word VALUES(61836,'liberate','qit_COCA_2','4391');
INSERT INTO book_word VALUES(61837,'desperation','qit_COCA_2','10241');
INSERT INTO book_word VALUES(61838,'feminism','qit_COCA_2','10621');
INSERT INTO book_word VALUES(61839,'morale','qit_COCA_2','11470');
INSERT INTO book_word VALUES(61840,'anonymity','qit_COCA_2','9622');
INSERT INTO book_word VALUES(61841,'reinforcement','qit_COCA_2','11889');
INSERT INTO book_word VALUES(61842,'distortion','qit_COCA_2','7795');
INSERT INTO book_word VALUES(61843,'prophet','qit_COCA_2','7865');
INSERT INTO book_word VALUES(61844,'bloom','qit_COCA_2','6459');
INSERT INTO book_word VALUES(61845,'pragmatic','qit_COCA_2','12900');
INSERT INTO book_word VALUES(61846,'almond','qit_COCA_2','9590');
INSERT INTO book_word VALUES(61847,'topple','qit_COCA_2','12464');
INSERT INTO book_word VALUES(61848,'validate','qit_COCA_2','12619');
INSERT INTO book_word VALUES(61849,'dime','qit_COCA_2','10281');
INSERT INTO book_word VALUES(61850,'diversion','qit_COCA_2','7034');
INSERT INTO book_word VALUES(61851,'Roman','qit_COCA_2','5476');
INSERT INTO book_word VALUES(61852,'graze','qit_COCA_2','7189');
INSERT INTO book_word VALUES(61853,'inferior','qit_COCA_2','6440');
INSERT INTO book_word VALUES(61854,'aboard','qit_COCA_2','838');
INSERT INTO book_word VALUES(61855,'comedian','qit_COCA_2','12954');
INSERT INTO book_word VALUES(61856,'orphan','qit_COCA_2','5569');
INSERT INTO book_word VALUES(61857,'alleviate','qit_COCA_2','7963');
INSERT INTO book_word VALUES(61858,'protagonist','qit_COCA_2','11764');
INSERT INTO book_word VALUES(61859,'inn','qit_COCA_2','4389');
INSERT INTO book_word VALUES(61860,'colonel','qit_COCA_2','5100');
INSERT INTO book_word VALUES(61861,'collectively','qit_COCA_2','17709');
INSERT INTO book_word VALUES(61862,'systematically','qit_COCA_2','7016');
INSERT INTO book_word VALUES(61863,'enlarge','qit_COCA_2','4143');
INSERT INTO book_word VALUES(61864,'thin','qit_COCA_2','3479');
INSERT INTO book_word VALUES(61865,'quick','qit_COCA_2','2902');
INSERT INTO book_word VALUES(61866,'cruiser','qit_COCA_2','10114');
INSERT INTO book_word VALUES(61867,'adult','qit_COCA_2','368');
INSERT INTO book_word VALUES(61868,'escalate','qit_COCA_2','8324');
INSERT INTO book_word VALUES(61869,'stubborn','qit_COCA_2','3863');
INSERT INTO book_word VALUES(61870,'rubble','qit_COCA_2','11998');
INSERT INTO book_word VALUES(61871,'discretion','qit_COCA_2','10307');
INSERT INTO book_word VALUES(61872,'foe','qit_COCA_2','8790');
INSERT INTO book_word VALUES(61873,'capture','qit_COCA_2','6466');
INSERT INTO book_word VALUES(61874,'polished','qit_COCA_2','16206');
INSERT INTO book_word VALUES(61875,'bathe','qit_COCA_2','1104');
INSERT INTO book_word VALUES(61876,'avert','qit_COCA_2','7983');
INSERT INTO book_word VALUES(61877,'maneuver','qit_COCA_2','8940');
INSERT INTO book_word VALUES(61878,'detain','qit_COCA_2','7398');
INSERT INTO book_word VALUES(61879,'arbitrary','qit_COCA_2','1009');
INSERT INTO book_word VALUES(61880,'resemblance','qit_COCA_2','7726');
INSERT INTO book_word VALUES(61881,'genocide','qit_COCA_2','10792');
INSERT INTO book_word VALUES(61882,'redefine','qit_COCA_2','16653');
INSERT INTO book_word VALUES(61883,'cavity','qit_COCA_2','7241');
INSERT INTO book_word VALUES(61884,'troubling','qit_COCA_2','13457');
INSERT INTO book_word VALUES(61885,'novice','qit_COCA_2','11535');
INSERT INTO book_word VALUES(61886,'glue','qit_COCA_2','4064');
INSERT INTO book_word VALUES(61887,'animation','qit_COCA_2','9367');
INSERT INTO book_word VALUES(61888,'blueprint','qit_COCA_2','8435');
INSERT INTO book_word VALUES(61889,'tenth','qit_COCA_2','5952');
INSERT INTO book_word VALUES(61890,'crave','qit_COCA_2','8658');
INSERT INTO book_word VALUES(61891,'pedestrian','qit_COCA_2','4432');
INSERT INTO book_word VALUES(61892,'residue','qit_COCA_2','9152');
INSERT INTO book_word VALUES(61893,'progression','qit_COCA_2','9102');
INSERT INTO book_word VALUES(61894,'whip','qit_COCA_2','6252');
INSERT INTO book_word VALUES(61895,'impact','qit_COCA_2','6415');
INSERT INTO book_word VALUES(61896,'shorten','qit_COCA_2','7592');
INSERT INTO book_word VALUES(61897,'agony','qit_COCA_2','5365');
INSERT INTO book_word VALUES(61898,'accustom','qit_COCA_2','5096');
INSERT INTO book_word VALUES(61899,'deteriorate','qit_COCA_2','8127');
INSERT INTO book_word VALUES(61900,'empathy','qit_COCA_2','10460');
INSERT INTO book_word VALUES(61901,'collide','qit_COCA_2','7779');
INSERT INTO book_word VALUES(61902,'ground','qit_COCA_2','2037');
INSERT INTO book_word VALUES(61903,'feasible','qit_COCA_2','6512');
INSERT INTO book_word VALUES(61904,'applicable','qit_COCA_2','4667');
INSERT INTO book_word VALUES(61905,'mastery','qit_COCA_2','8942');
INSERT INTO book_word VALUES(61906,'structure','qit_COCA_2','6587');
INSERT INTO book_word VALUES(61907,'playwright','qit_COCA_2','11703');
INSERT INTO book_word VALUES(61908,'directive','qit_COCA_2','10289');
INSERT INTO book_word VALUES(61909,'reap','qit_COCA_2','4788');
INSERT INTO book_word VALUES(61910,'facade','qit_COCA_2','10585');
INSERT INTO book_word VALUES(61911,'underlie','qit_COCA_2','8384');
INSERT INTO book_word VALUES(61912,'arrogant','qit_COCA_2','8449');
INSERT INTO book_word VALUES(61913,'edge','qit_COCA_2','4141');
INSERT INTO book_word VALUES(61914,'dubious','qit_COCA_2','8077');
INSERT INTO book_word VALUES(61915,'preventive','qit_COCA_2','17729');
INSERT INTO book_word VALUES(61916,'foresee','qit_COCA_2','4112');
INSERT INTO book_word VALUES(61917,'sport','qit_COCA_2','3290');
INSERT INTO book_word VALUES(61918,'intent','qit_COCA_2','6891');
INSERT INTO book_word VALUES(61919,'oneself','qit_COCA_2','2636');
INSERT INTO book_word VALUES(61920,'wade','qit_COCA_2','6767');
INSERT INTO book_word VALUES(61921,'dust','qit_COCA_2','1675');
INSERT INTO book_word VALUES(61922,'harmless','qit_COCA_2','2074');
INSERT INTO book_word VALUES(61923,'loading','qit_COCA_2','16655');
INSERT INTO book_word VALUES(61924,'binoculars','qit_COCA_2','12936');
INSERT INTO book_word VALUES(61925,'bra','qit_COCA_2','12940');
INSERT INTO book_word VALUES(61926,'peril','qit_COCA_2','7330');
INSERT INTO book_word VALUES(61927,'mirror','qit_COCA_2','4405');
INSERT INTO book_word VALUES(61928,'peak','qit_COCA_2','5061');
INSERT INTO book_word VALUES(61929,'Mediterranean','qit_COCA_2','4815');
INSERT INTO book_word VALUES(61930,'enjoyment','qit_COCA_2','8188');
INSERT INTO book_word VALUES(61931,'affect','qit_COCA_2','889');
INSERT INTO book_word VALUES(61932,'rightly','qit_COCA_2','11980');
INSERT INTO book_word VALUES(61933,'patriotic','qit_COCA_2','7580');
INSERT INTO book_word VALUES(61934,'poultry','qit_COCA_2','7009');
INSERT INTO book_word VALUES(61935,'patrol','qit_COCA_2','7581');
INSERT INTO book_word VALUES(61936,'rewrite','qit_COCA_2','2997');
INSERT INTO book_word VALUES(61937,'dictatorship','qit_COCA_2','10267');
INSERT INTO book_word VALUES(61938,'sail','qit_COCA_2','3044');
INSERT INTO book_word VALUES(61939,'procession','qit_COCA_2','5109');
INSERT INTO book_word VALUES(61940,'sitcom','qit_COCA_2','13094');
INSERT INTO book_word VALUES(61941,'lessen','qit_COCA_2','5639');
INSERT INTO book_word VALUES(61942,'genetics','qit_COCA_2','10791');
INSERT INTO book_word VALUES(61943,'conquest','qit_COCA_2','5013');
INSERT INTO book_word VALUES(61944,'payoff','qit_COCA_2','11650');
INSERT INTO book_word VALUES(61945,'parliamentary','qit_COCA_2','9034');
INSERT INTO book_word VALUES(61946,'amateur','qit_COCA_2','510');
INSERT INTO book_word VALUES(61947,'perpetuate','qit_COCA_2','11678');
INSERT INTO book_word VALUES(61948,'fashionable','qit_COCA_2','4841');
INSERT INTO book_word VALUES(61949,'packaging','qit_COCA_2','14230');
INSERT INTO book_word VALUES(61950,'inheritance','qit_COCA_2','11167');
INSERT INTO book_word VALUES(61951,'expectancy','qit_COCA_2','12876');
INSERT INTO book_word VALUES(61952,'quantitative','qit_COCA_2','7867');
INSERT INTO book_word VALUES(61953,'pair','qit_COCA_2','2703');
INSERT INTO book_word VALUES(61954,'brink','qit_COCA_2','8568');
INSERT INTO book_word VALUES(61955,'lease','qit_COCA_2','6802');
INSERT INTO book_word VALUES(61956,'cellar','qit_COCA_2','1320');
INSERT INTO book_word VALUES(61957,'briefcase','qit_COCA_2','8395');
INSERT INTO book_word VALUES(61958,'pollutant','qit_COCA_2','11717');
INSERT INTO book_word VALUES(61959,'paycheck','qit_COCA_2','14208');
INSERT INTO book_word VALUES(61960,'plum','qit_COCA_2','11706');
INSERT INTO book_word VALUES(61961,'recede','qit_COCA_2','8404');
INSERT INTO book_word VALUES(61962,'code','qit_COCA_2','4766');
INSERT INTO book_word VALUES(61963,'abound','qit_COCA_2','8306');
INSERT INTO book_word VALUES(61964,'repression','qit_COCA_2','8287');
INSERT INTO book_word VALUES(61965,'allowance','qit_COCA_2','941');
INSERT INTO book_word VALUES(61966,'breakup','qit_COCA_2','13664');
INSERT INTO book_word VALUES(61967,'masterpiece','qit_COCA_2','6162');
INSERT INTO book_word VALUES(61968,'string','qit_COCA_2','3339');
INSERT INTO book_word VALUES(61969,'lust','qit_COCA_2','11348');
INSERT INTO book_word VALUES(61970,'culminate','qit_COCA_2','10121');
INSERT INTO book_word VALUES(61971,'plummet','qit_COCA_2','12822');
INSERT INTO book_word VALUES(61972,'maze','qit_COCA_2','8946');
INSERT INTO book_word VALUES(61973,'militant','qit_COCA_2','8366');
INSERT INTO book_word VALUES(61974,'kindness','qit_COCA_2','2282');
INSERT INTO book_word VALUES(61975,'interest','qit_COCA_2','2224');
INSERT INTO book_word VALUES(61976,'watershed','qit_COCA_2','12682');
INSERT INTO book_word VALUES(61977,'profit','qit_COCA_2','4450');
INSERT INTO book_word VALUES(61978,'pronounced','qit_COCA_2','14149');
INSERT INTO book_word VALUES(61979,'drainage','qit_COCA_2','7510');
INSERT INTO book_word VALUES(61980,'ordeal','qit_COCA_2','9014');
INSERT INTO book_word VALUES(61981,'splendid','qit_COCA_2','4510');
INSERT INTO book_word VALUES(61982,'multinational','qit_COCA_2','11488');
INSERT INTO book_word VALUES(61983,'shell','qit_COCA_2','4924');
INSERT INTO book_word VALUES(61984,'implicate','qit_COCA_2','11067');
INSERT INTO book_word VALUES(61985,'periodic','qit_COCA_2','7621');
INSERT INTO book_word VALUES(61986,'refined','qit_COCA_2','11874');
INSERT INTO book_word VALUES(61987,'mesh','qit_COCA_2','7424');
INSERT INTO book_word VALUES(61988,'snapshot','qit_COCA_2','12199');
INSERT INTO book_word VALUES(61989,'discern','qit_COCA_2','6639');
INSERT INTO book_word VALUES(61990,'inning','qit_COCA_2','16352');
INSERT INTO book_word VALUES(61991,'stake','qit_COCA_2','5479');
INSERT INTO book_word VALUES(61992,'adore','qit_COCA_2','882');
INSERT INTO book_word VALUES(61993,'literal','qit_COCA_2','7091');
INSERT INTO book_word VALUES(61994,'dove','qit_COCA_2','7800');
INSERT INTO book_word VALUES(61995,'slippery','qit_COCA_2','4949');
INSERT INTO book_word VALUES(61996,'outing','qit_COCA_2','2674');
INSERT INTO book_word VALUES(61997,'solicit','qit_COCA_2','9467');
INSERT INTO book_word VALUES(61998,'politely','qit_COCA_2','17717');
INSERT INTO book_word VALUES(61999,'intercourse','qit_COCA_2','7089');
INSERT INTO book_word VALUES(62000,'tentative','qit_COCA_2','3446');
INSERT INTO book_word VALUES(62001,'insult','qit_COCA_2','656');
INSERT INTO book_word VALUES(62002,'informed','qit_COCA_2','11160');
INSERT INTO book_word VALUES(62003,'unsuccessful','qit_COCA_2','3637');
INSERT INTO book_word VALUES(62004,'paid','qit_COCA_2','2698');
INSERT INTO book_word VALUES(62005,'wicked','qit_COCA_2','6363');
INSERT INTO book_word VALUES(62006,'conjure','qit_COCA_2','12958');
INSERT INTO book_word VALUES(62007,'parcel','qit_COCA_2','4427');
INSERT INTO book_word VALUES(62008,'nudge','qit_COCA_2','11537');
INSERT INTO book_word VALUES(62009,'perfect','qit_COCA_2','2744');
INSERT INTO book_word VALUES(62010,'nasal','qit_COCA_2','8978');
INSERT INTO book_word VALUES(62011,'uprising','qit_COCA_2','12606');
INSERT INTO book_word VALUES(62012,'endurance','qit_COCA_2','7081');
INSERT INTO book_word VALUES(62013,'spicy','qit_COCA_2','8438');
INSERT INTO book_word VALUES(62014,'trajectory','qit_COCA_2','14683');
INSERT INTO book_word VALUES(62015,'constrain','qit_COCA_2','8354');
INSERT INTO book_word VALUES(62016,'ornament','qit_COCA_2','6165');
INSERT INTO book_word VALUES(62017,'saga','qit_COCA_2','12019');
INSERT INTO book_word VALUES(62018,'intentionally','qit_COCA_2','14192');
INSERT INTO book_word VALUES(62019,'nationality','qit_COCA_2','2530');
INSERT INTO book_word VALUES(62020,'accord','qit_COCA_2','5609');
INSERT INTO book_word VALUES(62021,'recess','qit_COCA_2','11851');
INSERT INTO book_word VALUES(62022,'appraisal','qit_COCA_2','8296');
INSERT INTO book_word VALUES(62023,'lay','qit_COCA_2','4098');
INSERT INTO book_word VALUES(62024,'opener','qit_COCA_2','2641');
INSERT INTO book_word VALUES(62025,'reconsider','qit_COCA_2','15785');
INSERT INTO book_word VALUES(62026,'sunshine','qit_COCA_2','3372');
INSERT INTO book_word VALUES(62027,'culinary','qit_COCA_2','14228');
INSERT INTO book_word VALUES(62028,'degradation','qit_COCA_2','7248');
INSERT INTO book_word VALUES(62029,'counsel','qit_COCA_2','7124');
INSERT INTO book_word VALUES(62030,'explorer','qit_COCA_2','1784');
INSERT INTO book_word VALUES(62031,'superiority','qit_COCA_2','7889');
INSERT INTO book_word VALUES(62032,'cubic','qit_COCA_2','1517');
INSERT INTO book_word VALUES(62033,'initial','qit_COCA_2','2209');
INSERT INTO book_word VALUES(62034,'adulthood','qit_COCA_2','9539');
INSERT INTO book_word VALUES(62035,'autopsy','qit_COCA_2','8539');
INSERT INTO book_word VALUES(62036,'incapable','qit_COCA_2','7824');
INSERT INTO book_word VALUES(62037,'mount','qit_COCA_2','4721');
INSERT INTO book_word VALUES(62038,'residual','qit_COCA_2','6908');
INSERT INTO book_word VALUES(62039,'slower','qit_COCA_2','16345');
INSERT INTO book_word VALUES(62040,'gigantic','qit_COCA_2','7630');
INSERT INTO book_word VALUES(62041,'fingernail','qit_COCA_2','1848');
INSERT INTO book_word VALUES(62042,'asylum','qit_COCA_2','9698');
INSERT INTO book_word VALUES(62043,'variable','qit_COCA_2','4891');
INSERT INTO book_word VALUES(62044,'repertoire','qit_COCA_2','8358');
INSERT INTO book_word VALUES(62045,'loft','qit_COCA_2','14669');
INSERT INTO book_word VALUES(62046,'rehearse','qit_COCA_2','11887');
INSERT INTO book_word VALUES(62047,'psyche','qit_COCA_2','14433');
INSERT INTO book_word VALUES(62048,'exemplify','qit_COCA_2','7255');
INSERT INTO book_word VALUES(62049,'bust','qit_COCA_2','9856');
INSERT INTO book_word VALUES(62050,'storm','qit_COCA_2','3328');
INSERT INTO book_word VALUES(62051,'lizard','qit_COCA_2','9379');
INSERT INTO book_word VALUES(62052,'crate','qit_COCA_2','10093');
INSERT INTO book_word VALUES(62053,'uranium','qit_COCA_2','6966');
INSERT INTO book_word VALUES(62054,'underground','qit_COCA_2','3611');
INSERT INTO book_word VALUES(62055,'brighten','qit_COCA_2','5011');
INSERT INTO book_word VALUES(62056,'scattered','qit_COCA_2','16632');
INSERT INTO book_word VALUES(62057,'ceramic','qit_COCA_2','9911');
INSERT INTO book_word VALUES(62058,'thrust','qit_COCA_2','5983');
INSERT INTO book_word VALUES(62059,'layoff','qit_COCA_2','8341');
INSERT INTO book_word VALUES(62060,'compassionate','qit_COCA_2','9996');
INSERT INTO book_word VALUES(62061,'convene','qit_COCA_2','10061');
INSERT INTO book_word VALUES(62062,'psychic','qit_COCA_2','9113');
INSERT INTO book_word VALUES(62063,'gem','qit_COCA_2','8810');
INSERT INTO book_word VALUES(62064,'nineteen','qit_COCA_2','2562');
INSERT INTO book_word VALUES(62065,'interviewer','qit_COCA_2','11214');
INSERT INTO book_word VALUES(62066,'upward','qit_COCA_2','3646');
INSERT INTO book_word VALUES(62067,'landowner','qit_COCA_2','11283');
INSERT INTO book_word VALUES(62068,'comprehension','qit_COCA_2','3850');
INSERT INTO book_word VALUES(62069,'compute','qit_COCA_2','5306');
INSERT INTO book_word VALUES(62070,'aspire','qit_COCA_2','8421');
INSERT INTO book_word VALUES(62071,'field','qit_COCA_2','1836');
INSERT INTO book_word VALUES(62072,'amongst','qit_COCA_2','5688');
INSERT INTO book_word VALUES(62073,'scrutinize','qit_COCA_2','9185');
INSERT INTO book_word VALUES(62074,'Scottish','qit_COCA_2','3080');
INSERT INTO book_word VALUES(62075,'fiery','qit_COCA_2','10648');
INSERT INTO book_word VALUES(62076,'specification','qit_COCA_2','7343');
INSERT INTO book_word VALUES(62077,'dig','qit_COCA_2','1600');
INSERT INTO book_word VALUES(62078,'nationalist','qit_COCA_2','13159');
INSERT INTO book_word VALUES(62079,'walnut','qit_COCA_2','3704');
INSERT INTO book_word VALUES(62080,'rebound','qit_COCA_2','11847');
INSERT INTO book_word VALUES(62081,'dive','qit_COCA_2','4324');
INSERT INTO book_word VALUES(62082,'enhancement','qit_COCA_2','16410');
INSERT INTO book_word VALUES(62083,'geometry','qit_COCA_2','1952');
INSERT INTO book_word VALUES(62084,'knob','qit_COCA_2','4991');
INSERT INTO book_word VALUES(62085,'aspirin','qit_COCA_2','319');
INSERT INTO book_word VALUES(62086,'pier','qit_COCA_2','7208');
INSERT INTO book_word VALUES(62087,'splash','qit_COCA_2','6583');
INSERT INTO book_word VALUES(62088,'nickel','qit_COCA_2','7202');
INSERT INTO book_word VALUES(62089,'shoot','qit_COCA_2','475');
INSERT INTO book_word VALUES(62090,'climb','qit_COCA_2','4281');
INSERT INTO book_word VALUES(62091,'ideally','qit_COCA_2','6941');
INSERT INTO book_word VALUES(62092,'dispute','qit_COCA_2','6495');
INSERT INTO book_word VALUES(62093,'broccoli','qit_COCA_2','12942');
INSERT INTO book_word VALUES(62094,'yoga','qit_COCA_2','13133');
INSERT INTO book_word VALUES(62095,'tablet','qit_COCA_2','3400');
INSERT INTO book_word VALUES(62096,'glacier','qit_COCA_2','10809');
INSERT INTO book_word VALUES(62097,'Korean','qit_COCA_2','12848');
INSERT INTO book_word VALUES(62098,'chemotherapy','qit_COCA_2','8605');
INSERT INTO book_word VALUES(62099,'resort','qit_COCA_2','6563');
INSERT INTO book_word VALUES(62100,'lecture','qit_COCA_2','2322');
INSERT INTO book_word VALUES(62101,'polling','qit_COCA_2','16577');
INSERT INTO book_word VALUES(62102,'channel','qit_COCA_2','50');
INSERT INTO book_word VALUES(62103,'sediment','qit_COCA_2','9191');
INSERT INTO book_word VALUES(62104,'recollection','qit_COCA_2','11855');
INSERT INTO book_word VALUES(62105,'seventy','qit_COCA_2','3131');
INSERT INTO book_word VALUES(62106,'chair','qit_COCA_2','1331');
INSERT INTO book_word VALUES(62107,'akin','qit_COCA_2','13989');
INSERT INTO book_word VALUES(62108,'forearm','qit_COCA_2','10717');
INSERT INTO book_word VALUES(62109,'succumb','qit_COCA_2','9259');
INSERT INTO book_word VALUES(62110,'seasoned','qit_COCA_2','14547');
INSERT INTO book_word VALUES(62111,'evaporate','qit_COCA_2','4775');
INSERT INTO book_word VALUES(62112,'simulate','qit_COCA_2','8195');
INSERT INTO book_word VALUES(62113,'volleyball','qit_COCA_2','489');
INSERT INTO book_word VALUES(62114,'grenade','qit_COCA_2','12883');
INSERT INTO book_word VALUES(62115,'coarse','qit_COCA_2','6129');
INSERT INTO book_word VALUES(62116,'stature','qit_COCA_2','9237');
INSERT INTO book_word VALUES(62117,'radioactive','qit_COCA_2','2907');
INSERT INTO book_word VALUES(62118,'graph','qit_COCA_2','2025');
INSERT INTO book_word VALUES(62119,'spelling','qit_COCA_2','3282');
INSERT INTO book_word VALUES(62120,'proceeds','qit_COCA_2','13582');
INSERT INTO book_word VALUES(62121,'celebrated','qit_COCA_2','9906');
INSERT INTO book_word VALUES(62122,'stellar','qit_COCA_2','13535');
INSERT INTO book_word VALUES(62123,'alignment','qit_COCA_2','6620');
INSERT INTO book_word VALUES(62124,'catalyst','qit_COCA_2','7772');
INSERT INTO book_word VALUES(62125,'fetus','qit_COCA_2','9441');
INSERT INTO book_word VALUES(62126,'contour','qit_COCA_2','8640');
INSERT INTO book_word VALUES(62127,'perpetrator','qit_COCA_2','11677');
INSERT INTO book_word VALUES(62128,'ordinance','qit_COCA_2','11579');
INSERT INTO book_word VALUES(62129,'wardrobe','qit_COCA_2','6925');
INSERT INTO book_word VALUES(62130,'gulf','qit_COCA_2','4869');
INSERT INTO book_word VALUES(62131,'imaginative','qit_COCA_2','8179');
INSERT INTO book_word VALUES(62132,'aviation','qit_COCA_2','6457');
INSERT INTO book_word VALUES(62133,'doctoral','qit_COCA_2','16250');
INSERT INTO book_word VALUES(62134,'pathetic','qit_COCA_2','7654');
INSERT INTO book_word VALUES(62135,'conserve','qit_COCA_2','8046');
INSERT INTO book_word VALUES(62136,'hen','qit_COCA_2','2106');
INSERT INTO book_word VALUES(62137,'hopeless','qit_COCA_2','2142');
INSERT INTO book_word VALUES(62138,'confide','qit_COCA_2','10019');
INSERT INTO book_word VALUES(62139,'node','qit_COCA_2','8990');
INSERT INTO book_word VALUES(62140,'fasten','qit_COCA_2','88');
INSERT INTO book_word VALUES(62141,'portrayal','qit_COCA_2','13642');
INSERT INTO book_word VALUES(62142,'pinch','qit_COCA_2','4854');
INSERT INTO book_word VALUES(62143,'chase','qit_COCA_2','6281');
INSERT INTO book_word VALUES(62144,'resonance','qit_COCA_2','9154');
INSERT INTO book_word VALUES(62145,'specially','qit_COCA_2','5266');
INSERT INTO book_word VALUES(62146,'durable','qit_COCA_2','6499');
INSERT INTO book_word VALUES(62147,'generosity','qit_COCA_2','7677');
INSERT INTO book_word VALUES(62148,'casting','qit_COCA_2','13994');
INSERT INTO book_word VALUES(62149,'shaky','qit_COCA_2','12123');
INSERT INTO book_word VALUES(62150,'compass','qit_COCA_2','1443');
INSERT INTO book_word VALUES(62151,'bowling','qit_COCA_2','1200');
INSERT INTO book_word VALUES(62152,'sift','qit_COCA_2','7538');
INSERT INTO book_word VALUES(62153,'capitalize','qit_COCA_2','9875');
INSERT INTO book_word VALUES(62154,'industrialized','qit_COCA_2','13525');
INSERT INTO book_word VALUES(62155,'specific','qit_COCA_2','219');
INSERT INTO book_word VALUES(62156,'cap','qit_COCA_2','1285');
INSERT INTO book_word VALUES(62157,'dropout','qit_COCA_2','8721');
INSERT INTO book_word VALUES(62158,'executive','qit_COCA_2','4776');
INSERT INTO book_word VALUES(62159,'deliberation','qit_COCA_2','10198');
INSERT INTO book_word VALUES(62160,'podium','qit_COCA_2','15129');
INSERT INTO book_word VALUES(62161,'novelty','qit_COCA_2','6951');
INSERT INTO book_word VALUES(62162,'hoop','qit_COCA_2','8838');
INSERT INTO book_word VALUES(62163,'outset','qit_COCA_2','4661');
INSERT INTO book_word VALUES(62164,'martial','qit_COCA_2','11397');
INSERT INTO book_word VALUES(62165,'brightness','qit_COCA_2','6830');
INSERT INTO book_word VALUES(62166,'repay','qit_COCA_2','7336');
INSERT INTO book_word VALUES(62167,'irresponsible','qit_COCA_2','12898');
INSERT INTO book_word VALUES(62168,'schooling','qit_COCA_2','7968');
INSERT INTO book_word VALUES(62169,'neon','qit_COCA_2','11513');
INSERT INTO book_word VALUES(62170,'flooding','qit_COCA_2','16562');
INSERT INTO book_word VALUES(62171,'prop','qit_COCA_2','13062');
INSERT INTO book_word VALUES(62172,'jeopardize','qit_COCA_2','8905');
INSERT INTO book_word VALUES(62173,'subscribe','qit_COCA_2','3348');
INSERT INTO book_word VALUES(62174,'stimulation','qit_COCA_2','9244');
INSERT INTO book_word VALUES(62175,'border','qit_COCA_2','1191');
INSERT INTO book_word VALUES(62176,'cardiovascular','qit_COCA_2','8588');
INSERT INTO book_word VALUES(62177,'gland','qit_COCA_2','10811');
INSERT INTO book_word VALUES(62178,'institute','qit_COCA_2','2216');
INSERT INTO book_word VALUES(62179,'pigeon','qit_COCA_2','6320');
INSERT INTO book_word VALUES(62180,'spinal','qit_COCA_2','9224');
INSERT INTO book_word VALUES(62181,'dial','qit_COCA_2','1587');
INSERT INTO book_word VALUES(62182,'heighten','qit_COCA_2','7191');
INSERT INTO book_word VALUES(62183,'eve','qit_COCA_2','5128');
INSERT INTO book_word VALUES(62184,'sociology','qit_COCA_2','7061');
INSERT INTO book_word VALUES(62185,'expressive','qit_COCA_2','9375');
INSERT INTO book_word VALUES(62186,'yearn','qit_COCA_2','7753');
INSERT INTO book_word VALUES(62187,'shower','qit_COCA_2','4109');
INSERT INTO book_word VALUES(62188,'mutually','qit_COCA_2','16304');
INSERT INTO book_word VALUES(62189,'latitude','qit_COCA_2','6703');
INSERT INTO book_word VALUES(62190,'prostitution','qit_COCA_2','11763');
INSERT INTO book_word VALUES(62191,'ceramics','qit_COCA_2','7946');
INSERT INTO book_word VALUES(62192,'adorn','qit_COCA_2','9535');
INSERT INTO book_word VALUES(62193,'acceleration','qit_COCA_2','4588');
INSERT INTO book_word VALUES(62194,'equate','qit_COCA_2','10505');
INSERT INTO book_word VALUES(62195,'Asian','qit_COCA_2','1036');
INSERT INTO book_word VALUES(62196,'alarm','qit_COCA_2','4216');
INSERT INTO book_word VALUES(62197,'inaugural','qit_COCA_2','11087');
INSERT INTO book_word VALUES(62198,'unify','qit_COCA_2','8069');
INSERT INTO book_word VALUES(62199,'turnout','qit_COCA_2','12519');
INSERT INTO book_word VALUES(62200,'indifference','qit_COCA_2','11119');
INSERT INTO book_word VALUES(62201,'pharmacy','qit_COCA_2','8243');
INSERT INTO book_word VALUES(62202,'contingency','qit_COCA_2','10055');
INSERT INTO book_word VALUES(62203,'wavelength','qit_COCA_2','4710');
INSERT INTO book_word VALUES(62204,'curb','qit_COCA_2','8436');
INSERT INTO book_word VALUES(62205,'categorize','qit_COCA_2','9899');
INSERT INTO book_word VALUES(62206,'distinctly','qit_COCA_2','7402');
INSERT INTO book_word VALUES(62207,'cardiac','qit_COCA_2','8587');
INSERT INTO book_word VALUES(62208,'bridge','qit_COCA_2','1218');
INSERT INTO book_word VALUES(62209,'flirt','qit_COCA_2','13012');
INSERT INTO book_word VALUES(62210,'surf','qit_COCA_2','333');
INSERT INTO book_word VALUES(62211,'atrocity','qit_COCA_2','9701');
INSERT INTO book_word VALUES(62212,'hypothetical','qit_COCA_2','8845');
INSERT INTO book_word VALUES(62213,'trick','qit_COCA_2','4195');
INSERT INTO book_word VALUES(62214,'swim','qit_COCA_2','226');
INSERT INTO book_word VALUES(62215,'delete','qit_COCA_2','1568');
INSERT INTO book_word VALUES(62216,'incur','qit_COCA_2','7928');
INSERT INTO book_word VALUES(62217,'glamorous','qit_COCA_2','14234');
INSERT INTO book_word VALUES(62218,'brag','qit_COCA_2','12941');
INSERT INTO book_word VALUES(62219,'successive','qit_COCA_2','5003');
INSERT INTO book_word VALUES(62220,'souvenir','qit_COCA_2','7882');
INSERT INTO book_word VALUES(62221,'carpenter','qit_COCA_2','1295');
INSERT INTO book_word VALUES(62222,'benchmark','qit_COCA_2','9776');
INSERT INTO book_word VALUES(62223,'exhausted','qit_COCA_2','13211');
INSERT INTO book_word VALUES(62224,'familiarity','qit_COCA_2','15782');
INSERT INTO book_word VALUES(62225,'plank','qit_COCA_2','11700');
INSERT INTO book_word VALUES(62226,'relaxation','qit_COCA_2','11893');
INSERT INTO book_word VALUES(62227,'lousy','qit_COCA_2','11335');
INSERT INTO book_word VALUES(62228,'biscuit','qit_COCA_2','1167');
INSERT INTO book_word VALUES(62229,'conversely','qit_COCA_2','4626');
INSERT INTO book_word VALUES(62230,'disciple','qit_COCA_2','10301');
INSERT INTO book_word VALUES(62231,'angrily','qit_COCA_2','9615');
INSERT INTO book_word VALUES(62232,'physiological','qit_COCA_2','8260');
INSERT INTO book_word VALUES(62233,'monastery','qit_COCA_2','11457');
INSERT INTO book_word VALUES(62234,'bakery','qit_COCA_2','1086');
INSERT INTO book_word VALUES(62235,'hesitation','qit_COCA_2','8073');
INSERT INTO book_word VALUES(62236,'headlight','qit_COCA_2','12784');
INSERT INTO book_word VALUES(62237,'consortium','qit_COCA_2','10041');
INSERT INTO book_word VALUES(62238,'apron','qit_COCA_2','1006');
INSERT INTO book_word VALUES(62239,'vow','qit_COCA_2','6829');
INSERT INTO book_word VALUES(62240,'nostalgia','qit_COCA_2','12709');
INSERT INTO book_word VALUES(62241,'independent','qit_COCA_2','2201');
INSERT INTO book_word VALUES(62242,'preclude','qit_COCA_2','8286');
INSERT INTO book_word VALUES(62243,'exquisite','qit_COCA_2','8419');
INSERT INTO book_word VALUES(62244,'waterfall','qit_COCA_2','6251');
INSERT INTO book_word VALUES(62245,'sniper','qit_COCA_2','12855');
INSERT INTO book_word VALUES(62246,'automated','qit_COCA_2','13256');
INSERT INTO book_word VALUES(62247,'dear','qit_COCA_2','1549');
INSERT INTO book_word VALUES(62248,'uneven','qit_COCA_2','12560');
INSERT INTO book_word VALUES(62249,'without','qit_COCA_2','3785');
INSERT INTO book_word VALUES(62250,'infected','qit_COCA_2','16587');
INSERT INTO book_word VALUES(62251,'accordance','qit_COCA_2','5610');
INSERT INTO book_word VALUES(62252,'bodyguard','qit_COCA_2','9807');
INSERT INTO book_word VALUES(62253,'immerse','qit_COCA_2','7670');
INSERT INTO book_word VALUES(62254,'coyote','qit_COCA_2','15838');
INSERT INTO book_word VALUES(62255,'consciously','qit_COCA_2','14016');
INSERT INTO book_word VALUES(62256,'thug','qit_COCA_2','12447');
INSERT INTO book_word VALUES(62257,'fry','qit_COCA_2','1926');
INSERT INTO book_word VALUES(62258,'plaza','qit_COCA_2','11704');
INSERT INTO book_word VALUES(62259,'misunderstanding','qit_COCA_2','12852');
INSERT INTO book_word VALUES(62260,'jealousy','qit_COCA_2','7714');
INSERT INTO book_word VALUES(62261,'cadet','qit_COCA_2','9860');
INSERT INTO book_word VALUES(62262,'freeze','qit_COCA_2','4114');
INSERT INTO book_word VALUES(62263,'aura','qit_COCA_2','9708');
INSERT INTO book_word VALUES(62264,'petroleum','qit_COCA_2','5419');
INSERT INTO book_word VALUES(62265,'submission','qit_COCA_2','12313');
INSERT INTO book_word VALUES(62266,'honeymoon','qit_COCA_2','284');
INSERT INTO book_word VALUES(62267,'drastic','qit_COCA_2','6641');
INSERT INTO book_word VALUES(62268,'farewell','qit_COCA_2','6426');
INSERT INTO book_word VALUES(62269,'competitiveness','qit_COCA_2','13259');
INSERT INTO book_word VALUES(62270,'patriotism','qit_COCA_2','16425');
INSERT INTO book_word VALUES(62271,'striped','qit_COCA_2','12302');
INSERT INTO book_word VALUES(62272,'advent','qit_COCA_2','9540');
INSERT INTO book_word VALUES(62273,'disciplinary','qit_COCA_2','16403');
INSERT INTO book_word VALUES(62274,'crush','qit_COCA_2','262');
INSERT INTO book_word VALUES(62275,'woe','qit_COCA_2','6972');
INSERT INTO book_word VALUES(62276,'imbalance','qit_COCA_2','11044');
INSERT INTO book_word VALUES(62277,'moderately','qit_COCA_2','7426');
INSERT INTO book_word VALUES(62278,'shortcoming','qit_COCA_2','3939');
INSERT INTO book_word VALUES(62279,'indoors','qit_COCA_2','6084');
INSERT INTO book_word VALUES(62280,'eighteenth','qit_COCA_2','10434');
INSERT INTO book_word VALUES(62281,'seam','qit_COCA_2','765');
INSERT INTO book_word VALUES(62282,'longing','qit_COCA_2','7198');
INSERT INTO book_word VALUES(62283,'booster','qit_COCA_2','9369');
INSERT INTO book_word VALUES(62284,'alienate','qit_COCA_2','9579');
INSERT INTO book_word VALUES(62285,'swimmer','qit_COCA_2','13110');
INSERT INTO book_word VALUES(62286,'softball','qit_COCA_2','3240');
INSERT INTO book_word VALUES(62287,'dolphin','qit_COCA_2','10356');
INSERT INTO book_word VALUES(62288,'exhaustion','qit_COCA_2','16386');
INSERT INTO book_word VALUES(62289,'anatomy','qit_COCA_2','8498');
INSERT INTO book_word VALUES(62290,'liberalism','qit_COCA_2','11311');
INSERT INTO book_word VALUES(62291,'chill','qit_COCA_2','5797');
INSERT INTO book_word VALUES(62292,'pinpoint','qit_COCA_2','11693');
INSERT INTO book_word VALUES(62293,'pivotal','qit_COCA_2','11696');
INSERT INTO book_word VALUES(62294,'cinema','qit_COCA_2','4278');
INSERT INTO book_word VALUES(62295,'ragged','qit_COCA_2','11819');
INSERT INTO book_word VALUES(62296,'sandal','qit_COCA_2','13079');
INSERT INTO book_word VALUES(62297,'low','qit_COCA_2','2377');
INSERT INTO book_word VALUES(62298,'lavender','qit_COCA_2','16260');
INSERT INTO book_word VALUES(62299,'ubiquitous','qit_COCA_2','9304');
INSERT INTO book_word VALUES(62300,'solitude','qit_COCA_2','9468');
INSERT INTO book_word VALUES(62301,'drunken','qit_COCA_2','12982');
INSERT INTO book_word VALUES(62302,'square','qit_COCA_2','3295');
INSERT INTO book_word VALUES(62303,'sculptor','qit_COCA_2','12075');
INSERT INTO book_word VALUES(62304,'haze','qit_COCA_2','10901');
INSERT INTO book_word VALUES(62305,'mince','qit_COCA_2','8964');
INSERT INTO book_word VALUES(62306,'scenery','qit_COCA_2','763');
INSERT INTO book_word VALUES(62307,'scenic','qit_COCA_2','12057');
INSERT INTO book_word VALUES(62308,'cosmos','qit_COCA_2','7450');
INSERT INTO book_word VALUES(62309,'grove','qit_COCA_2','7408');
INSERT INTO book_word VALUES(62310,'inch','qit_COCA_2','2194');
INSERT INTO book_word VALUES(62311,'disconnect','qit_COCA_2','8701');
INSERT INTO book_word VALUES(62312,'courageous','qit_COCA_2','7737');
INSERT INTO book_word VALUES(62313,'fragrance','qit_COCA_2','317');
INSERT INTO book_word VALUES(62314,'converge','qit_COCA_2','8643');
INSERT INTO book_word VALUES(62315,'trivial','qit_COCA_2','7491');
INSERT INTO book_word VALUES(62316,'designation','qit_COCA_2','10238');
INSERT INTO book_word VALUES(62317,'celery','qit_COCA_2','8595');
INSERT INTO book_word VALUES(62318,'porcelain','qit_COCA_2','7699');
INSERT INTO book_word VALUES(62319,'inventor','qit_COCA_2','2231');
INSERT INTO book_word VALUES(62320,'deception','qit_COCA_2','8670');
INSERT INTO book_word VALUES(62321,'buzz','qit_COCA_2','6869');
INSERT INTO book_word VALUES(62322,'scanner','qit_COCA_2','12051');
INSERT INTO book_word VALUES(62323,'expanse','qit_COCA_2','10558');
INSERT INTO book_word VALUES(62324,'gourmet','qit_COCA_2','12812');
INSERT INTO book_word VALUES(62325,'clump','qit_COCA_2','8161');
INSERT INTO book_word VALUES(62326,'socket','qit_COCA_2','3892');
INSERT INTO book_word VALUES(62327,'boxer','qit_COCA_2','12939');
INSERT INTO book_word VALUES(62328,'aquatic','qit_COCA_2','9655');
INSERT INTO book_word VALUES(62329,'famine','qit_COCA_2','5939');
INSERT INTO book_word VALUES(62330,'disappoint','qit_COCA_2','1612');
INSERT INTO book_word VALUES(62331,'bolt','qit_COCA_2','5958');
INSERT INTO book_word VALUES(62332,'eerie','qit_COCA_2','10427');
INSERT INTO book_word VALUES(62333,'directory','qit_COCA_2','448');
INSERT INTO book_word VALUES(62334,'arrogance','qit_COCA_2','8521');
INSERT INTO book_word VALUES(62335,'subdivision','qit_COCA_2','13853');
INSERT INTO book_word VALUES(62336,'liaison','qit_COCA_2','11310');
INSERT INTO book_word VALUES(62337,'cassette','qit_COCA_2','6232');
INSERT INTO book_word VALUES(62338,'dwelling','qit_COCA_2','4673');
INSERT INTO book_word VALUES(62339,'colon','qit_COCA_2','9426');
INSERT INTO book_word VALUES(62340,'lighter','qit_COCA_2','7831');
INSERT INTO book_word VALUES(62341,'engineer','qit_COCA_2','3959');
INSERT INTO book_word VALUES(62342,'carving','qit_COCA_2','13385');
INSERT INTO book_word VALUES(62343,'algorithm','qit_COCA_2','16174');
INSERT INTO book_word VALUES(62344,'flap','qit_COCA_2','7514');
INSERT INTO book_word VALUES(62345,'harden','qit_COCA_2','4986');
INSERT INTO book_word VALUES(62346,'decidedly','qit_COCA_2','7247');
INSERT INTO book_word VALUES(62347,'hinder','qit_COCA_2','8210');
INSERT INTO book_word VALUES(62348,'evacuation','qit_COCA_2','15983');
INSERT INTO book_word VALUES(62349,'frank','qit_COCA_2','5102');
INSERT INTO book_word VALUES(62350,'burner','qit_COCA_2','6727');
INSERT INTO book_word VALUES(62351,'cluster','qit_COCA_2','7776');
INSERT INTO book_word VALUES(62352,'patiently','qit_COCA_2','17727');
INSERT INTO book_word VALUES(62353,'armored','qit_COCA_2','13815');
INSERT INTO book_word VALUES(62354,'sage','qit_COCA_2','12022');
INSERT INTO book_word VALUES(62355,'irrational','qit_COCA_2','9449');
INSERT INTO book_word VALUES(62356,'pristine','qit_COCA_2','11748');
INSERT INTO book_word VALUES(62357,'paperback','qit_COCA_2','8424');
INSERT INTO book_word VALUES(62358,'boutique','qit_COCA_2','9829');
INSERT INTO book_word VALUES(62359,'abnormal','qit_COCA_2','837');
INSERT INTO book_word VALUES(62360,'diver','qit_COCA_2','7992');
INSERT INTO book_word VALUES(62361,'creditor','qit_COCA_2','10102');
INSERT INTO book_word VALUES(62362,'pit','qit_COCA_2','5670');
INSERT INTO book_word VALUES(62363,'navigation','qit_COCA_2','5529');
INSERT INTO book_word VALUES(62364,'redemption','qit_COCA_2','11865');
INSERT INTO book_word VALUES(62365,'alpine','qit_COCA_2','15800');
INSERT INTO book_word VALUES(62366,'prosper','qit_COCA_2','7967');
INSERT INTO book_word VALUES(62367,'improper','qit_COCA_2','7521');
INSERT INTO book_word VALUES(62368,'escort','qit_COCA_2','7807');
INSERT INTO book_word VALUES(62369,'shelter','qit_COCA_2','3147');
INSERT INTO book_word VALUES(62370,'bang','qit_COCA_2','1090');
INSERT INTO book_word VALUES(62371,'bamboo','qit_COCA_2','529');
INSERT INTO book_word VALUES(62372,'plasma','qit_COCA_2','9074');
INSERT INTO book_word VALUES(62373,'stifle','qit_COCA_2','9472');
INSERT INTO book_word VALUES(62374,'pianist','qit_COCA_2','4024');
INSERT INTO book_word VALUES(62375,'cough','qit_COCA_2','1494');
INSERT INTO book_word VALUES(62376,'sanction','qit_COCA_2','8367');
INSERT INTO book_word VALUES(62377,'synthesis','qit_COCA_2','6761');
INSERT INTO book_word VALUES(62378,'adaptive','qit_COCA_2','13295');
INSERT INTO book_word VALUES(62379,'toast','qit_COCA_2','4554');
INSERT INTO book_word VALUES(62380,'inclination','qit_COCA_2','7192');
INSERT INTO book_word VALUES(62381,'heartbeat','qit_COCA_2','10909');
INSERT INTO book_word VALUES(62382,'dot','qit_COCA_2','4328');
INSERT INTO book_word VALUES(62383,'sentimental','qit_COCA_2','8178');
INSERT INTO book_word VALUES(62384,'stainless','qit_COCA_2','3301');
INSERT INTO book_word VALUES(62385,'monumental','qit_COCA_2','11466');
INSERT INTO book_word VALUES(62386,'memorize','qit_COCA_2','2436');
INSERT INTO book_word VALUES(62387,'upscale','qit_COCA_2','14081');
INSERT INTO book_word VALUES(62388,'inclusive','qit_COCA_2','6795');
INSERT INTO book_word VALUES(62389,'vocational','qit_COCA_2','13203');
INSERT INTO book_word VALUES(62390,'ninety','qit_COCA_2','2563');
INSERT INTO book_word VALUES(62391,'pilgrimage','qit_COCA_2','16270');
INSERT INTO book_word VALUES(62392,'annoying','qit_COCA_2','428');
INSERT INTO book_word VALUES(62393,'turnaround','qit_COCA_2','16679');
INSERT INTO book_word VALUES(62394,'superficial','qit_COCA_2','6589');
INSERT INTO book_word VALUES(62395,'vapor','qit_COCA_2','7962');
INSERT INTO book_word VALUES(62396,'excursion','qit_COCA_2','5961');
INSERT INTO book_word VALUES(62397,'hallmark','qit_COCA_2','10872');
INSERT INTO book_word VALUES(62398,'mask','qit_COCA_2','3989');
INSERT INTO book_word VALUES(62399,'misunderstand','qit_COCA_2','2477');
INSERT INTO book_word VALUES(62400,'reviewer','qit_COCA_2','2993');
INSERT INTO book_word VALUES(62401,'nightclub','qit_COCA_2','11521');
INSERT INTO book_word VALUES(62402,'mortar','qit_COCA_2','11474');
INSERT INTO book_word VALUES(62403,'bloc','qit_COCA_2','15764');
INSERT INTO book_word VALUES(62404,'asphalt','qit_COCA_2','9686');
INSERT INTO book_word VALUES(62405,'microscope','qit_COCA_2','2454');
INSERT INTO book_word VALUES(62406,'sharpen','qit_COCA_2','3973');
INSERT INTO book_word VALUES(62407,'subscription','qit_COCA_2','7345');
INSERT INTO book_word VALUES(62408,'satisfactory','qit_COCA_2','6098');
INSERT INTO book_word VALUES(62409,'superpower','qit_COCA_2','16282');
INSERT INTO book_word VALUES(62410,'liable','qit_COCA_2','5291');
INSERT INTO book_word VALUES(62411,'cucumber','qit_COCA_2','5045');
INSERT INTO book_word VALUES(62412,'ledge','qit_COCA_2','11292');
INSERT INTO book_word VALUES(62413,'crooked','qit_COCA_2','7029');
INSERT INTO book_word VALUES(62414,'impending','qit_COCA_2','12864');
INSERT INTO book_word VALUES(62415,'bitterness','qit_COCA_2','6725');
INSERT INTO book_word VALUES(62416,'groove','qit_COCA_2','6648');
INSERT INTO book_word VALUES(62417,'chimney','qit_COCA_2','1357');
INSERT INTO book_word VALUES(62418,'lantern','qit_COCA_2','4094');
INSERT INTO book_word VALUES(62419,'packed','qit_COCA_2','13468');
INSERT INTO book_word VALUES(62420,'dorm','qit_COCA_2','1641');
INSERT INTO book_word VALUES(62421,'aroma','qit_COCA_2','8520');
INSERT INTO book_word VALUES(62422,'heroine','qit_COCA_2','2110');
INSERT INTO book_word VALUES(62423,'weekday','qit_COCA_2','3732');
INSERT INTO book_word VALUES(62424,'occupant','qit_COCA_2','13980');
INSERT INTO book_word VALUES(62425,'thwart','qit_COCA_2','13115');
INSERT INTO book_word VALUES(62426,'awfully','qit_COCA_2','5715');
INSERT INTO book_word VALUES(62427,'cruelty','qit_COCA_2','6776');
INSERT INTO book_word VALUES(62428,'plateau','qit_COCA_2','6661');
INSERT INTO book_word VALUES(62429,'cosmetic','qit_COCA_2','8655');
INSERT INTO book_word VALUES(62430,'fin','qit_COCA_2','10658');
INSERT INTO book_word VALUES(62431,'stint','qit_COCA_2','14890');
INSERT INTO book_word VALUES(62432,'dispense','qit_COCA_2','8708');
INSERT INTO book_word VALUES(62433,'lateral','qit_COCA_2','7921');
INSERT INTO book_word VALUES(62434,'retrospect','qit_COCA_2','8405');
INSERT INTO book_word VALUES(62435,'lily','qit_COCA_2','7416');
INSERT INTO book_word VALUES(62436,'clubhouse','qit_COCA_2','354');
INSERT INTO book_word VALUES(62437,'court','qit_COCA_2','1499');
INSERT INTO book_word VALUES(62438,'take','qit_COCA_2','3401');
INSERT INTO book_word VALUES(62439,'grapple','qit_COCA_2','10837');
INSERT INTO book_word VALUES(62440,'floral','qit_COCA_2','10695');
INSERT INTO book_word VALUES(62441,'stocking','qit_COCA_2','3320');
INSERT INTO book_word VALUES(62442,'citation','qit_COCA_2','16743');
INSERT INTO book_word VALUES(62443,'congratulate','qit_COCA_2','1459');
INSERT INTO book_word VALUES(62444,'mingle','qit_COCA_2','7745');
INSERT INTO book_word VALUES(62445,'surrender','qit_COCA_2','6277');
INSERT INTO book_word VALUES(62446,'pony','qit_COCA_2','11720');
INSERT INTO book_word VALUES(62447,'seed','qit_COCA_2','3099');
INSERT INTO book_word VALUES(62448,'hospitality','qit_COCA_2','7139');
INSERT INTO book_word VALUES(62449,'peripheral','qit_COCA_2','6811');
INSERT INTO book_word VALUES(62450,'grammar','qit_COCA_2','2015');
INSERT INTO book_word VALUES(62451,'eternity','qit_COCA_2','16252');
INSERT INTO book_word VALUES(62452,'modernization','qit_COCA_2','8171');
INSERT INTO book_word VALUES(62453,'respectful','qit_COCA_2','5785');
INSERT INTO book_word VALUES(62454,'indifferent','qit_COCA_2','6517');
INSERT INTO book_word VALUES(62455,'railway','qit_COCA_2','2911');
INSERT INTO book_word VALUES(62456,'compression','qit_COCA_2','6630');
INSERT INTO book_word VALUES(62457,'cricket','qit_COCA_2','4980');
INSERT INTO book_word VALUES(62458,'synagogue','qit_COCA_2','12371');
INSERT INTO book_word VALUES(62459,'ominous','qit_COCA_2','9008');
INSERT INTO book_word VALUES(62460,'martyr','qit_COCA_2','680');
INSERT INTO book_word VALUES(62461,'rotten','qit_COCA_2','5979');
INSERT INTO book_word VALUES(62462,'litter','qit_COCA_2','4106');
INSERT INTO book_word VALUES(62463,'structured','qit_COCA_2','16730');
INSERT INTO book_word VALUES(62464,'humidity','qit_COCA_2','6993');
INSERT INTO book_word VALUES(62465,'farmhouse','qit_COCA_2','16416');
INSERT INTO book_word VALUES(62466,'relic','qit_COCA_2','748');
INSERT INTO book_word VALUES(62467,'deceive','qit_COCA_2','6307');
INSERT INTO book_word VALUES(62468,'vodka','qit_COCA_2','12662');
INSERT INTO book_word VALUES(62469,'programmer','qit_COCA_2','11757');
INSERT INTO book_word VALUES(62470,'coating','qit_COCA_2','16696');
INSERT INTO book_word VALUES(62471,'pod','qit_COCA_2','11711');
INSERT INTO book_word VALUES(62472,'vie','qit_COCA_2','12645');
INSERT INTO book_word VALUES(62473,'present','qit_COCA_2','175');
INSERT INTO book_word VALUES(62474,'materialize','qit_COCA_2','16199');
INSERT INTO book_word VALUES(62475,'hop','qit_COCA_2','7704');
INSERT INTO book_word VALUES(62476,'anguish','qit_COCA_2','8361');
INSERT INTO book_word VALUES(62477,'lesion','qit_COCA_2','8924');
INSERT INTO book_word VALUES(62478,'grill','qit_COCA_2','4380');
INSERT INTO book_word VALUES(62479,'irregular','qit_COCA_2','5917');
INSERT INTO book_word VALUES(62480,'variability','qit_COCA_2','13564');
INSERT INTO book_word VALUES(62481,'promoter','qit_COCA_2','13530');
INSERT INTO book_word VALUES(62482,'indefinitely','qit_COCA_2','13978');
INSERT INTO book_word VALUES(62483,'transitional','qit_COCA_2','18074');
INSERT INTO book_word VALUES(62484,'discount','qit_COCA_2','384');
INSERT INTO book_word VALUES(62485,'oblivious','qit_COCA_2','9002');
INSERT INTO book_word VALUES(62486,'thankful','qit_COCA_2','3452');
INSERT INTO book_word VALUES(62487,'muster','qit_COCA_2','11493');
INSERT INTO book_word VALUES(62488,'jerk','qit_COCA_2','301');
INSERT INTO book_word VALUES(62489,'rap','qit_COCA_2','295');
INSERT INTO book_word VALUES(62490,'prominence','qit_COCA_2','11761');
INSERT INTO book_word VALUES(62491,'cannon','qit_COCA_2','5691');
INSERT INTO book_word VALUES(62492,'narcotic','qit_COCA_2','8977');
INSERT INTO book_word VALUES(62493,'multitude','qit_COCA_2','6848');
INSERT INTO book_word VALUES(62494,'knit','qit_COCA_2','6189');
INSERT INTO book_word VALUES(62495,'temperament','qit_COCA_2','8476');
INSERT INTO book_word VALUES(62496,'drummer','qit_COCA_2','10395');
INSERT INTO book_word VALUES(62497,'disruptive','qit_COCA_2','16187');
INSERT INTO book_word VALUES(62498,'degrade','qit_COCA_2','7126');
INSERT INTO book_word VALUES(62499,'chilly','qit_COCA_2','8607');
INSERT INTO book_word VALUES(62500,'convoy','qit_COCA_2','10065');
INSERT INTO book_word VALUES(62501,'playful','qit_COCA_2','16205');
INSERT INTO book_word VALUES(62502,'mildly','qit_COCA_2','17930');
INSERT INTO book_word VALUES(62503,'nylon','qit_COCA_2','2601');
INSERT INTO book_word VALUES(62504,'vitality','qit_COCA_2','12762');
INSERT INTO book_word VALUES(62505,'abide','qit_COCA_2','7754');
INSERT INTO book_word VALUES(62506,'diploma','qit_COCA_2','4318');
INSERT INTO book_word VALUES(62507,'cumulative','qit_COCA_2','10126');
INSERT INTO book_word VALUES(62508,'archaeology','qit_COCA_2','8514');
INSERT INTO book_word VALUES(62509,'enclose','qit_COCA_2','5374');
INSERT INTO book_word VALUES(62510,'darken','qit_COCA_2','8089');
INSERT INTO book_word VALUES(62511,'accumulation','qit_COCA_2','14201');
INSERT INTO book_word VALUES(62512,'insulation','qit_COCA_2','11189');
INSERT INTO book_word VALUES(62513,'rove','qit_COCA_2','11995');
INSERT INTO book_word VALUES(62514,'fluctuation','qit_COCA_2','6884');
INSERT INTO book_word VALUES(62515,'imprison','qit_COCA_2','5752');
INSERT INTO book_word VALUES(62516,'irritate','qit_COCA_2','7090');
INSERT INTO book_word VALUES(62517,'parasite','qit_COCA_2','8109');
INSERT INTO book_word VALUES(62518,'retaliation','qit_COCA_2','16158');
INSERT INTO book_word VALUES(62519,'outskirts','qit_COCA_2','8411');
INSERT INTO book_word VALUES(62520,'unpopular','qit_COCA_2','12577');
INSERT INTO book_word VALUES(62521,'devour','qit_COCA_2','7666');
INSERT INTO book_word VALUES(62522,'tasty','qit_COCA_2','228');
INSERT INTO book_word VALUES(62523,'simplify','qit_COCA_2','3183');
INSERT INTO book_word VALUES(62524,'haircut','qit_COCA_2','417');
INSERT INTO book_word VALUES(62525,'sensory','qit_COCA_2','9198');
INSERT INTO book_word VALUES(62526,'hefty','qit_COCA_2','407');
INSERT INTO book_word VALUES(62527,'noticeable','qit_COCA_2','5503');
INSERT INTO book_word VALUES(62528,'pry','qit_COCA_2','14855');
INSERT INTO book_word VALUES(62529,'denomination','qit_COCA_2','10223');
INSERT INTO book_word VALUES(62530,'group','qit_COCA_2','2038');
INSERT INTO book_word VALUES(62531,'dictionary','qit_COCA_2','1592');
INSERT INTO book_word VALUES(62532,'handkerchief','qit_COCA_2','2060');
INSERT INTO book_word VALUES(62533,'complementary','qit_COCA_2','8375');
INSERT INTO book_word VALUES(62534,'thicken','qit_COCA_2','6859');
INSERT INTO book_word VALUES(62535,'consolidation','qit_COCA_2','15449');
INSERT INTO book_word VALUES(62536,'radiate','qit_COCA_2','4612');
INSERT INTO book_word VALUES(62537,'whereby','qit_COCA_2','7236');
INSERT INTO book_word VALUES(62538,'addict','qit_COCA_2','8278');
INSERT INTO book_word VALUES(62539,'bend','qit_COCA_2','4240');
INSERT INTO book_word VALUES(62540,'bitterly','qit_COCA_2','4713');
INSERT INTO book_word VALUES(62541,'dresser','qit_COCA_2','10387');
INSERT INTO book_word VALUES(62542,'humane','qit_COCA_2','13020');
INSERT INTO book_word VALUES(62543,'customary','qit_COCA_2','6634');
INSERT INTO book_word VALUES(62544,'minor','qit_COCA_2','5054');
INSERT INTO book_word VALUES(62545,'contest','qit_COCA_2','290');
INSERT INTO book_word VALUES(62546,'rubber','qit_COCA_2','3030');
INSERT INTO book_word VALUES(62547,'alas','qit_COCA_2','6619');
INSERT INTO book_word VALUES(62548,'digit','qit_COCA_2','8223');
INSERT INTO book_word VALUES(62549,'metallic','qit_COCA_2','7574');
INSERT INTO book_word VALUES(62550,'stigma','qit_COCA_2','12282');
INSERT INTO book_word VALUES(62551,'restrictive','qit_COCA_2','11949');
INSERT INTO book_word VALUES(62552,'pudding','qit_COCA_2','6008');
INSERT INTO book_word VALUES(62553,'intuition','qit_COCA_2','8203');
INSERT INTO book_word VALUES(62554,'Hispanic','qit_COCA_2','10963');
INSERT INTO book_word VALUES(62555,'referee','qit_COCA_2','2953');
INSERT INTO book_word VALUES(62556,'granddaughter','qit_COCA_2','2018');
INSERT INTO book_word VALUES(62557,'accustomed','qit_COCA_2','4206');
INSERT INTO book_word VALUES(62558,'canon','qit_COCA_2','9870');
INSERT INTO book_word VALUES(62559,'sociologist','qit_COCA_2','9217');
INSERT INTO book_word VALUES(62560,'reckon','qit_COCA_2','6854');
INSERT INTO book_word VALUES(62561,'eccentric','qit_COCA_2','8454');
INSERT INTO book_word VALUES(62562,'overhear','qit_COCA_2','7579');
INSERT INTO book_word VALUES(62563,'reel','qit_COCA_2','5511');
INSERT INTO book_word VALUES(62564,'enthusiast','qit_COCA_2','10490');
INSERT INTO book_word VALUES(62565,'delight','qit_COCA_2','74');
INSERT INTO book_word VALUES(62566,'volcanic','qit_COCA_2','13357');
INSERT INTO book_word VALUES(62567,'gracious','qit_COCA_2','5997');
INSERT INTO book_word VALUES(62568,'bargain','qit_COCA_2','1095');
INSERT INTO book_word VALUES(62569,'dissatisfaction','qit_COCA_2','6732');
INSERT INTO book_word VALUES(62570,'charismatic','qit_COCA_2','9918');
INSERT INTO book_word VALUES(62571,'thread','qit_COCA_2','3495');
INSERT INTO book_word VALUES(62572,'entertainer','qit_COCA_2','10487');
INSERT INTO book_word VALUES(62573,'refrigerate','qit_COCA_2','13727');
INSERT INTO book_word VALUES(62574,'transparency','qit_COCA_2','12486');
INSERT INTO book_word VALUES(62575,'gold','qit_COCA_2','2000');
INSERT INTO book_word VALUES(62576,'continuum','qit_COCA_2','10057');
INSERT INTO book_word VALUES(62577,'resolve','qit_COCA_2','4948');
INSERT INTO book_word VALUES(62578,'quake','qit_COCA_2','2894');
INSERT INTO book_word VALUES(62579,'exhaust','qit_COCA_2','6425');
INSERT INTO book_word VALUES(62580,'diversify','qit_COCA_2','12980');
INSERT INTO book_word VALUES(62581,'athletics','qit_COCA_2','1054');
INSERT INTO book_word VALUES(62582,'doctorate','qit_COCA_2','10348');
INSERT INTO book_word VALUES(62583,'fort','qit_COCA_2','7728');
INSERT INTO book_word VALUES(62584,'drawback','qit_COCA_2','1653');
INSERT INTO book_word VALUES(62585,'dazzling','qit_COCA_2','14254');
INSERT INTO book_word VALUES(62586,'freight','qit_COCA_2','6313');
INSERT INTO book_word VALUES(62587,'clout','qit_COCA_2','9963');
INSERT INTO book_word VALUES(62588,'rival','qit_COCA_2','6326');
INSERT INTO book_word VALUES(62589,'reckless','qit_COCA_2','7671');
INSERT INTO book_word VALUES(62590,'ape','qit_COCA_2','9642');
INSERT INTO book_word VALUES(62591,'tempting','qit_COCA_2','13312');
INSERT INTO book_word VALUES(62592,'glossy','qit_COCA_2','12731');
INSERT INTO book_word VALUES(62593,'grumble','qit_COCA_2','7695');
INSERT INTO book_word VALUES(62594,'foreground','qit_COCA_2','10721');
INSERT INTO book_word VALUES(62595,'influx','qit_COCA_2','11156');
INSERT INTO book_word VALUES(62596,'sting','qit_COCA_2','6144');
INSERT INTO book_word VALUES(62597,'announcer','qit_COCA_2','5904');
INSERT INTO book_word VALUES(62598,'thickness','qit_COCA_2','6595');
INSERT INTO book_word VALUES(62599,'vengeance','qit_COCA_2','7663');
INSERT INTO book_word VALUES(62600,'bacterial','qit_COCA_2','8541');
INSERT INTO book_word VALUES(62601,'ghetto','qit_COCA_2','10799');
INSERT INTO book_word VALUES(62602,'mar','qit_COCA_2','11386');
INSERT INTO book_word VALUES(62603,'toxin','qit_COCA_2','16121');
INSERT INTO book_word VALUES(62604,'terrifying','qit_COCA_2','13456');
INSERT INTO book_word VALUES(62605,'lighten','qit_COCA_2','5500');
INSERT INTO book_word VALUES(62606,'absorption','qit_COCA_2','496');
INSERT INTO book_word VALUES(62607,'housewife','qit_COCA_2','4066');
INSERT INTO book_word VALUES(62608,'apprentice','qit_COCA_2','12928');
INSERT INTO book_word VALUES(62609,'moth','qit_COCA_2','8972');
INSERT INTO book_word VALUES(62610,'sizable','qit_COCA_2','16455');
INSERT INTO book_word VALUES(62611,'allude','qit_COCA_2','8491');
INSERT INTO book_word VALUES(62612,'hemisphere','qit_COCA_2','7087');
INSERT INTO book_word VALUES(62613,'phony','qit_COCA_2','15853');
INSERT INTO book_word VALUES(62614,'alternate','qit_COCA_2','7174');
INSERT INTO book_word VALUES(62615,'cavalry','qit_COCA_2','9901');
INSERT INTO book_word VALUES(62616,'affective','qit_COCA_2','13658');
INSERT INTO book_word VALUES(62617,'fig','qit_COCA_2','10651');
INSERT INTO book_word VALUES(62618,'seduce','qit_COCA_2','12089');
INSERT INTO book_word VALUES(62619,'amaze','qit_COCA_2','4034');
INSERT INTO book_word VALUES(62620,'wig','qit_COCA_2','9385');
INSERT INTO book_word VALUES(62621,'supernatural','qit_COCA_2','13107');
INSERT INTO book_word VALUES(62622,'seating','qit_COCA_2','16325');
INSERT INTO book_word VALUES(62623,'amenities','qit_COCA_2','14689');
INSERT INTO book_word VALUES(62624,'renovate','qit_COCA_2','8146');
INSERT INTO book_word VALUES(62625,'coax','qit_COCA_2','9966');
INSERT INTO book_word VALUES(62626,'meteor','qit_COCA_2','11426');
INSERT INTO book_word VALUES(62627,'shake','qit_COCA_2','3998');
INSERT INTO book_word VALUES(62628,'attest','qit_COCA_2','9702');
INSERT INTO book_word VALUES(62629,'electorate','qit_COCA_2','10438');
INSERT INTO book_word VALUES(62630,'mutation','qit_COCA_2','16160');
INSERT INTO book_word VALUES(62631,'musical','qit_COCA_2','2520');
INSERT INTO book_word VALUES(62632,'package','qit_COCA_2','155');
INSERT INTO book_word VALUES(62633,'eyewitness','qit_COCA_2','1790');
INSERT INTO book_word VALUES(62634,'number','qit_COCA_2','149');
INSERT INTO book_word VALUES(62635,'grievance','qit_COCA_2','12884');
INSERT INTO book_word VALUES(62636,'pneumonia','qit_COCA_2','8114');
INSERT INTO book_word VALUES(62637,'duct','qit_COCA_2','7902');
INSERT INTO book_word VALUES(62638,'thriller','qit_COCA_2','4551');
INSERT INTO book_word VALUES(62639,'pulp','qit_COCA_2','11776');
INSERT INTO book_word VALUES(62640,'woo','qit_COCA_2','12904');
INSERT INTO book_word VALUES(62641,'nostril','qit_COCA_2','8994');
INSERT INTO book_word VALUES(62642,'helm','qit_COCA_2','10928');
INSERT INTO book_word VALUES(62643,'monarch','qit_COCA_2','7427');
INSERT INTO book_word VALUES(62644,'seep','qit_COCA_2','9192');
INSERT INTO book_word VALUES(62645,'eyelid','qit_COCA_2','8773');
INSERT INTO book_word VALUES(62646,'paranoid','qit_COCA_2','11626');
INSERT INTO book_word VALUES(62647,'champion','qit_COCA_2','1337');
INSERT INTO book_word VALUES(62648,'lending','qit_COCA_2','16446');
INSERT INTO book_word VALUES(62649,'curry','qit_COCA_2','10130');
INSERT INTO book_word VALUES(62650,'raise','qit_COCA_2','4462');
INSERT INTO book_word VALUES(62651,'pathogen','qit_COCA_2','9039');
INSERT INTO book_word VALUES(62652,'eruption','qit_COCA_2','10514');
INSERT INTO book_word VALUES(62653,'crook','qit_COCA_2','8661');
INSERT INTO book_word VALUES(62654,'ranger','qit_COCA_2','11831');
INSERT INTO book_word VALUES(62655,'scalp','qit_COCA_2','9180');
INSERT INTO book_word VALUES(62656,'cherish','qit_COCA_2','6687');
INSERT INTO book_word VALUES(62657,'spacious','qit_COCA_2','7539');
INSERT INTO book_word VALUES(62658,'censorship','qit_COCA_2','12948');
INSERT INTO book_word VALUES(62659,'unravel','qit_COCA_2','12585');
INSERT INTO book_word VALUES(62660,'smuggle','qit_COCA_2','7879');
INSERT INTO book_word VALUES(62661,'commonplace','qit_COCA_2','7180');
INSERT INTO book_word VALUES(62662,'mislead','qit_COCA_2','6531');
INSERT INTO book_word VALUES(62663,'dawn','qit_COCA_2','1541');
INSERT INTO book_word VALUES(62664,'dip','qit_COCA_2','1606');
INSERT INTO book_word VALUES(62665,'persuasive','qit_COCA_2','12758');
INSERT INTO book_word VALUES(62666,'premium','qit_COCA_2','8312');
INSERT INTO book_word VALUES(62667,'classified','qit_COCA_2','9954');
INSERT INTO book_word VALUES(62668,'incidentally','qit_COCA_2','7461');
INSERT INTO book_word VALUES(62669,'mock','qit_COCA_2','7148');
INSERT INTO book_word VALUES(62670,'generalization','qit_COCA_2','6990');
INSERT INTO book_word VALUES(62671,'contraction','qit_COCA_2','10059');
INSERT INTO book_word VALUES(62672,'avid','qit_COCA_2','9716');
INSERT INTO book_word VALUES(62673,'mythology','qit_COCA_2','11499');
INSERT INTO book_word VALUES(62674,'emanate','qit_COCA_2','10445');
INSERT INTO book_word VALUES(62675,'stalk','qit_COCA_2','7165');
INSERT INTO book_word VALUES(62676,'farmland','qit_COCA_2','10602');
INSERT INTO book_word VALUES(62677,'boredom','qit_COCA_2','8562');
INSERT INTO book_word VALUES(62678,'Latin','qit_COCA_2','4658');
INSERT INTO book_word VALUES(62679,'inaccurate','qit_COCA_2','6794');
INSERT INTO book_word VALUES(62680,'commemorate','qit_COCA_2','8191');
INSERT INTO book_word VALUES(62681,'slaughter','qit_COCA_2','7700');
INSERT INTO book_word VALUES(62682,'filthy','qit_COCA_2','10657');
INSERT INTO book_word VALUES(62683,'defer','qit_COCA_2','7978');
INSERT INTO book_word VALUES(62684,'exceptionally','qit_COCA_2','13906');
INSERT INTO book_word VALUES(62685,'rampant','qit_COCA_2','11828');
INSERT INTO book_word VALUES(62686,'outweigh','qit_COCA_2','11594');
INSERT INTO book_word VALUES(62687,'stylish','qit_COCA_2','12309');
INSERT INTO book_word VALUES(62688,'abrupt','qit_COCA_2','494');
INSERT INTO book_word VALUES(62689,'terminal','qit_COCA_2','799');
INSERT INTO book_word VALUES(62690,'simultaneous','qit_COCA_2','7222');
INSERT INTO book_word VALUES(62691,'antiquity','qit_COCA_2','9633');
INSERT INTO book_word VALUES(62692,'nestle','qit_COCA_2','16268');
INSERT INTO book_word VALUES(62693,'glimpse','qit_COCA_2','6383');
INSERT INTO book_word VALUES(62694,'veer','qit_COCA_2','12624');
INSERT INTO book_word VALUES(62695,'utter','qit_COCA_2','5363');
INSERT INTO book_word VALUES(62696,'Cuban','qit_COCA_2','13714');
INSERT INTO book_word VALUES(62697,'automotive','qit_COCA_2','13257');
INSERT INTO book_word VALUES(62698,'gunfire','qit_COCA_2','10860');
INSERT INTO book_word VALUES(62699,'refreshing','qit_COCA_2','11878');
INSERT INTO book_word VALUES(62700,'nuisance','qit_COCA_2','700');
INSERT INTO book_word VALUES(62701,'ailment','qit_COCA_2','12918');
INSERT INTO book_word VALUES(62702,'tier','qit_COCA_2','12449');
INSERT INTO book_word VALUES(62703,'heater','qit_COCA_2','7517');
INSERT INTO book_word VALUES(62704,'upgrade','qit_COCA_2','8181');
INSERT INTO book_word VALUES(62705,'reunite','qit_COCA_2','12792');
INSERT INTO book_word VALUES(62706,'fugitive','qit_COCA_2','10763');
INSERT INTO book_word VALUES(62707,'intrusion','qit_COCA_2','13843');
INSERT INTO book_word VALUES(62708,'versatile','qit_COCA_2','6923');
INSERT INTO book_word VALUES(62709,'caucus','qit_COCA_2','15110');
INSERT INTO book_word VALUES(62710,'dizzy','qit_COCA_2','4005');
INSERT INTO book_word VALUES(62711,'unchanged','qit_COCA_2','16582');
INSERT INTO book_word VALUES(62712,'visualize','qit_COCA_2','12659');
INSERT INTO book_word VALUES(62713,'battalion','qit_COCA_2','8546');
INSERT INTO book_word VALUES(62714,'semiconductor','qit_COCA_2','5674');
INSERT INTO book_word VALUES(62715,'symphony','qit_COCA_2','3394');
INSERT INTO book_word VALUES(62716,'juicy','qit_COCA_2','4089');
INSERT INTO book_word VALUES(62717,'purity','qit_COCA_2','5925');
INSERT INTO book_word VALUES(62718,'gel','qit_COCA_2','8809');
INSERT INTO book_word VALUES(62719,'bank','qit_COCA_2','1091');
INSERT INTO book_word VALUES(62720,'sag','qit_COCA_2','13077');
INSERT INTO book_word VALUES(62721,'intentional','qit_COCA_2','5940');
INSERT INTO book_word VALUES(62722,'contestant','qit_COCA_2','10054');
INSERT INTO book_word VALUES(62723,'raid','qit_COCA_2','6559');
INSERT INTO book_word VALUES(62724,'wear','qit_COCA_2','3724');
INSERT INTO book_word VALUES(62725,'brokerage','qit_COCA_2','9841');
INSERT INTO book_word VALUES(62726,'reiterate','qit_COCA_2','13531');
INSERT INTO book_word VALUES(62727,'rhythmic','qit_COCA_2','11974');
INSERT INTO book_word VALUES(62728,'makeshift','qit_COCA_2','11361');
INSERT INTO book_word VALUES(62729,'endlessly','qit_COCA_2','13462');
INSERT INTO book_word VALUES(62730,'clutch','qit_COCA_2','7502');
INSERT INTO book_word VALUES(62731,'delightful','qit_COCA_2','10200');
INSERT INTO book_word VALUES(62732,'skeptic','qit_COCA_2','15435');
INSERT INTO book_word VALUES(62733,'conditioner','qit_COCA_2','10012');
INSERT INTO book_word VALUES(62734,'covert','qit_COCA_2','8656');
INSERT INTO book_word VALUES(62735,'goodwill','qit_COCA_2','10828');
INSERT INTO book_word VALUES(62736,'candidacy','qit_COCA_2','16180');
INSERT INTO book_word VALUES(62737,'perpetual','qit_COCA_2','7049');
INSERT INTO book_word VALUES(62738,'scout','qit_COCA_2','5513');
INSERT INTO book_word VALUES(62739,'improvise','qit_COCA_2','11081');
INSERT INTO book_word VALUES(62740,'facet','qit_COCA_2','8774');
INSERT INTO book_word VALUES(62741,'beckon','qit_COCA_2','9763');
INSERT INTO book_word VALUES(62742,'assortment','qit_COCA_2','9691');
INSERT INTO book_word VALUES(62743,'subside','qit_COCA_2','9255');
INSERT INTO book_word VALUES(62744,'illicit','qit_COCA_2','11039');
INSERT INTO book_word VALUES(62745,'slipper','qit_COCA_2','6329');
INSERT INTO book_word VALUES(62746,'disarm','qit_COCA_2','10293');
INSERT INTO book_word VALUES(62747,'impede','qit_COCA_2','8853');
INSERT INTO book_word VALUES(62748,'aerospace','qit_COCA_2','6768');
INSERT INTO book_word VALUES(62749,'mole','qit_COCA_2','9453');
INSERT INTO book_word VALUES(62750,'preoccupation','qit_COCA_2','11742');
INSERT INTO book_word VALUES(62751,'antibody','qit_COCA_2','9630');
INSERT INTO book_word VALUES(62752,'geological','qit_COCA_2','8813');
INSERT INTO book_word VALUES(62753,'clench','qit_COCA_2','9956');
INSERT INTO book_word VALUES(62754,'barren','qit_COCA_2','6770');
INSERT INTO book_word VALUES(62755,'suicidal','qit_COCA_2','12325');
INSERT INTO book_word VALUES(62756,'needy','qit_COCA_2','11510');
INSERT INTO book_word VALUES(62757,'chart','qit_COCA_2','3952');
INSERT INTO book_word VALUES(62758,'petal','qit_COCA_2','12759');
INSERT INTO book_word VALUES(62759,'hierarchical','qit_COCA_2','10956');
INSERT INTO book_word VALUES(62760,'billing','qit_COCA_2','16606');
INSERT INTO book_word VALUES(62761,'doom','qit_COCA_2','7799');
INSERT INTO book_word VALUES(62762,'outspoken','qit_COCA_2','2677');
INSERT INTO book_word VALUES(62763,'restricted','qit_COCA_2','16626');
INSERT INTO book_word VALUES(62764,'timetable','qit_COCA_2','4553');
INSERT INTO book_word VALUES(62765,'hypothesize','qit_COCA_2','8844');
INSERT INTO book_word VALUES(62766,'wince','qit_COCA_2','12696');
INSERT INTO book_word VALUES(62767,'cliche','qit_COCA_2','9958');
INSERT INTO book_word VALUES(62768,'forefront','qit_COCA_2','10720');
INSERT INTO book_word VALUES(62769,'rig','qit_COCA_2','11978');
INSERT INTO book_word VALUES(62770,'observatory','qit_COCA_2','11550');
INSERT INTO book_word VALUES(62771,'mundane','qit_COCA_2','11490');
INSERT INTO book_word VALUES(62772,'wreckage','qit_COCA_2','12705');
INSERT INTO book_word VALUES(62773,'prudent','qit_COCA_2','7532');
INSERT INTO book_word VALUES(62774,'celestial','qit_COCA_2','9907');
INSERT INTO book_word VALUES(62775,'lest','qit_COCA_2','5729');
INSERT INTO book_word VALUES(62776,'unanimous','qit_COCA_2','6922');
INSERT INTO book_word VALUES(62777,'flute','qit_COCA_2','7935');
INSERT INTO book_word VALUES(62778,'tavern','qit_COCA_2','12402');
INSERT INTO book_word VALUES(62779,'flock','qit_COCA_2','5661');
INSERT INTO book_word VALUES(62780,'continuation','qit_COCA_2','14224');
INSERT INTO book_word VALUES(62781,'assassin','qit_COCA_2','12931');
INSERT INTO book_word VALUES(62782,'nipple','qit_COCA_2','8989');
INSERT INTO book_word VALUES(62783,'zero','qit_COCA_2','3839');
INSERT INTO book_word VALUES(62784,'cedar','qit_COCA_2','9904');
INSERT INTO book_word VALUES(62785,'intellect','qit_COCA_2','6943');
INSERT INTO book_word VALUES(62786,'popcorn','qit_COCA_2','3890');
INSERT INTO book_word VALUES(62787,'contemporary','qit_COCA_2','1475');
INSERT INTO book_word VALUES(62788,'beginner','qit_COCA_2','5909');
INSERT INTO book_word VALUES(62789,'dim','qit_COCA_2','5308');
INSERT INTO book_word VALUES(62790,'etch','qit_COCA_2','10524');
INSERT INTO book_word VALUES(62791,'shut','qit_COCA_2','3165');
INSERT INTO book_word VALUES(62792,'worthless','qit_COCA_2','3809');
INSERT INTO book_word VALUES(62793,'preoccupied','qit_COCA_2','11743');
INSERT INTO book_word VALUES(62794,'quotation','qit_COCA_2','4611');
INSERT INTO book_word VALUES(62795,'assassinate','qit_COCA_2','6975');
INSERT INTO book_word VALUES(62796,'chestnut','qit_COCA_2','7773');
INSERT INTO book_word VALUES(62797,'plumbing','qit_COCA_2','13699');
INSERT INTO book_word VALUES(62798,'tick','qit_COCA_2','3504');
INSERT INTO book_word VALUES(62799,'longevity','qit_COCA_2','9417');
INSERT INTO book_word VALUES(62800,'inflate','qit_COCA_2','13029');
INSERT INTO book_word VALUES(62801,'infuse','qit_COCA_2','8877');
INSERT INTO book_word VALUES(62802,'variant','qit_COCA_2','12623');
INSERT INTO book_word VALUES(62803,'kinship','qit_COCA_2','11273');
INSERT INTO book_word VALUES(62804,'anomaly','qit_COCA_2','9621');
INSERT INTO book_word VALUES(62805,'mogul','qit_COCA_2','14343');
INSERT INTO book_word VALUES(62806,'windy','qit_COCA_2','3776');
INSERT INTO book_word VALUES(62807,'handler','qit_COCA_2','16783');
INSERT INTO book_word VALUES(62808,'moral','qit_COCA_2','2492');
INSERT INTO book_word VALUES(62809,'obsolete','qit_COCA_2','8152');
INSERT INTO book_word VALUES(62810,'greatness','qit_COCA_2','8047');
INSERT INTO book_word VALUES(62811,'culprit','qit_COCA_2','10122');
INSERT INTO book_word VALUES(62812,'insignificant','qit_COCA_2','7265');
INSERT INTO book_word VALUES(62813,'causal','qit_COCA_2','9900');
INSERT INTO book_word VALUES(62814,'overtake','qit_COCA_2','6543');
INSERT INTO book_word VALUES(62815,'flip','qit_COCA_2','8787');
INSERT INTO book_word VALUES(62816,'cache','qit_COCA_2','9858');
INSERT INTO book_word VALUES(62817,'introductory','qit_COCA_2','11223');
INSERT INTO book_word VALUES(62818,'bunk','qit_COCA_2','12726');
INSERT INTO book_word VALUES(62819,'excavation','qit_COCA_2','14189');
INSERT INTO book_word VALUES(62820,'flank','qit_COCA_2','7513');
INSERT INTO book_word VALUES(62821,'greedy','qit_COCA_2','4155');
INSERT INTO book_word VALUES(62822,'sequel','qit_COCA_2','9201');
INSERT INTO book_word VALUES(62823,'machine','qit_COCA_2','2382');
INSERT INTO book_word VALUES(62824,'disparate','qit_COCA_2','10322');
INSERT INTO book_word VALUES(62825,'envy','qit_COCA_2','3913');
INSERT INTO book_word VALUES(62826,'make','qit_COCA_2','2394');
INSERT INTO book_word VALUES(62827,'surrogate','qit_COCA_2','12356');
INSERT INTO book_word VALUES(62828,'boot','qit_COCA_2','1190');
INSERT INTO book_word VALUES(62829,'punitive','qit_COCA_2','11780');
INSERT INTO book_word VALUES(62830,'helper','qit_COCA_2','10929');
INSERT INTO book_word VALUES(62831,'misconduct','qit_COCA_2','11447');
INSERT INTO book_word VALUES(62832,'scissors','qit_COCA_2','3074');
INSERT INTO book_word VALUES(62833,'elder','qit_COCA_2','1712');
INSERT INTO book_word VALUES(62834,'anecdote','qit_COCA_2','966');
INSERT INTO book_word VALUES(62835,'sophistication','qit_COCA_2','13647');
INSERT INTO book_word VALUES(62836,'admittedly','qit_COCA_2','9533');
INSERT INTO book_word VALUES(62837,'boom','qit_COCA_2','1189');
INSERT INTO book_word VALUES(62838,'soybean','qit_COCA_2','9220');
INSERT INTO book_word VALUES(62839,'dismissal','qit_COCA_2','10320');
INSERT INTO book_word VALUES(62840,'plywood','qit_COCA_2','15947');
INSERT INTO book_word VALUES(62841,'apparel','qit_COCA_2','9648');
INSERT INTO book_word VALUES(62842,'tense','qit_COCA_2','230');
INSERT INTO book_word VALUES(62843,'contentious','qit_COCA_2','15267');
INSERT INTO book_word VALUES(62844,'accomplished','qit_COCA_2','9506');
INSERT INTO book_word VALUES(62845,'frail','qit_COCA_2','6738');
INSERT INTO book_word VALUES(62846,'entree','qit_COCA_2','10494');
INSERT INTO book_word VALUES(62847,'wreck','qit_COCA_2','4977');
INSERT INTO book_word VALUES(62848,'disgusting','qit_COCA_2','1621');
INSERT INTO book_word VALUES(62849,'universally','qit_COCA_2','7112');
INSERT INTO book_word VALUES(62850,'box','qit_COCA_2','1201');
INSERT INTO book_word VALUES(62851,'brace','qit_COCA_2','7767');
INSERT INTO book_word VALUES(62852,'hone','qit_COCA_2','14485');
INSERT INTO book_word VALUES(62853,'congestion','qit_COCA_2','315');
INSERT INTO book_word VALUES(62854,'verb','qit_COCA_2','4954');
INSERT INTO book_word VALUES(62855,'continental','qit_COCA_2','7396');
INSERT INTO book_word VALUES(62856,'sever','qit_COCA_2','9365');
INSERT INTO book_word VALUES(62857,'indispensable','qit_COCA_2','5866');
INSERT INTO book_word VALUES(62858,'cocoa','qit_COCA_2','1403');
INSERT INTO book_word VALUES(62859,'ancestral','qit_COCA_2','8499');
INSERT INTO book_word VALUES(62860,'clearance','qit_COCA_2','323');
INSERT INTO book_word VALUES(62861,'shrug','qit_COCA_2','7105');
INSERT INTO book_word VALUES(62862,'washing','qit_COCA_2','3712');
INSERT INTO book_word VALUES(62863,'procedural','qit_COCA_2','11751');
INSERT INTO book_word VALUES(62864,'factual','qit_COCA_2','8139');
INSERT INTO book_word VALUES(62865,'pamphlet','qit_COCA_2','6849');
INSERT INTO book_word VALUES(62866,'discredit','qit_COCA_2','10306');
INSERT INTO book_word VALUES(62867,'shore','qit_COCA_2','3157');
INSERT INTO book_word VALUES(62868,'fern','qit_COCA_2','10627');
INSERT INTO book_word VALUES(62869,'puzzle','qit_COCA_2','2891');
INSERT INTO book_word VALUES(62870,'bun','qit_COCA_2','1239');
INSERT INTO book_word VALUES(62871,'inscription','qit_COCA_2','13032');
INSERT INTO book_word VALUES(62872,'waiting','qit_COCA_2','3699');
INSERT INTO book_word VALUES(62873,'oriental','qit_COCA_2','5507');
INSERT INTO book_word VALUES(62874,'clasp','qit_COCA_2','6128');
INSERT INTO book_word VALUES(62875,'mitigate','qit_COCA_2','8966');
INSERT INTO book_word VALUES(62876,'tidal','qit_COCA_2','13116');
INSERT INTO book_word VALUES(62877,'hardwood','qit_COCA_2','10887');
INSERT INTO book_word VALUES(62878,'mixer','qit_COCA_2','7147');
INSERT INTO book_word VALUES(62879,'deterioration','qit_COCA_2','15811');
INSERT INTO book_word VALUES(62880,'superior','qit_COCA_2','3374');
INSERT INTO book_word VALUES(62881,'alteration','qit_COCA_2','7755');
INSERT INTO book_word VALUES(62882,'vantage','qit_COCA_2','12621');
INSERT INTO book_word VALUES(62883,'interruption','qit_COCA_2','5020');
INSERT INTO book_word VALUES(62884,'raisin','qit_COCA_2','7055');
INSERT INTO book_word VALUES(62885,'unrest','qit_COCA_2','3635');
INSERT INTO book_word VALUES(62886,'puddle','qit_COCA_2','14007');
INSERT INTO book_word VALUES(62887,'obstruction','qit_COCA_2','8172');
INSERT INTO book_word VALUES(62888,'soothe','qit_COCA_2','9353');
INSERT INTO book_word VALUES(62889,'experimentation','qit_COCA_2','7645');
INSERT INTO book_word VALUES(62890,'peninsula','qit_COCA_2','5026');
INSERT INTO book_word VALUES(62891,'visionary','qit_COCA_2','12656');
INSERT INTO book_word VALUES(62892,'duo','qit_COCA_2','10404');
INSERT INTO book_word VALUES(62893,'despise','qit_COCA_2','6420');
INSERT INTO book_word VALUES(62894,'enjoyable','qit_COCA_2','1736');
INSERT INTO book_word VALUES(62895,'mailbox','qit_COCA_2','3962');
INSERT INTO book_word VALUES(62896,'fend','qit_COCA_2','10624');
INSERT INTO book_word VALUES(62897,'emulate','qit_COCA_2','10464');
INSERT INTO book_word VALUES(62898,'intruder','qit_COCA_2','12840');
INSERT INTO book_word VALUES(62899,'untouched','qit_COCA_2','13474');
INSERT INTO book_word VALUES(62900,'pilgrim','qit_COCA_2','7050');
INSERT INTO book_word VALUES(62901,'doubtful','qit_COCA_2','5938');
INSERT INTO book_word VALUES(62902,'shutter','qit_COCA_2','7877');
INSERT INTO book_word VALUES(62903,'symbolism','qit_COCA_2','12370');
INSERT INTO book_word VALUES(62904,'jelly','qit_COCA_2','7716');
INSERT INTO book_word VALUES(62905,'checklist','qit_COCA_2','9924');
INSERT INTO book_word VALUES(62906,'pointed','qit_COCA_2','15790');
INSERT INTO book_word VALUES(62907,'affected','qit_COCA_2','13837');
INSERT INTO book_word VALUES(62908,'outgoing','qit_COCA_2','2673');
INSERT INTO book_word VALUES(62909,'logging','qit_COCA_2','16591');
INSERT INTO book_word VALUES(62910,'shoulder','qit_COCA_2','3162');
INSERT INTO book_word VALUES(62911,'curtail','qit_COCA_2','10136');
INSERT INTO book_word VALUES(62912,'milestone','qit_COCA_2','12821');
INSERT INTO book_word VALUES(62913,'ceremonial','qit_COCA_2','12949');
INSERT INTO book_word VALUES(62914,'retrospective','qit_COCA_2','11960');
INSERT INTO book_word VALUES(62915,'lineage','qit_COCA_2','12851');
INSERT INTO book_word VALUES(62916,'herbal','qit_COCA_2','16409');
INSERT INTO book_word VALUES(62917,'banquet','qit_COCA_2','7498');
INSERT INTO book_word VALUES(62918,'fine','qit_COCA_2','4360');
INSERT INTO book_word VALUES(62919,'frost','qit_COCA_2','4372');
INSERT INTO book_word VALUES(62920,'flash','qit_COCA_2','4147');
INSERT INTO book_word VALUES(62921,'motto','qit_COCA_2','2503');
INSERT INTO book_word VALUES(62922,'trash','qit_COCA_2','9296');
INSERT INTO book_word VALUES(62923,'luxurious','qit_COCA_2','6652');
INSERT INTO book_word VALUES(62924,'ratify','qit_COCA_2','9127');
INSERT INTO book_word VALUES(62925,'equilibrium','qit_COCA_2','7694');
INSERT INTO book_word VALUES(62926,'gravy','qit_COCA_2','16258');
INSERT INTO book_word VALUES(62927,'said','qit_COCA_2','3043');
INSERT INTO book_word VALUES(62928,'flare','qit_COCA_2','5772');
INSERT INTO book_word VALUES(62929,'seasoning','qit_COCA_2','12082');
INSERT INTO book_word VALUES(62930,'fragrant','qit_COCA_2','1903');
INSERT INTO book_word VALUES(62931,'upheaval','qit_COCA_2','12603');
INSERT INTO book_word VALUES(62932,'walker','qit_COCA_2','16474');
INSERT INTO book_word VALUES(62933,'lava','qit_COCA_2','11287');
INSERT INTO book_word VALUES(62934,'ache','qit_COCA_2','2');
INSERT INTO book_word VALUES(62935,'irresistible','qit_COCA_2','9388');
INSERT INTO book_word VALUES(62936,'phenomenal','qit_COCA_2','11686');
INSERT INTO book_word VALUES(62937,'tuberculosis','qit_COCA_2','6719');
INSERT INTO book_word VALUES(62938,'yellow','qit_COCA_2','3827');
INSERT INTO book_word VALUES(62939,'fluorescent','qit_COCA_2','9443');
INSERT INTO book_word VALUES(62940,'fireman','qit_COCA_2','5078');
INSERT INTO book_word VALUES(62941,'imposing','qit_COCA_2','11070');
INSERT INTO book_word VALUES(62942,'womb','qit_COCA_2','9345');
INSERT INTO book_word VALUES(62943,'pioneer','qit_COCA_2','4437');
INSERT INTO book_word VALUES(62944,'inadvertently','qit_COCA_2','14426');
INSERT INTO book_word VALUES(62945,'bouquet','qit_COCA_2','8563');
INSERT INTO book_word VALUES(62946,'murky','qit_COCA_2','14800');
INSERT INTO book_word VALUES(62947,'bourgeois','qit_COCA_2','7448');
INSERT INTO book_word VALUES(62948,'chalk','qit_COCA_2','1334');
INSERT INTO book_word VALUES(62949,'demanding','qit_COCA_2','12975');
INSERT INTO book_word VALUES(62950,'bully','qit_COCA_2','8301');
INSERT INTO book_word VALUES(62951,'pigment','qit_COCA_2','14072');
INSERT INTO book_word VALUES(62952,'pineapple','qit_COCA_2','2775');
INSERT INTO book_word VALUES(62953,'furnace','qit_COCA_2','5587');
INSERT INTO book_word VALUES(62954,'anthrax','qit_COCA_2','18096');
INSERT INTO book_word VALUES(62955,'mediator','qit_COCA_2','14258');
INSERT INTO book_word VALUES(62956,'gadget','qit_COCA_2','10774');
INSERT INTO book_word VALUES(62957,'intuitive','qit_COCA_2','11224');
INSERT INTO book_word VALUES(62958,'caption','qit_COCA_2','1287');
INSERT INTO book_word VALUES(62959,'fortress','qit_COCA_2','7041');
INSERT INTO book_word VALUES(62960,'alcoholism','qit_COCA_2','9575');
INSERT INTO book_word VALUES(62961,'augment','qit_COCA_2','8154');
INSERT INTO book_word VALUES(62962,'nuance','qit_COCA_2','11536');
INSERT INTO book_word VALUES(62963,'devastation','qit_COCA_2','13672');
INSERT INTO book_word VALUES(62964,'blaze','qit_COCA_2','6178');
INSERT INTO book_word VALUES(62965,'undercut','qit_COCA_2','12541');
INSERT INTO book_word VALUES(62966,'touching','qit_COCA_2','12472');
INSERT INTO book_word VALUES(62967,'shun','qit_COCA_2','12148');
INSERT INTO book_word VALUES(62968,'coordinate','qit_COCA_2','6479');
INSERT INTO book_word VALUES(62969,'eradicate','qit_COCA_2','8754');
INSERT INTO book_word VALUES(62970,'malaria','qit_COCA_2','8937');
INSERT INTO book_word VALUES(62971,'displacement','qit_COCA_2','7401');
INSERT INTO book_word VALUES(62972,'crossroads','qit_COCA_2','1513');
INSERT INTO book_word VALUES(62973,'fallout','qit_COCA_2','16019');
INSERT INTO book_word VALUES(62974,'horrific','qit_COCA_2','10989');
INSERT INTO book_word VALUES(62975,'larva','qit_COCA_2','8917');
INSERT INTO book_word VALUES(62976,'blur','qit_COCA_2','8443');
INSERT INTO book_word VALUES(62977,'cartridge','qit_COCA_2','7119');
INSERT INTO book_word VALUES(62978,'allergic','qit_COCA_2','938');
INSERT INTO book_word VALUES(62979,'insulin','qit_COCA_2','13466');
INSERT INTO book_word VALUES(62980,'midday','qit_COCA_2','2456');
INSERT INTO book_word VALUES(62981,'comb','qit_COCA_2','4286');
INSERT INTO book_word VALUES(62982,'barber','qit_COCA_2','3978');
INSERT INTO book_word VALUES(62983,'unsafe','qit_COCA_2','3636');
INSERT INTO book_word VALUES(62984,'scant','qit_COCA_2','12052');
INSERT INTO book_word VALUES(62985,'rocker','qit_COCA_2','11985');
INSERT INTO book_word VALUES(62986,'liken','qit_COCA_2','11314');
INSERT INTO book_word VALUES(62987,'licensed','qit_COCA_2','17479');
INSERT INTO book_word VALUES(62988,'adjacent','qit_COCA_2','6678');
INSERT INTO book_word VALUES(62989,'reaffirm','qit_COCA_2','11841');
INSERT INTO book_word VALUES(62990,'flea','qit_COCA_2','8783');
INSERT INTO book_word VALUES(62991,'brisk','qit_COCA_2','5986');
INSERT INTO book_word VALUES(62992,'solemn','qit_COCA_2','6301');
INSERT INTO book_word VALUES(62993,'scar','qit_COCA_2','3065');
INSERT INTO book_word VALUES(62994,'jumper','qit_COCA_2','16566');
INSERT INTO book_word VALUES(62995,'bounty','qit_COCA_2','9827');
INSERT INTO book_word VALUES(62996,'cramped','qit_COCA_2','13904');
INSERT INTO book_word VALUES(62997,'concur','qit_COCA_2','10010');
INSERT INTO book_word VALUES(62998,'avoidance','qit_COCA_2','13592');
INSERT INTO book_word VALUES(62999,'authoritative','qit_COCA_2','8536');
INSERT INTO book_word VALUES(63000,'coma','qit_COCA_2','8621');
INSERT INTO book_word VALUES(63001,'hymn','qit_COCA_2','6614');
INSERT INTO book_word VALUES(63002,'tolerant','qit_COCA_2','6716');
INSERT INTO book_word VALUES(63003,'irritation','qit_COCA_2','11246');
INSERT INTO book_word VALUES(63004,'capitalist','qit_COCA_2','9371');
INSERT INTO book_word VALUES(63005,'blindness','qit_COCA_2','17708');
INSERT INTO book_word VALUES(63006,'livelihood','qit_COCA_2','13035');
INSERT INTO book_word VALUES(63007,'chemist','qit_COCA_2','1350');
INSERT INTO book_word VALUES(63008,'rainfall','qit_COCA_2','2915');
INSERT INTO book_word VALUES(63009,'gala','qit_COCA_2','10778');
INSERT INTO book_word VALUES(63010,'inflammation','qit_COCA_2','8874');
INSERT INTO book_word VALUES(63011,'outnumber','qit_COCA_2','11591');
INSERT INTO book_word VALUES(63012,'syllable','qit_COCA_2','12369');
INSERT INTO book_word VALUES(63013,'per','qit_COCA_2','2741');
INSERT INTO book_word VALUES(63014,'inscribe','qit_COCA_2','8885');
INSERT INTO book_word VALUES(63015,'deprivation','qit_COCA_2','14184');
INSERT INTO book_word VALUES(63016,'proxy','qit_COCA_2','15394');
INSERT INTO book_word VALUES(63017,'clumsy','qit_COCA_2','1398');
INSERT INTO book_word VALUES(63018,'alphabet','qit_COCA_2','4217');
INSERT INTO book_word VALUES(63019,'punctuate','qit_COCA_2','2878');
INSERT INTO book_word VALUES(63020,'expansive','qit_COCA_2','10559');
INSERT INTO book_word VALUES(63021,'stringent','qit_COCA_2','12301');
INSERT INTO book_word VALUES(63022,'instinctively','qit_COCA_2','13823');
INSERT INTO book_word VALUES(63023,'limestone','qit_COCA_2','6651');
INSERT INTO book_word VALUES(63024,'pollute','qit_COCA_2','2809');
INSERT INTO book_word VALUES(63025,'prod','qit_COCA_2','11753');
INSERT INTO book_word VALUES(63026,'portal','qit_COCA_2','9364');
INSERT INTO book_word VALUES(63027,'incumbent','qit_COCA_2','11107');
INSERT INTO book_word VALUES(63028,'energize','qit_COCA_2','6881');
INSERT INTO book_word VALUES(63029,'handwriting','qit_COCA_2','2061');
INSERT INTO book_word VALUES(63030,'hypocrisy','qit_COCA_2','8332');
INSERT INTO book_word VALUES(63031,'overt','qit_COCA_2','9023');
INSERT INTO book_word VALUES(63032,'belongings','qit_COCA_2','9774');
INSERT INTO book_word VALUES(63033,'hatch','qit_COCA_2','3985');
INSERT INTO book_word VALUES(63034,'mourning','qit_COCA_2','13676');
INSERT INTO book_word VALUES(63035,'guru','qit_COCA_2','10861');
INSERT INTO book_word VALUES(63036,'outpost','qit_COCA_2','11592');
INSERT INTO book_word VALUES(63037,'wedge','qit_COCA_2','490');
INSERT INTO book_word VALUES(63038,'cartel','qit_COCA_2','15863');
INSERT INTO book_word VALUES(63039,'curly','qit_COCA_2','6874');
INSERT INTO book_word VALUES(63040,'back','qit_COCA_2','20');
INSERT INTO book_word VALUES(63041,'gin','qit_COCA_2','10802');
INSERT INTO book_word VALUES(63042,'infer','qit_COCA_2','5592');
INSERT INTO book_word VALUES(63043,'bedtime','qit_COCA_2','9765');
INSERT INTO book_word VALUES(63044,'evidence','qit_COCA_2','3877');
INSERT INTO book_word VALUES(63045,'unreasonable','qit_COCA_2','7232');
INSERT INTO book_word VALUES(63046,'sole','qit_COCA_2','5326');
INSERT INTO book_word VALUES(63047,'conservatism','qit_COCA_2','10036');
INSERT INTO book_word VALUES(63048,'rename','qit_COCA_2','17589');
INSERT INTO book_word VALUES(63049,'brand','qit_COCA_2','3902');
INSERT INTO book_word VALUES(63050,'rack','qit_COCA_2','268');
INSERT INTO book_word VALUES(63051,'redeem','qit_COCA_2','11864');
INSERT INTO book_word VALUES(63052,'richness','qit_COCA_2','16462');
INSERT INTO book_word VALUES(63053,'hysterical','qit_COCA_2','8202');
INSERT INTO book_word VALUES(63054,'listening','qit_COCA_2','16546');
INSERT INTO book_word VALUES(63055,'fraternity','qit_COCA_2','8793');
INSERT INTO book_word VALUES(63056,'folly','qit_COCA_2','10706');
INSERT INTO book_word VALUES(63057,'germ','qit_COCA_2','5549');
INSERT INTO book_word VALUES(63058,'unofficial','qit_COCA_2','12572');
INSERT INTO book_word VALUES(63059,'chic','qit_COCA_2','9926');
INSERT INTO book_word VALUES(63060,'affinity','qit_COCA_2','9422');
INSERT INTO book_word VALUES(63061,'secondary','qit_COCA_2','4640');
INSERT INTO book_word VALUES(63062,'drugstore','qit_COCA_2','10394');
INSERT INTO book_word VALUES(63063,'strangle','qit_COCA_2','12294');
INSERT INTO book_word VALUES(63064,'elude','qit_COCA_2','10442');
INSERT INTO book_word VALUES(63065,'appetizer','qit_COCA_2','16239');
INSERT INTO book_word VALUES(63066,'replica','qit_COCA_2','11923');
INSERT INTO book_word VALUES(63067,'stray','qit_COCA_2','7107');
INSERT INTO book_word VALUES(63068,'daring','qit_COCA_2','4769');
INSERT INTO book_word VALUES(63069,'pup','qit_COCA_2','16149');
INSERT INTO book_word VALUES(63070,'tanker','qit_COCA_2','3415');
INSERT INTO book_word VALUES(63071,'fellowship','qit_COCA_2','7647');
INSERT INTO book_word VALUES(63072,'high','qit_COCA_2','2118');
INSERT INTO book_word VALUES(63073,'carton','qit_COCA_2','9892');
INSERT INTO book_word VALUES(63074,'multiple','qit_COCA_2','4747');
INSERT INTO book_word VALUES(63075,'engender','qit_COCA_2','10473');
INSERT INTO book_word VALUES(63076,'crisp','qit_COCA_2','7787');
INSERT INTO book_word VALUES(63077,'sponsorship','qit_COCA_2','13186');
INSERT INTO book_word VALUES(63078,'spike','qit_COCA_2','12234');
INSERT INTO book_word VALUES(63079,'brigade','qit_COCA_2','9837');
INSERT INTO book_word VALUES(63080,'elegance','qit_COCA_2','10439');
INSERT INTO book_word VALUES(63081,'dreadful','qit_COCA_2','7360');
INSERT INTO book_word VALUES(63082,'artisan','qit_COCA_2','9683');
INSERT INTO book_word VALUES(63083,'paramount','qit_COCA_2','11624');
INSERT INTO book_word VALUES(63084,'lace','qit_COCA_2','5171');
INSERT INTO book_word VALUES(63085,'suffice','qit_COCA_2','7227');
INSERT INTO book_word VALUES(63086,'glamour','qit_COCA_2','13017');
INSERT INTO book_word VALUES(63087,'aesthetics','qit_COCA_2','9550');
INSERT INTO book_word VALUES(63088,'sponge','qit_COCA_2','5067');
INSERT INTO book_word VALUES(63089,'bail','qit_COCA_2','9731');
INSERT INTO book_word VALUES(63090,'towering','qit_COCA_2','13767');
INSERT INTO book_word VALUES(63091,'dissertation','qit_COCA_2','8710');
INSERT INTO book_word VALUES(63092,'tug','qit_COCA_2','6920');
INSERT INTO book_word VALUES(63093,'fridge','qit_COCA_2','3880');
INSERT INTO book_word VALUES(63094,'racist','qit_COCA_2','9123');
INSERT INTO book_word VALUES(63095,'needless','qit_COCA_2','4968');
INSERT INTO book_word VALUES(63096,'inconsistency','qit_COCA_2','14281');
INSERT INTO book_word VALUES(63097,'terminology','qit_COCA_2','6762');
INSERT INTO book_word VALUES(63098,'menace','qit_COCA_2','7838');
INSERT INTO book_word VALUES(63099,'blind','qit_COCA_2','4246');
INSERT INTO book_word VALUES(63100,'opaque','qit_COCA_2','7526');
INSERT INTO book_word VALUES(63101,'rewarding','qit_COCA_2','16465');
INSERT INTO book_word VALUES(63102,'nausea','qit_COCA_2','9390');
INSERT INTO book_word VALUES(63103,'editing','qit_COCA_2','16672');
INSERT INTO book_word VALUES(63104,'optics','qit_COCA_2','9011');
INSERT INTO book_word VALUES(63105,'horseback','qit_COCA_2','10990');
INSERT INTO book_word VALUES(63106,'crunch','qit_COCA_2','10115');
INSERT INTO book_word VALUES(63107,'falter','qit_COCA_2','10597');
INSERT INTO book_word VALUES(63108,'orchid','qit_COCA_2','11576');
INSERT INTO book_word VALUES(63109,'console','qit_COCA_2','7785');
INSERT INTO book_word VALUES(63110,'humiliate','qit_COCA_2','8303');
INSERT INTO book_word VALUES(63111,'multilateral','qit_COCA_2','11486');
INSERT INTO book_word VALUES(63112,'cactus','qit_COCA_2','12740');
INSERT INTO book_word VALUES(63113,'massage','qit_COCA_2','9381');
INSERT INTO book_word VALUES(63114,'orbit','qit_COCA_2','2653');
INSERT INTO book_word VALUES(63115,'warden','qit_COCA_2','13204');
INSERT INTO book_word VALUES(63116,'pan','qit_COCA_2','2706');
INSERT INTO book_word VALUES(63117,'willingly','qit_COCA_2','3771');
INSERT INTO book_word VALUES(63118,'miraculous','qit_COCA_2','13043');
INSERT INTO book_word VALUES(63119,'relay','qit_COCA_2','2965');
INSERT INTO book_word VALUES(63120,'tyranny','qit_COCA_2','6965');
INSERT INTO book_word VALUES(63121,'heavenly','qit_COCA_2','13151');
INSERT INTO book_word VALUES(63122,'pouch','qit_COCA_2','11729');
INSERT INTO book_word VALUES(63123,'gravitational','qit_COCA_2','14000');
INSERT INTO book_word VALUES(63124,'cupboard','qit_COCA_2','1521');
INSERT INTO book_word VALUES(63125,'breadth','qit_COCA_2','6202');
INSERT INTO book_word VALUES(63126,'amazement','qit_COCA_2','13567');
INSERT INTO book_word VALUES(63127,'dread','qit_COCA_2','6497');
INSERT INTO book_word VALUES(63128,'extinct','qit_COCA_2','7810');
INSERT INTO book_word VALUES(63129,'gangster','qit_COCA_2','7740');
INSERT INTO book_word VALUES(63130,'vividly','qit_COCA_2','16468');
INSERT INTO book_word VALUES(63131,'orphanage','qit_COCA_2','11582');
INSERT INTO book_word VALUES(63132,'muted','qit_COCA_2','14345');
INSERT INTO book_word VALUES(63133,'parallel','qit_COCA_2','709');
INSERT INTO book_word VALUES(63134,'sterile','qit_COCA_2','9238');
INSERT INTO book_word VALUES(63135,'networking','qit_COCA_2','17536');
INSERT INTO book_word VALUES(63136,'gorilla','qit_COCA_2','7741');
INSERT INTO book_word VALUES(63137,'refinery','qit_COCA_2','6907');
INSERT INTO book_word VALUES(63138,'impetus','qit_COCA_2','8011');
INSERT INTO book_word VALUES(63139,'lad','qit_COCA_2','8150');
INSERT INTO book_word VALUES(63140,'scurry','qit_COCA_2','12076');
INSERT INTO book_word VALUES(63141,'futile','qit_COCA_2','8460');
INSERT INTO book_word VALUES(63142,'weather','qit_COCA_2','3725');
INSERT INTO book_word VALUES(63143,'cutter','qit_COCA_2','7030');
INSERT INTO book_word VALUES(63144,'salty','qit_COCA_2','3052');
INSERT INTO book_word VALUES(63145,'conspicuous','qit_COCA_2','8038');
INSERT INTO book_word VALUES(63146,'plump','qit_COCA_2','7430');
INSERT INTO book_word VALUES(63147,'bowel','qit_COCA_2','8408');
INSERT INTO book_word VALUES(63148,'satin','qit_COCA_2','12041');
INSERT INTO book_word VALUES(63149,'idol','qit_COCA_2','11032');
INSERT INTO book_word VALUES(63150,'cultivation','qit_COCA_2','13226');
INSERT INTO book_word VALUES(63151,'peel','qit_COCA_2','6547');
INSERT INTO book_word VALUES(63152,'unilateral','qit_COCA_2','9311');
INSERT INTO book_word VALUES(63153,'ballad','qit_COCA_2','16014');
INSERT INTO book_word VALUES(63154,'reshape','qit_COCA_2','11935');
INSERT INTO book_word VALUES(63155,'ordinarily','qit_COCA_2','7329');
INSERT INTO book_word VALUES(63156,'tenor','qit_COCA_2','12419');
INSERT INTO book_word VALUES(63157,'flavor','qit_COCA_2','8009');
INSERT INTO book_word VALUES(63158,'placebo','qit_COCA_2','9071');
INSERT INTO book_word VALUES(63159,'shady','qit_COCA_2','5737');
INSERT INTO book_word VALUES(63160,'ruthless','qit_COCA_2','7685');
INSERT INTO book_word VALUES(63161,'magician','qit_COCA_2','7418');
INSERT INTO book_word VALUES(63162,'waver','qit_COCA_2','6970');
INSERT INTO book_word VALUES(63163,'emptiness','qit_COCA_2','16400');
INSERT INTO book_word VALUES(63164,'Egyptian','qit_COCA_2','1705');
INSERT INTO book_word VALUES(63165,'puff','qit_COCA_2','6279');
INSERT INTO book_word VALUES(63166,'carcass','qit_COCA_2','9883');
INSERT INTO book_word VALUES(63167,'ecstasy','qit_COCA_2','8729');
INSERT INTO book_word VALUES(63168,'radius','qit_COCA_2','5139');
INSERT INTO book_word VALUES(63169,'footing','qit_COCA_2','16396');
INSERT INTO book_word VALUES(63170,'prophecy','qit_COCA_2','7530');
INSERT INTO book_word VALUES(63171,'broom','qit_COCA_2','4258');
INSERT INTO book_word VALUES(63172,'screenplay','qit_COCA_2','12069');
INSERT INTO book_word VALUES(63173,'unison','qit_COCA_2','12566');
INSERT INTO book_word VALUES(63174,'motorist','qit_COCA_2','11479');
INSERT INTO book_word VALUES(63175,'unthinkable','qit_COCA_2','15760');
INSERT INTO book_word VALUES(63176,'lining','qit_COCA_2','6892');
INSERT INTO book_word VALUES(63177,'grab','qit_COCA_2','7702');
INSERT INTO book_word VALUES(63178,'beet','qit_COCA_2','9767');
INSERT INTO book_word VALUES(63179,'banish','qit_COCA_2','9740');
INSERT INTO book_word VALUES(63180,'gloom','qit_COCA_2','10819');
INSERT INTO book_word VALUES(63181,'salient','qit_COCA_2','12023');
INSERT INTO book_word VALUES(63182,'bestow','qit_COCA_2','7447');
INSERT INTO book_word VALUES(63183,'candid','qit_COCA_2','8582');
INSERT INTO book_word VALUES(63184,'hoist','qit_COCA_2','7263');
INSERT INTO book_word VALUES(63185,'undertaking','qit_COCA_2','4927');
INSERT INTO book_word VALUES(63186,'assimilate','qit_COCA_2','8182');
INSERT INTO book_word VALUES(63187,'flier','qit_COCA_2','10685');
INSERT INTO book_word VALUES(63188,'misconception','qit_COCA_2','14259');
INSERT INTO book_word VALUES(63189,'slump','qit_COCA_2','12195');
INSERT INTO book_word VALUES(63190,'bug','qit_COCA_2','438');
INSERT INTO book_word VALUES(63191,'dysfunction','qit_COCA_2','8726');
INSERT INTO book_word VALUES(63192,'rearrange','qit_COCA_2','11843');
INSERT INTO book_word VALUES(63193,'hasten','qit_COCA_2','629');
INSERT INTO book_word VALUES(63194,'prolong','qit_COCA_2','735');
INSERT INTO book_word VALUES(63195,'jagged','qit_COCA_2','11250');
INSERT INTO book_word VALUES(63196,'digest','qit_COCA_2','1601');
INSERT INTO book_word VALUES(63197,'doughnut','qit_COCA_2','16723');
INSERT INTO book_word VALUES(63198,'plume','qit_COCA_2','11708');
INSERT INTO book_word VALUES(63199,'hesitant','qit_COCA_2','16388');
INSERT INTO book_word VALUES(63200,'curve','qit_COCA_2','6419');
INSERT INTO book_word VALUES(63201,'relinquish','qit_COCA_2','13067');
INSERT INTO book_word VALUES(63202,'noteworthy','qit_COCA_2','16172');
INSERT INTO book_word VALUES(63203,'dismal','qit_COCA_2','8707');
INSERT INTO book_word VALUES(63204,'commence','qit_COCA_2','6832');
INSERT INTO book_word VALUES(63205,'apprehension','qit_COCA_2','8215');
INSERT INTO book_word VALUES(63206,'clog','qit_COCA_2','9961');
INSERT INTO book_word VALUES(63207,'infantry','qit_COCA_2','11144');
INSERT INTO book_word VALUES(63208,'predicament','qit_COCA_2','12736');
INSERT INTO book_word VALUES(63209,'algae','qit_COCA_2','13770');
INSERT INTO book_word VALUES(63210,'unmarried','qit_COCA_2','3633');
INSERT INTO book_word VALUES(63211,'sweetness','qit_COCA_2','7063');
INSERT INTO book_word VALUES(63212,'override','qit_COCA_2','11602');
INSERT INTO book_word VALUES(63213,'perish','qit_COCA_2','7856');
INSERT INTO book_word VALUES(63214,'attentive','qit_COCA_2','6018');
INSERT INTO book_word VALUES(63215,'donkey','qit_COCA_2','5339');
INSERT INTO book_word VALUES(63216,'locus','qit_COCA_2','18124');
INSERT INTO book_word VALUES(63217,'camp','qit_COCA_2','1273');
INSERT INTO book_word VALUES(63218,'groom','qit_COCA_2','10851');
INSERT INTO book_word VALUES(63219,'transcribe','qit_COCA_2','12903');
INSERT INTO book_word VALUES(63220,'vicinity','qit_COCA_2','7297');
INSERT INTO book_word VALUES(63221,'motionless','qit_COCA_2','11477');
INSERT INTO book_word VALUES(63222,'rebel','qit_COCA_2','5628');
INSERT INTO book_word VALUES(63223,'humility','qit_COCA_2','11009');
INSERT INTO book_word VALUES(63224,'pleasing','qit_COCA_2','13058');
INSERT INTO book_word VALUES(63225,'tickle','qit_COCA_2','7890');
INSERT INTO book_word VALUES(63226,'audio','qit_COCA_2','525');
INSERT INTO book_word VALUES(63227,'mango','qit_COCA_2','11374');
INSERT INTO book_word VALUES(63228,'polish','qit_COCA_2','2805');
INSERT INTO book_word VALUES(63229,'key','qit_COCA_2','2274');
INSERT INTO book_word VALUES(63230,'bony','qit_COCA_2','9815');
INSERT INTO book_word VALUES(63231,'anthem','qit_COCA_2','9628');
INSERT INTO book_word VALUES(63232,'vanity','qit_COCA_2','5035');
INSERT INTO book_word VALUES(63233,'scour','qit_COCA_2','12066');
INSERT INTO book_word VALUES(63234,'dilute','qit_COCA_2','8283');
INSERT INTO book_word VALUES(63235,'twig','qit_COCA_2','12524');
INSERT INTO book_word VALUES(63236,'throughout','qit_COCA_2','3498');
INSERT INTO book_word VALUES(63237,'bulky','qit_COCA_2','8003');
INSERT INTO book_word VALUES(63238,'freshwater','qit_COCA_2','10752');
INSERT INTO book_word VALUES(63239,'outdoors','qit_COCA_2','2671');
INSERT INTO book_word VALUES(63240,'skyline','qit_COCA_2','12173');
INSERT INTO book_word VALUES(63241,'repeat','qit_COCA_2','2975');
INSERT INTO book_word VALUES(63242,'kite','qit_COCA_2','2287');
INSERT INTO book_word VALUES(63243,'ultraviolet','qit_COCA_2','6921');
INSERT INTO book_word VALUES(63244,'wizard','qit_COCA_2','12763');
INSERT INTO book_word VALUES(63245,'ascend','qit_COCA_2','7497');
INSERT INTO book_word VALUES(63246,'compress','qit_COCA_2','4865');
INSERT INTO book_word VALUES(63247,'ashore','qit_COCA_2','7549');
INSERT INTO book_word VALUES(63248,'pageant','qit_COCA_2','13052');
INSERT INTO book_word VALUES(63249,'eldest','qit_COCA_2','7973');
INSERT INTO book_word VALUES(63250,'overshadow','qit_COCA_2','11604');
INSERT INTO book_word VALUES(63251,'sight','qit_COCA_2','3174');
INSERT INTO book_word VALUES(63252,'rectangular','qit_COCA_2','11860');
INSERT INTO book_word VALUES(63253,'unhealthy','qit_COCA_2','3621');
INSERT INTO book_word VALUES(63254,'reed','qit_COCA_2','4882');
INSERT INTO book_word VALUES(63255,'alligator','qit_COCA_2','9586');
INSERT INTO book_word VALUES(63256,'ensue','qit_COCA_2','8748');
INSERT INTO book_word VALUES(63257,'havoc','qit_COCA_2','10899');
INSERT INTO book_word VALUES(63258,'sulfur','qit_COCA_2','8110');
INSERT INTO book_word VALUES(63259,'rum','qit_COCA_2','12007');
INSERT INTO book_word VALUES(63260,'marvel','qit_COCA_2','681');
INSERT INTO book_word VALUES(63261,'evade','qit_COCA_2','8284');
INSERT INTO book_word VALUES(63262,'inference','qit_COCA_2','7193');
INSERT INTO book_word VALUES(63263,'persuasion','qit_COCA_2','7007');
INSERT INTO book_word VALUES(63264,'spill','qit_COCA_2','6582');
INSERT INTO book_word VALUES(63265,'monarchy','qit_COCA_2','11456');
INSERT INTO book_word VALUES(63266,'halo','qit_COCA_2','12887');
INSERT INTO book_word VALUES(63267,'pedal','qit_COCA_2','7378');
INSERT INTO book_word VALUES(63268,'wed','qit_COCA_2','12684');
INSERT INTO book_word VALUES(63269,'sane','qit_COCA_2','8415');
INSERT INTO book_word VALUES(63270,'scoop','qit_COCA_2','13083');
INSERT INTO book_word VALUES(63271,'size','qit_COCA_2','3197');
INSERT INTO book_word VALUES(63272,'colonist','qit_COCA_2','7503');
INSERT INTO book_word VALUES(63273,'somber','qit_COCA_2','15471');
INSERT INTO book_word VALUES(63274,'containment','qit_COCA_2','16796');
INSERT INTO book_word VALUES(63275,'robber','qit_COCA_2','6300');
INSERT INTO book_word VALUES(63276,'engulf','qit_COCA_2','10474');
INSERT INTO book_word VALUES(63277,'unsettle','qit_COCA_2','12591');
INSERT INTO book_word VALUES(63278,'malpractice','qit_COCA_2','11366');
INSERT INTO book_word VALUES(63279,'magnify','qit_COCA_2','7835');
INSERT INTO book_word VALUES(63280,'bilingual','qit_COCA_2','9785');
INSERT INTO book_word VALUES(63281,'then','qit_COCA_2','3470');
INSERT INTO book_word VALUES(63282,'clash','qit_COCA_2','7177');
INSERT INTO book_word VALUES(63283,'shine','qit_COCA_2','3148');
INSERT INTO book_word VALUES(63284,'deity','qit_COCA_2','10196');
INSERT INTO book_word VALUES(63285,'sinister','qit_COCA_2','12167');
INSERT INTO book_word VALUES(63286,'metabolism','qit_COCA_2','8957');
INSERT INTO book_word VALUES(63287,'ascertain','qit_COCA_2','7759');
INSERT INTO book_word VALUES(63288,'warranty','qit_COCA_2','12677');
INSERT INTO book_word VALUES(63289,'auditorium','qit_COCA_2','8374');
INSERT INTO book_word VALUES(63290,'juggle','qit_COCA_2','12844');
INSERT INTO book_word VALUES(63291,'plainly','qit_COCA_2','13434');
INSERT INTO book_word VALUES(63292,'deflect','qit_COCA_2','6937');
INSERT INTO book_word VALUES(63293,'defiance','qit_COCA_2','10184');
INSERT INTO book_word VALUES(63294,'starvation','qit_COCA_2','3941');
INSERT INTO book_word VALUES(63295,'plentiful','qit_COCA_2','5447');
INSERT INTO book_word VALUES(63296,'caretaker','qit_COCA_2','9886');
INSERT INTO book_word VALUES(63297,'microscopic','qit_COCA_2','6895');
INSERT INTO book_word VALUES(63298,'lofty','qit_COCA_2','7833');
INSERT INTO book_word VALUES(63299,'rusty','qit_COCA_2','6572');
INSERT INTO book_word VALUES(63300,'staggering','qit_COCA_2','13310');
INSERT INTO book_word VALUES(63301,'limousine','qit_COCA_2','11317');
INSERT INTO book_word VALUES(63302,'amplify','qit_COCA_2','5903');
INSERT INTO book_word VALUES(63303,'horrify','qit_COCA_2','13019');
INSERT INTO book_word VALUES(63304,'meager','qit_COCA_2','13603');
INSERT INTO book_word VALUES(63305,'pollen','qit_COCA_2','11715');
INSERT INTO book_word VALUES(63306,'terrestrial','qit_COCA_2','12423');
INSERT INTO book_word VALUES(63307,'might','qit_COCA_2','6164');
INSERT INTO book_word VALUES(63308,'snowy','qit_COCA_2','3226');
INSERT INTO book_word VALUES(63309,'luminous','qit_COCA_2','7834');
INSERT INTO book_word VALUES(63310,'maritime','qit_COCA_2','11390');
INSERT INTO book_word VALUES(63311,'dryer','qit_COCA_2','1669');
INSERT INTO book_word VALUES(63312,'foyer','qit_COCA_2','10739');
INSERT INTO book_word VALUES(63313,'permeate','qit_COCA_2','8320');
INSERT INTO book_word VALUES(63314,'remotely','qit_COCA_2','16725');
INSERT INTO book_word VALUES(63315,'snow','qit_COCA_2','3223');
INSERT INTO book_word VALUES(63316,'negative','qit_COCA_2','5349');
INSERT INTO book_word VALUES(63317,'pollster','qit_COCA_2','11716');
INSERT INTO book_word VALUES(63318,'loophole','qit_COCA_2','11332');
INSERT INTO book_word VALUES(63319,'jug','qit_COCA_2','7267');
INSERT INTO book_word VALUES(63320,'pro','qit_COCA_2','11749');
INSERT INTO book_word VALUES(63321,'acquaint','qit_COCA_2','6927');
INSERT INTO book_word VALUES(63322,'best','qit_COCA_2','1150');
INSERT INTO book_word VALUES(63323,'statistic','qit_COCA_2','13187');
INSERT INTO book_word VALUES(63324,'afflict','qit_COCA_2','8488');
INSERT INTO book_word VALUES(63325,'defiant','qit_COCA_2','10185');
INSERT INTO book_word VALUES(63326,'amass','qit_COCA_2','9596');
INSERT INTO book_word VALUES(63327,'apiece','qit_COCA_2','9645');
INSERT INTO book_word VALUES(63328,'slum','qit_COCA_2','5452');
INSERT INTO book_word VALUES(63329,'taxation','qit_COCA_2','12404');
INSERT INTO book_word VALUES(63330,'browse','qit_COCA_2','8250');
INSERT INTO book_word VALUES(63331,'swollen','qit_COCA_2','4535');
INSERT INTO book_word VALUES(63332,'traverse','qit_COCA_2','6918');
INSERT INTO book_word VALUES(63333,'inefficient','qit_COCA_2','5229');
INSERT INTO book_word VALUES(63334,'cyclist','qit_COCA_2','1531');
INSERT INTO book_word VALUES(63335,'thermometer','qit_COCA_2','4975');
INSERT INTO book_word VALUES(63336,'convert','qit_COCA_2','5155');
INSERT INTO book_word VALUES(63337,'finite','qit_COCA_2','6643');
INSERT INTO book_word VALUES(63338,'mow','qit_COCA_2','11484');
INSERT INTO book_word VALUES(63339,'cape','qit_COCA_2','7771');
INSERT INTO book_word VALUES(63340,'unnatural','qit_COCA_2','12570');
INSERT INTO book_word VALUES(63341,'grunt','qit_COCA_2','7563');
INSERT INTO book_word VALUES(63342,'skin','qit_COCA_2','3203');
INSERT INTO book_word VALUES(63343,'impart','qit_COCA_2','7367');
INSERT INTO book_word VALUES(63344,'Arabic','qit_COCA_2','1008');
INSERT INTO book_word VALUES(63345,'parachute','qit_COCA_2','7006');
INSERT INTO book_word VALUES(63346,'vibrate','qit_COCA_2','6077');
INSERT INTO book_word VALUES(63347,'poignant','qit_COCA_2','11712');
INSERT INTO book_word VALUES(63348,'precursor','qit_COCA_2','9088');
INSERT INTO book_word VALUES(63349,'discontent','qit_COCA_2','8702');
INSERT INTO book_word VALUES(63350,'swoop','qit_COCA_2','12368');
INSERT INTO book_word VALUES(63351,'speedy','qit_COCA_2','13587');
INSERT INTO book_word VALUES(63352,'hippie','qit_COCA_2','10962');
INSERT INTO book_word VALUES(63353,'statutory','qit_COCA_2','12276');
INSERT INTO book_word VALUES(63354,'conflict','qit_COCA_2','1458');
INSERT INTO book_word VALUES(63355,'amuse','qit_COCA_2','960');
INSERT INTO book_word VALUES(63356,'eclectic','qit_COCA_2','10419');
INSERT INTO book_word VALUES(63357,'underline','qit_COCA_2','3612');
INSERT INTO book_word VALUES(63358,'mileage','qit_COCA_2','347');
INSERT INTO book_word VALUES(63359,'treadmill','qit_COCA_2','14278');
INSERT INTO book_word VALUES(63360,'relegate','qit_COCA_2','11894');
INSERT INTO book_word VALUES(63361,'browser','qit_COCA_2','12720');
INSERT INTO book_word VALUES(63362,'geologist','qit_COCA_2','10795');
INSERT INTO book_word VALUES(63363,'pundit','qit_COCA_2','14827');
INSERT INTO book_word VALUES(63364,'stained','qit_COCA_2','14075');
INSERT INTO book_word VALUES(63365,'live','qit_COCA_2','673');
INSERT INTO book_word VALUES(63366,'abdomen','qit_COCA_2','8305');
INSERT INTO book_word VALUES(63367,'speculative','qit_COCA_2','12232');
INSERT INTO book_word VALUES(63368,'conspire','qit_COCA_2','10042');
INSERT INTO book_word VALUES(63369,'prescribed','qit_COCA_2','13848');
INSERT INTO book_word VALUES(63370,'shadowy','qit_COCA_2','769');
INSERT INTO book_word VALUES(63371,'oust','qit_COCA_2','11585');
INSERT INTO book_word VALUES(63372,'deterrent','qit_COCA_2','10250');
INSERT INTO book_word VALUES(63373,'reserved','qit_COCA_2','16226');
INSERT INTO book_word VALUES(63374,'swelling','qit_COCA_2','13613');
INSERT INTO book_word VALUES(63375,'sly','qit_COCA_2','6447');
INSERT INTO book_word VALUES(63376,'hairy','qit_COCA_2','10869');
INSERT INTO book_word VALUES(63377,'pioneering','qit_COCA_2','14173');
INSERT INTO book_word VALUES(63378,'entice','qit_COCA_2','12990');
INSERT INTO book_word VALUES(63379,'squarely','qit_COCA_2','12252');
INSERT INTO book_word VALUES(63380,'quantify','qit_COCA_2','6752');
INSERT INTO book_word VALUES(63381,'communion','qit_COCA_2','9995');
INSERT INTO book_word VALUES(63382,'recurring','qit_COCA_2','13701');
INSERT INTO book_word VALUES(63383,'silicon','qit_COCA_2','7221');
INSERT INTO book_word VALUES(63384,'marrow','qit_COCA_2','8941');
INSERT INTO book_word VALUES(63385,'denote','qit_COCA_2','6730');
INSERT INTO book_word VALUES(63386,'orbital','qit_COCA_2','11575');
INSERT INTO book_word VALUES(63387,'radiant','qit_COCA_2','6905');
INSERT INTO book_word VALUES(63388,'demolish','qit_COCA_2','12729');
INSERT INTO book_word VALUES(63389,'motion','qit_COCA_2','5055');
INSERT INTO book_word VALUES(63390,'backbone','qit_COCA_2','9722');
INSERT INTO book_word VALUES(63391,'side','qit_COCA_2','3169');
INSERT INTO book_word VALUES(63392,'berth','qit_COCA_2','8548');
INSERT INTO book_word VALUES(63393,'reign','qit_COCA_2','6194');
INSERT INTO book_word VALUES(63394,'seminary','qit_COCA_2','15522');
INSERT INTO book_word VALUES(63395,'loaded','qit_COCA_2','16634');
INSERT INTO book_word VALUES(63396,'checkpoint','qit_COCA_2','12777');
INSERT INTO book_word VALUES(63397,'receptor','qit_COCA_2','13172');
INSERT INTO book_word VALUES(63398,'resume','qit_COCA_2','4884');
INSERT INTO book_word VALUES(63399,'greasy','qit_COCA_2','16340');
INSERT INTO book_word VALUES(63400,'spiral','qit_COCA_2','6961');
INSERT INTO book_word VALUES(63401,'pant','qit_COCA_2','6095');
INSERT INTO book_word VALUES(63402,'devoid','qit_COCA_2','8692');
INSERT INTO book_word VALUES(63403,'armchair','qit_COCA_2','1019');
INSERT INTO book_word VALUES(63404,'immoral','qit_COCA_2','11051');
INSERT INTO book_word VALUES(63405,'grieve','qit_COCA_2','6430');
INSERT INTO book_word VALUES(63406,'bathtub','qit_COCA_2','1107');
INSERT INTO book_word VALUES(63407,'cast','qit_COCA_2','1303');
INSERT INTO book_word VALUES(63408,'walkway','qit_COCA_2','12672');
INSERT INTO book_word VALUES(63409,'supernova','qit_COCA_2','16050');
INSERT INTO book_word VALUES(63410,'assorted','qit_COCA_2','9690');
INSERT INTO book_word VALUES(63411,'receptive','qit_COCA_2','11850');
INSERT INTO book_word VALUES(63412,'voltage','qit_COCA_2','5577');
INSERT INTO book_word VALUES(63413,'finale','qit_COCA_2','10659');
INSERT INTO book_word VALUES(63414,'heading','qit_COCA_2','5774');
INSERT INTO book_word VALUES(63415,'vigor','qit_COCA_2','13540');
INSERT INTO book_word VALUES(63416,'scarcity','qit_COCA_2','6958');
INSERT INTO book_word VALUES(63417,'stiffen','qit_COCA_2','5394');
INSERT INTO book_word VALUES(63418,'quarry','qit_COCA_2','11794');
INSERT INTO book_word VALUES(63419,'incompetent','qit_COCA_2','11098');
INSERT INTO book_word VALUES(63420,'dissipate','qit_COCA_2','6780');
INSERT INTO book_word VALUES(63421,'tow','qit_COCA_2','6717');
INSERT INTO book_word VALUES(63422,'mahogany','qit_COCA_2','11358');
INSERT INTO book_word VALUES(63423,'publicize','qit_COCA_2','13232');
INSERT INTO book_word VALUES(63424,'fatality','qit_COCA_2','10606');
INSERT INTO book_word VALUES(63425,'burden','qit_COCA_2','1242');
INSERT INTO book_word VALUES(63426,'obscene','qit_COCA_2','13049');
INSERT INTO book_word VALUES(63427,'oxide','qit_COCA_2','706');
INSERT INTO book_word VALUES(63428,'coercion','qit_COCA_2','9975');
INSERT INTO book_word VALUES(63429,'locale','qit_COCA_2','15883');
INSERT INTO book_word VALUES(63430,'tracking','qit_COCA_2','17706');
INSERT INTO book_word VALUES(63431,'ventilation','qit_COCA_2','12630');
INSERT INTO book_word VALUES(63432,'manure','qit_COCA_2','11385');
INSERT INTO book_word VALUES(63433,'tenet','qit_COCA_2','12418');
INSERT INTO book_word VALUES(63434,'merit','qit_COCA_2','686');
INSERT INTO book_word VALUES(63435,'pessimistic','qit_COCA_2','6359');
INSERT INTO book_word VALUES(63436,'same','qit_COCA_2','3053');
INSERT INTO book_word VALUES(63437,'turbulent','qit_COCA_2','4926');
INSERT INTO book_word VALUES(63438,'ethnographic','qit_COCA_2','15866');
INSERT INTO book_word VALUES(63439,'combustion','qit_COCA_2','7122');
INSERT INTO book_word VALUES(63440,'inviting','qit_COCA_2','12842');
INSERT INTO book_word VALUES(63441,'rustic','qit_COCA_2','12011');
INSERT INTO book_word VALUES(63442,'affiliate','qit_COCA_2','8147');
INSERT INTO book_word VALUES(63443,'invader','qit_COCA_2','12767');
INSERT INTO book_word VALUES(63444,'holistic','qit_COCA_2','16021');
INSERT INTO book_word VALUES(63445,'discrete','qit_COCA_2','8703');
INSERT INTO book_word VALUES(63446,'mantle','qit_COCA_2','11384');
INSERT INTO book_word VALUES(63447,'exterior','qit_COCA_2','5993');
INSERT INTO book_word VALUES(63448,'aggravate','qit_COCA_2','7941');
INSERT INTO book_word VALUES(63449,'haul','qit_COCA_2','7365');
INSERT INTO book_word VALUES(63450,'insanity','qit_COCA_2','11180');
INSERT INTO book_word VALUES(63451,'exaggerated','qit_COCA_2','16188');
INSERT INTO book_word VALUES(63452,'cornerstone','qit_COCA_2','10069');
INSERT INTO book_word VALUES(63453,'geometric','qit_COCA_2','10796');
INSERT INTO book_word VALUES(63454,'seductive','qit_COCA_2','12090');
INSERT INTO book_word VALUES(63455,'luncheon','qit_COCA_2','7373');
INSERT INTO book_word VALUES(63456,'wreath','qit_COCA_2','4976');
INSERT INTO book_word VALUES(63457,'harness','qit_COCA_2','6113');
INSERT INTO book_word VALUES(63458,'proprietary','qit_COCA_2','15902');
INSERT INTO book_word VALUES(63459,'troublesome','qit_COCA_2','3569');
INSERT INTO book_word VALUES(63460,'enclosure','qit_COCA_2','6939');
INSERT INTO book_word VALUES(63461,'disposable','qit_COCA_2','9436');
INSERT INTO book_word VALUES(63462,'gloomy','qit_COCA_2','6384');
INSERT INTO book_word VALUES(63463,'scribble','qit_COCA_2','13084');
INSERT INTO book_word VALUES(63464,'typewriter','qit_COCA_2','3595');
INSERT INTO book_word VALUES(63465,'row','qit_COCA_2','468');
INSERT INTO book_word VALUES(63466,'amidst','qit_COCA_2','9603');
INSERT INTO book_word VALUES(63467,'annoy','qit_COCA_2','3895');
INSERT INTO book_word VALUES(63468,'epic','qit_COCA_2','10500');
INSERT INTO book_word VALUES(63469,'molest','qit_COCA_2','11453');
INSERT INTO book_word VALUES(63470,'ambivalence','qit_COCA_2','14180');
INSERT INTO book_word VALUES(63471,'flux','qit_COCA_2','6644');
INSERT INTO book_word VALUES(63472,'blizzard','qit_COCA_2','9801');
INSERT INTO book_word VALUES(63473,'condemnation','qit_COCA_2','13221');
INSERT INTO book_word VALUES(63474,'indicative','qit_COCA_2','6649');
INSERT INTO book_word VALUES(63475,'umpire','qit_COCA_2','9307');
INSERT INTO book_word VALUES(63476,'scare','qit_COCA_2','203');
INSERT INTO book_word VALUES(63477,'managerial','qit_COCA_2','8938');
INSERT INTO book_word VALUES(63478,'imprisonment','qit_COCA_2','11078');
INSERT INTO book_word VALUES(63479,'revel','qit_COCA_2','11961');
INSERT INTO book_word VALUES(63480,'humorous','qit_COCA_2','3960');
INSERT INTO book_word VALUES(63481,'vista','qit_COCA_2','12658');
INSERT INTO book_word VALUES(63482,'melon','qit_COCA_2','2432');
INSERT INTO book_word VALUES(63483,'shade','qit_COCA_2','3136');
INSERT INTO book_word VALUES(63484,'lagoon','qit_COCA_2','11281');
INSERT INTO book_word VALUES(63485,'worn','qit_COCA_2','255');
INSERT INTO book_word VALUES(63486,'unavailable','qit_COCA_2','16332');
INSERT INTO book_word VALUES(63487,'temper','qit_COCA_2','5396');
INSERT INTO book_word VALUES(63488,'alcoholic','qit_COCA_2','928');
INSERT INTO book_word VALUES(63489,'sensational','qit_COCA_2','9196');
INSERT INTO book_word VALUES(63490,'beware','qit_COCA_2','7674');
INSERT INTO book_word VALUES(63491,'pertinent','qit_COCA_2','7379');
INSERT INTO book_word VALUES(63492,'wrath','qit_COCA_2','7022');
INSERT INTO book_word VALUES(63493,'decor','qit_COCA_2','10174');
INSERT INTO book_word VALUES(63494,'wiring','qit_COCA_2','16784');
INSERT INTO book_word VALUES(63495,'charm','qit_COCA_2','6831');
INSERT INTO book_word VALUES(63496,'presumption','qit_COCA_2','9095');
INSERT INTO book_word VALUES(63497,'smoky','qit_COCA_2','13097');
INSERT INTO book_word VALUES(63498,'videotape','qit_COCA_2','9333');
INSERT INTO book_word VALUES(63499,'vocation','qit_COCA_2','7596');
INSERT INTO book_word VALUES(63500,'pulpit','qit_COCA_2','11777');
INSERT INTO book_word VALUES(63501,'vineyard','qit_COCA_2','12650');
INSERT INTO book_word VALUES(63502,'connected','qit_COCA_2','16519');
INSERT INTO book_word VALUES(63503,'obedience','qit_COCA_2','7004');
INSERT INTO book_word VALUES(63504,'endow','qit_COCA_2','7453');
INSERT INTO book_word VALUES(63505,'equitable','qit_COCA_2','10508');
INSERT INTO book_word VALUES(63506,'logistics','qit_COCA_2','11327');
INSERT INTO book_word VALUES(63507,'flinch','qit_COCA_2','10687');
INSERT INTO book_word VALUES(63508,'steam','qit_COCA_2','4516');
INSERT INTO book_word VALUES(63509,'utilization','qit_COCA_2','7113');
INSERT INTO book_word VALUES(63510,'disseminate','qit_COCA_2','8709');
INSERT INTO book_word VALUES(63511,'witty','qit_COCA_2','7901');
INSERT INTO book_word VALUES(63512,'racket','qit_COCA_2','5235');
INSERT INTO book_word VALUES(63513,'rounded','qit_COCA_2','16311');
INSERT INTO book_word VALUES(63514,'favored','qit_COCA_2','14115');
INSERT INTO book_word VALUES(63515,'hide','qit_COCA_2','4167');
INSERT INTO book_word VALUES(63516,'waterfront','qit_COCA_2','12681');
INSERT INTO book_word VALUES(63517,'anyhow','qit_COCA_2','985');
INSERT INTO book_word VALUES(63518,'injunction','qit_COCA_2','11171');
INSERT INTO book_word VALUES(63519,'fret','qit_COCA_2','6987');
INSERT INTO book_word VALUES(63520,'moss','qit_COCA_2','6846');
INSERT INTO book_word VALUES(63521,'downward','qit_COCA_2','1647');
INSERT INTO book_word VALUES(63522,'careless','qit_COCA_2','1294');
INSERT INTO book_word VALUES(63523,'rigor','qit_COCA_2','9166');
INSERT INTO book_word VALUES(63524,'abandonment','qit_COCA_2','13632');
INSERT INTO book_word VALUES(63525,'marking','qit_COCA_2','11394');
INSERT INTO book_word VALUES(63526,'flatter','qit_COCA_2','7815');
INSERT INTO book_word VALUES(63527,'stale','qit_COCA_2','4707');
INSERT INTO book_word VALUES(63528,'showing','qit_COCA_2','16550');
INSERT INTO book_word VALUES(63529,'serum','qit_COCA_2','9202');
INSERT INTO book_word VALUES(63530,'fetal','qit_COCA_2','16077');
INSERT INTO book_word VALUES(63531,'errand','qit_COCA_2','7308');
INSERT INTO book_word VALUES(63532,'ballistic','qit_COCA_2','16125');
INSERT INTO book_word VALUES(63533,'levee','qit_COCA_2','11306');
INSERT INTO book_word VALUES(63534,'imperative','qit_COCA_2','645');
INSERT INTO book_word VALUES(63535,'skate','qit_COCA_2','775');
INSERT INTO book_word VALUES(63536,'kitten','qit_COCA_2','12846');
INSERT INTO book_word VALUES(63537,'traitor','qit_COCA_2','4729');
INSERT INTO book_word VALUES(63538,'unconventional','qit_COCA_2','13382');
INSERT INTO book_word VALUES(63539,'remedy','qit_COCA_2','4923');
INSERT INTO book_word VALUES(63540,'envoy','qit_COCA_2','10499');
INSERT INTO book_word VALUES(63541,'band','qit_COCA_2','410');
INSERT INTO book_word VALUES(63542,'chromosome','qit_COCA_2','8609');
INSERT INTO book_word VALUES(63543,'driven','qit_COCA_2','1662');
INSERT INTO book_word VALUES(63544,'realist','qit_COCA_2','13065');
INSERT INTO book_word VALUES(63545,'psychiatry','qit_COCA_2','8352');
INSERT INTO book_word VALUES(63546,'overlap','qit_COCA_2','7620');
INSERT INTO book_word VALUES(63547,'chant','qit_COCA_2','1340');
INSERT INTO book_word VALUES(63548,'judiciary','qit_COCA_2','14315');
INSERT INTO book_word VALUES(63549,'scrub','qit_COCA_2','7434');
INSERT INTO book_word VALUES(63550,'analog','qit_COCA_2','7977');
INSERT INTO book_word VALUES(63551,'espouse','qit_COCA_2','10519');
INSERT INTO book_word VALUES(63552,'showdown','qit_COCA_2','12141');
INSERT INTO book_word VALUES(63553,'lame','qit_COCA_2','4093');
INSERT INTO book_word VALUES(63554,'scientifically','qit_COCA_2','18039');
INSERT INTO book_word VALUES(63555,'graveyard','qit_COCA_2','12882');
INSERT INTO book_word VALUES(63556,'journalistic','qit_COCA_2','13622');
INSERT INTO book_word VALUES(63557,'iceberg','qit_COCA_2','12749');
INSERT INTO book_word VALUES(63558,'rodent','qit_COCA_2','11987');
INSERT INTO book_word VALUES(63559,'markedly','qit_COCA_2','14035');
INSERT INTO book_word VALUES(63560,'yeast','qit_COCA_2','7023');
INSERT INTO book_word VALUES(63561,'alert','qit_COCA_2','505');
INSERT INTO book_word VALUES(63562,'parrot','qit_COCA_2','9036');
INSERT INTO book_word VALUES(63563,'divinity','qit_COCA_2','10344');
INSERT INTO book_word VALUES(63564,'traction','qit_COCA_2','14154');
INSERT INTO book_word VALUES(63565,'minute','qit_COCA_2','2471');
INSERT INTO book_word VALUES(63566,'tempo','qit_COCA_2','7956');
INSERT INTO book_word VALUES(63567,'hegemony','qit_COCA_2','10923');
INSERT INTO book_word VALUES(63568,'strew','qit_COCA_2','15283');
INSERT INTO book_word VALUES(63569,'paralysis','qit_COCA_2','9031');
INSERT INTO book_word VALUES(63570,'wilt','qit_COCA_2','9342');
INSERT INTO book_word VALUES(63571,'termination','qit_COCA_2','13235');
INSERT INTO book_word VALUES(63572,'faulty','qit_COCA_2','5101');
INSERT INTO book_word VALUES(63573,'perch','qit_COCA_2','7278');
INSERT INTO book_word VALUES(63574,'acquit','qit_COCA_2','9516');
INSERT INTO book_word VALUES(63575,'forceful','qit_COCA_2','10716');
INSERT INTO book_word VALUES(63576,'bland','qit_COCA_2','9796');
INSERT INTO book_word VALUES(63577,'pediatric','qit_COCA_2','17728');
INSERT INTO book_word VALUES(63578,'streak','qit_COCA_2','9248');
INSERT INTO book_word VALUES(63579,'emblem','qit_COCA_2','10450');
INSERT INTO book_word VALUES(63580,'convergence','qit_COCA_2','16708');
INSERT INTO book_word VALUES(63581,'homage','qit_COCA_2','10976');
INSERT INTO book_word VALUES(63582,'gateway','qit_COCA_2','10785');
INSERT INTO book_word VALUES(63583,'deserted','qit_COCA_2','14161');
INSERT INTO book_word VALUES(63584,'template','qit_COCA_2','16719');
INSERT INTO book_word VALUES(63585,'botanical','qit_COCA_2','1194');
INSERT INTO book_word VALUES(63586,'police','qit_COCA_2','2803');
INSERT INTO book_word VALUES(63587,'password','qit_COCA_2','13053');
INSERT INTO book_word VALUES(63588,'sailing','qit_COCA_2','3045');
INSERT INTO book_word VALUES(63589,'implant','qit_COCA_2','9409');
INSERT INTO book_word VALUES(63590,'aboriginal','qit_COCA_2','9494');
INSERT INTO book_word VALUES(63591,'unification','qit_COCA_2','13202');
INSERT INTO book_word VALUES(63592,'wane','qit_COCA_2','9383');
INSERT INTO book_word VALUES(63593,'adjustable','qit_COCA_2','7673');
INSERT INTO book_word VALUES(63594,'sweet','qit_COCA_2','3388');
INSERT INTO book_word VALUES(63595,'willow','qit_COCA_2','7900');
INSERT INTO book_word VALUES(63596,'clipping','qit_COCA_2','16075');
INSERT INTO book_word VALUES(63597,'patronage','qit_COCA_2','13054');
INSERT INTO book_word VALUES(63598,'stationary','qit_COCA_2','7961');
INSERT INTO book_word VALUES(63599,'palpable','qit_COCA_2','11615');
INSERT INTO book_word VALUES(63600,'periphery','qit_COCA_2','11673');
INSERT INTO book_word VALUES(63601,'continual','qit_COCA_2','5563');
INSERT INTO book_word VALUES(63602,'bubble','qit_COCA_2','6461');
INSERT INTO book_word VALUES(63603,'rectangle','qit_COCA_2','2946');
INSERT INTO book_word VALUES(63604,'close','qit_COCA_2','1391');
INSERT INTO book_word VALUES(63605,'whim','qit_COCA_2','12688');
INSERT INTO book_word VALUES(63606,'engaging','qit_COCA_2','13521');
INSERT INTO book_word VALUES(63607,'statesman','qit_COCA_2','3310');
INSERT INTO book_word VALUES(63608,'comparatively','qit_COCA_2','8004');
INSERT INTO book_word VALUES(63609,'angular','qit_COCA_2','9616');
INSERT INTO book_word VALUES(63610,'villa','qit_COCA_2','7899');
INSERT INTO book_word VALUES(63611,'pardon','qit_COCA_2','2713');
INSERT INTO book_word VALUES(63612,'ulcer','qit_COCA_2','9305');
INSERT INTO book_word VALUES(63613,'hoof','qit_COCA_2','12894');
INSERT INTO book_word VALUES(63614,'invaluable','qit_COCA_2','8170');
INSERT INTO book_word VALUES(63615,'revert','qit_COCA_2','11967');
INSERT INTO book_word VALUES(63616,'spotted','qit_COCA_2','9232');
INSERT INTO book_word VALUES(63617,'weed','qit_COCA_2','3730');
INSERT INTO book_word VALUES(63618,'bikini','qit_COCA_2','9784');
INSERT INTO book_word VALUES(63619,'infusion','qit_COCA_2','13265');
INSERT INTO book_word VALUES(63620,'sensual','qit_COCA_2','12102');
INSERT INTO book_word VALUES(63621,'halve','qit_COCA_2','7258');
INSERT INTO book_word VALUES(63622,'hospitalize','qit_COCA_2','8840');
INSERT INTO book_word VALUES(63623,'translucent','qit_COCA_2','12484');
INSERT INTO book_word VALUES(63624,'zest','qit_COCA_2','9350');
INSERT INTO book_word VALUES(63625,'poisonous','qit_COCA_2','4439');
INSERT INTO book_word VALUES(63626,'coordinated','qit_COCA_2','13670');
INSERT INTO book_word VALUES(63627,'numerical','qit_COCA_2','6706');
INSERT INTO book_word VALUES(63628,'grassy','qit_COCA_2','6790');
INSERT INTO book_word VALUES(63629,'winding','qit_COCA_2','7629');
INSERT INTO book_word VALUES(63630,'triumphant','qit_COCA_2','7170');
INSERT INTO book_word VALUES(63631,'shampoo','qit_COCA_2','393');
INSERT INTO book_word VALUES(63632,'bypass','qit_COCA_2','7176');
INSERT INTO book_word VALUES(63633,'steady','qit_COCA_2','3312');
INSERT INTO book_word VALUES(63634,'enthusiastically','qit_COCA_2','13820');
INSERT INTO book_word VALUES(63635,'precarious','qit_COCA_2','11732');
INSERT INTO book_word VALUES(63636,'avalanche','qit_COCA_2','9714');
INSERT INTO book_word VALUES(63637,'ginger','qit_COCA_2','6741');
INSERT INTO book_word VALUES(63638,'sanitation','qit_COCA_2','14268');
INSERT INTO book_word VALUES(63639,'squadron','qit_COCA_2','12247');
INSERT INTO book_word VALUES(63640,'rosy','qit_COCA_2','11993');
INSERT INTO book_word VALUES(63641,'repetitive','qit_COCA_2','11920');
INSERT INTO book_word VALUES(63642,'coupon','qit_COCA_2','8452');
INSERT INTO book_word VALUES(63643,'unpaid','qit_COCA_2','7231');
INSERT INTO book_word VALUES(63644,'gasp','qit_COCA_2','5288');
INSERT INTO book_word VALUES(63645,'baker','qit_COCA_2','7906');
INSERT INTO book_word VALUES(63646,'brown','qit_COCA_2','1230');
INSERT INTO book_word VALUES(63647,'breathtaking','qit_COCA_2','8567');
INSERT INTO book_word VALUES(63648,'festive','qit_COCA_2','10634');
INSERT INTO book_word VALUES(63649,'grope','qit_COCA_2','7086');
INSERT INTO book_word VALUES(63650,'folding','qit_COCA_2','13977');
INSERT INTO book_word VALUES(63651,'fluffy','qit_COCA_2','13635');
INSERT INTO book_word VALUES(63652,'vector','qit_COCA_2','6721');
INSERT INTO book_word VALUES(63653,'sluggish','qit_COCA_2','9212');
INSERT INTO book_word VALUES(63654,'microbe','qit_COCA_2','7971');
INSERT INTO book_word VALUES(63655,'ramification','qit_COCA_2','11826');
INSERT INTO book_word VALUES(63656,'notation','qit_COCA_2','11532');
INSERT INTO book_word VALUES(63657,'virgin','qit_COCA_2','7233');
INSERT INTO book_word VALUES(63658,'engaged','qit_COCA_2','10472');
INSERT INTO book_word VALUES(63659,'venerable','qit_COCA_2','12626');
INSERT INTO book_word VALUES(63660,'gust','qit_COCA_2','6888');
INSERT INTO book_word VALUES(63661,'neutron','qit_COCA_2','6705');
INSERT INTO book_word VALUES(63662,'pathology','qit_COCA_2','9040');
INSERT INTO book_word VALUES(63663,'serene','qit_COCA_2','13088');
INSERT INTO book_word VALUES(63664,'incompatible','qit_COCA_2','7613');
INSERT INTO book_word VALUES(63665,'suffering','qit_COCA_2','3358');
INSERT INTO book_word VALUES(63666,'fir','qit_COCA_2','10668');
INSERT INTO book_word VALUES(63667,'hearty','qit_COCA_2','7261');
INSERT INTO book_word VALUES(63668,'suppression','qit_COCA_2','12348');
INSERT INTO book_word VALUES(63669,'cider','qit_COCA_2','9945');
INSERT INTO book_word VALUES(63670,'blurt','qit_COCA_2','9806');
INSERT INTO book_word VALUES(63671,'vigil','qit_COCA_2','12646');
INSERT INTO book_word VALUES(63672,'broke','qit_COCA_2','1226');
INSERT INTO book_word VALUES(63673,'stairway','qit_COCA_2','7384');
INSERT INTO book_word VALUES(63674,'intrude','qit_COCA_2','8463');
INSERT INTO book_word VALUES(63675,'profile','qit_COCA_2','8213');
INSERT INTO book_word VALUES(63676,'giggle','qit_COCA_2','8325');
INSERT INTO book_word VALUES(63677,'cloud','qit_COCA_2','1395');
INSERT INTO book_word VALUES(63678,'orthodoxy','qit_COCA_2','11583');
INSERT INTO book_word VALUES(63679,'cerebral','qit_COCA_2','8600');
INSERT INTO book_word VALUES(63680,'dope','qit_COCA_2','10366');
INSERT INTO book_word VALUES(63681,'excavate','qit_COCA_2','10542');
INSERT INTO book_word VALUES(63682,'crocodile','qit_COCA_2','12742');
INSERT INTO book_word VALUES(63683,'metric','qit_COCA_2','4848');
INSERT INTO book_word VALUES(63684,'snail','qit_COCA_2','7880');
INSERT INTO book_word VALUES(63685,'crown','qit_COCA_2','6482');
INSERT INTO book_word VALUES(63686,'coin','qit_COCA_2','1405');
INSERT INTO book_word VALUES(63687,'dearly','qit_COCA_2','16558');
INSERT INTO book_word VALUES(63688,'exemplary','qit_COCA_2','10549');
INSERT INTO book_word VALUES(63689,'mapping','qit_COCA_2','16670');
INSERT INTO book_word VALUES(63690,'favorably','qit_COCA_2','16405');
INSERT INTO book_word VALUES(63691,'gait','qit_COCA_2','9414');
INSERT INTO book_word VALUES(63692,'symmetry','qit_COCA_2','7014');
INSERT INTO book_word VALUES(63693,'zeal','qit_COCA_2','5331');
INSERT INTO book_word VALUES(63694,'resurrection','qit_COCA_2','11952');
INSERT INTO book_word VALUES(63695,'earthly','qit_COCA_2','10415');
INSERT INTO book_word VALUES(63696,'decipher','qit_COCA_2','12870');
INSERT INTO book_word VALUES(63697,'caravan','qit_COCA_2','12946');
INSERT INTO book_word VALUES(63698,'innate','qit_COCA_2','9448');
INSERT INTO book_word VALUES(63699,'upright','qit_COCA_2','6145');
INSERT INTO book_word VALUES(63700,'finalist','qit_COCA_2','10660');
INSERT INTO book_word VALUES(63701,'sincerely','qit_COCA_2','3186');
INSERT INTO book_word VALUES(63702,'perverse','qit_COCA_2','15464');
INSERT INTO book_word VALUES(63703,'subsistence','qit_COCA_2','13234');
INSERT INTO book_word VALUES(63704,'legion','qit_COCA_2','11299');
INSERT INTO book_word VALUES(63705,'proficiency','qit_COCA_2','7863');
INSERT INTO book_word VALUES(63706,'deplete','qit_COCA_2','8684');
INSERT INTO book_word VALUES(63707,'coronary','qit_COCA_2','8650');
INSERT INTO book_word VALUES(63708,'evangelical','qit_COCA_2','10531');
INSERT INTO book_word VALUES(63709,'offshore','qit_COCA_2','2615');
INSERT INTO book_word VALUES(63710,'sect','qit_COCA_2','8096');
INSERT INTO book_word VALUES(63711,'adept','qit_COCA_2','9527');
INSERT INTO book_word VALUES(63712,'gambler','qit_COCA_2','12879');
INSERT INTO book_word VALUES(63713,'patriarchal','qit_COCA_2','11647');
INSERT INTO book_word VALUES(63714,'handicapped','qit_COCA_2','10878');
INSERT INTO book_word VALUES(63715,'outdated','qit_COCA_2','13051');
INSERT INTO book_word VALUES(63716,'coastline','qit_COCA_2','9965');
INSERT INTO book_word VALUES(63717,'spur','qit_COCA_2','5267');
INSERT INTO book_word VALUES(63718,'foray','qit_COCA_2','10714');
INSERT INTO book_word VALUES(63719,'analogous','qit_COCA_2','13542');
INSERT INTO book_word VALUES(63720,'brittle','qit_COCA_2','5488');
INSERT INTO book_word VALUES(63721,'cloudy','qit_COCA_2','1396');
INSERT INTO book_word VALUES(63722,'scold','qit_COCA_2','3075');
INSERT INTO book_word VALUES(63723,'tone','qit_COCA_2','5429');
INSERT INTO book_word VALUES(63724,'torque','qit_COCA_2','7111');
INSERT INTO book_word VALUES(63725,'installment','qit_COCA_2','7266');
INSERT INTO book_word VALUES(63726,'necessitate','qit_COCA_2','8057');
INSERT INTO book_word VALUES(63727,'subtract','qit_COCA_2','6173');
INSERT INTO book_word VALUES(63728,'slowdown','qit_COCA_2','15832');
INSERT INTO book_word VALUES(63729,'nourish','qit_COCA_2','7047');
INSERT INTO book_word VALUES(63730,'upbringing','qit_COCA_2','12600');
INSERT INTO book_word VALUES(63731,'manufacture','qit_COCA_2','5232');
INSERT INTO book_word VALUES(63732,'sixteenth','qit_COCA_2','3194');
INSERT INTO book_word VALUES(63733,'hysteria','qit_COCA_2','8846');
INSERT INTO book_word VALUES(63734,'precipitate','qit_COCA_2','11733');
INSERT INTO book_word VALUES(63735,'festivity','qit_COCA_2','10635');
INSERT INTO book_word VALUES(63736,'likeness','qit_COCA_2','7465');
INSERT INTO book_word VALUES(63737,'barrage','qit_COCA_2','9749');
INSERT INTO book_word VALUES(63738,'inspiring','qit_COCA_2','8137');
INSERT INTO book_word VALUES(63739,'hacker','qit_COCA_2','10865');
INSERT INTO book_word VALUES(63740,'scrap','qit_COCA_2','6668');
INSERT INTO book_word VALUES(63741,'polymer','qit_COCA_2','6902');
INSERT INTO book_word VALUES(63742,'thrift','qit_COCA_2','8254');
INSERT INTO book_word VALUES(63743,'subgroup','qit_COCA_2','16798');
INSERT INTO book_word VALUES(63744,'reflex','qit_COCA_2','11876');
INSERT INTO book_word VALUES(63745,'Spaniard','qit_COCA_2','12225');
INSERT INTO book_word VALUES(63746,'dispatch','qit_COCA_2','7359');
INSERT INTO book_word VALUES(63747,'safe','qit_COCA_2','3042');
INSERT INTO book_word VALUES(63748,'nicotine','qit_COCA_2','8986');
INSERT INTO book_word VALUES(63749,'insulate','qit_COCA_2','655');
INSERT INTO book_word VALUES(63750,'conglomerate','qit_COCA_2','13668');
INSERT INTO book_word VALUES(63751,'honorary','qit_COCA_2','10983');
INSERT INTO book_word VALUES(63752,'receptionist','qit_COCA_2','2938');
INSERT INTO book_word VALUES(63753,'transmitter','qit_COCA_2','14213');
INSERT INTO book_word VALUES(63754,'disproportionate','qit_COCA_2','14255');
INSERT INTO book_word VALUES(63755,'township','qit_COCA_2','12474');
INSERT INTO book_word VALUES(63756,'anthology','qit_COCA_2','9629');
INSERT INTO book_word VALUES(63757,'notoriously','qit_COCA_2','13782');
INSERT INTO book_word VALUES(63758,'herring','qit_COCA_2','10946');
INSERT INTO book_word VALUES(63759,'vacancy','qit_COCA_2','12614');
INSERT INTO book_word VALUES(63760,'regiment','qit_COCA_2','6955');
INSERT INTO book_word VALUES(63761,'unbearable','qit_COCA_2','4197');
INSERT INTO book_word VALUES(63762,'poll','qit_COCA_2','7431');
INSERT INTO book_word VALUES(63763,'eloquent','qit_COCA_2','588');
INSERT INTO book_word VALUES(63764,'supplemental','qit_COCA_2','18148');
INSERT INTO book_word VALUES(63765,'addictive','qit_COCA_2','9524');
INSERT INTO book_word VALUES(63766,'packing','qit_COCA_2','16427');
INSERT INTO book_word VALUES(63767,'cradle','qit_COCA_2','6633');
INSERT INTO book_word VALUES(63768,'ion','qit_COCA_2','7322');
INSERT INTO book_word VALUES(63769,'seedling','qit_COCA_2','12091');
INSERT INTO book_word VALUES(63770,'wares','qit_COCA_2','12675');
INSERT INTO book_word VALUES(63771,'quaint','qit_COCA_2','11787');
INSERT INTO book_word VALUES(63772,'prehistoric','qit_COCA_2','11740');
INSERT INTO book_word VALUES(63773,'safeguard','qit_COCA_2','7483');
INSERT INTO book_word VALUES(63774,'projector','qit_COCA_2','7639');
INSERT INTO book_word VALUES(63775,'ascent','qit_COCA_2','9684');
INSERT INTO book_word VALUES(63776,'federation','qit_COCA_2','10615');
INSERT INTO book_word VALUES(63777,'operative','qit_COCA_2','11570');
INSERT INTO book_word VALUES(63778,'school','qit_COCA_2','3069');
INSERT INTO book_word VALUES(63779,'outlaw','qit_COCA_2','6952');
INSERT INTO book_word VALUES(63780,'brilliance','qit_COCA_2','9838');
INSERT INTO book_word VALUES(63781,'oasis','qit_COCA_2','11541');
INSERT INTO book_word VALUES(63782,'underwater','qit_COCA_2','12550');
INSERT INTO book_word VALUES(63783,'thirsty','qit_COCA_2','425');
INSERT INTO book_word VALUES(63784,'misfortune','qit_COCA_2','7841');
INSERT INTO book_word VALUES(63785,'anecdotal','qit_COCA_2','13936');
INSERT INTO book_word VALUES(63786,'reverence','qit_COCA_2','11963');
INSERT INTO book_word VALUES(63787,'tapestry','qit_COCA_2','12392');
INSERT INTO book_word VALUES(63788,'obese','qit_COCA_2','13048');
INSERT INTO book_word VALUES(63789,'hostess','qit_COCA_2','4065');
INSERT INTO book_word VALUES(63790,'bath','qit_COCA_2','4237');
INSERT INTO book_word VALUES(63791,'balk','qit_COCA_2','9734');
INSERT INTO book_word VALUES(63792,'estimation','qit_COCA_2','10521');
INSERT INTO book_word VALUES(63793,'monstrous','qit_COCA_2','6808');
INSERT INTO book_word VALUES(63794,'profess','qit_COCA_2','11755');
INSERT INTO book_word VALUES(63795,'aquarium','qit_COCA_2','12719');
INSERT INTO book_word VALUES(63796,'scarlet','qit_COCA_2','7289');
INSERT INTO book_word VALUES(63797,'adjective','qit_COCA_2','5148');
INSERT INTO book_word VALUES(63798,'inception','qit_COCA_2','11092');
INSERT INTO book_word VALUES(63799,'feud','qit_COCA_2','10639');
INSERT INTO book_word VALUES(63800,'monologue','qit_COCA_2','11461');
INSERT INTO book_word VALUES(63801,'ally','qit_COCA_2','6680');
INSERT INTO book_word VALUES(63802,'squirm','qit_COCA_2','12257');
INSERT INTO book_word VALUES(63803,'lecturer','qit_COCA_2','11291');
INSERT INTO book_word VALUES(63804,'disgrace','qit_COCA_2','7358');
INSERT INTO book_word VALUES(63805,'moratorium','qit_COCA_2','14429');
INSERT INTO book_word VALUES(63806,'embryonic','qit_COCA_2','13362');
INSERT INTO book_word VALUES(63807,'contaminant','qit_COCA_2','16043');
INSERT INTO book_word VALUES(63808,'resurgence','qit_COCA_2','16039');
INSERT INTO book_word VALUES(63809,'brilliantly','qit_COCA_2','14046');
INSERT INTO book_word VALUES(63810,'anew','qit_COCA_2','9614');
INSERT INTO book_word VALUES(63811,'fledgling','qit_COCA_2','15504');
INSERT INTO book_word VALUES(63812,'audible','qit_COCA_2','8532');
INSERT INTO book_word VALUES(63813,'disapproval','qit_COCA_2','10291');
INSERT INTO book_word VALUES(63814,'fabricate','qit_COCA_2','7811');
INSERT INTO book_word VALUES(63815,'disguise','qit_COCA_2','6290');
INSERT INTO book_word VALUES(63816,'modernize','qit_COCA_2','16454');
INSERT INTO book_word VALUES(63817,'pharmacist','qit_COCA_2','11684');
INSERT INTO book_word VALUES(63818,'hardy','qit_COCA_2','7612');
INSERT INTO book_word VALUES(63819,'pantry','qit_COCA_2','6657');
INSERT INTO book_word VALUES(63820,'trim','qit_COCA_2','4665');
INSERT INTO book_word VALUES(63821,'brandy','qit_COCA_2','5561');
INSERT INTO book_word VALUES(63822,'bare','qit_COCA_2','1094');
INSERT INTO book_word VALUES(63823,'cycle','qit_COCA_2','1530');
INSERT INTO book_word VALUES(63824,'predictive','qit_COCA_2','13349');
INSERT INTO book_word VALUES(63825,'collateral','qit_COCA_2','14837');
INSERT INTO book_word VALUES(63826,'sublime','qit_COCA_2','12312');
INSERT INTO book_word VALUES(63827,'complexion','qit_COCA_2','9427');
INSERT INTO book_word VALUES(63828,'decency','qit_COCA_2','10170');
INSERT INTO book_word VALUES(63829,'plaid','qit_COCA_2','11698');
INSERT INTO book_word VALUES(63830,'forestry','qit_COCA_2','10727');
INSERT INTO book_word VALUES(63831,'infiltrate','qit_COCA_2','8871');
INSERT INTO book_word VALUES(63832,'accessibility','qit_COCA_2','14107');
INSERT INTO book_word VALUES(63833,'pixel','qit_COCA_2','17703');
INSERT INTO book_word VALUES(63834,'interrogate','qit_COCA_2','11209');
INSERT INTO book_word VALUES(63835,'ecstatic','qit_COCA_2','12986');
INSERT INTO book_word VALUES(63836,'waive','qit_COCA_2','12671');
INSERT INTO book_word VALUES(63837,'find','qit_COCA_2','93');
INSERT INTO book_word VALUES(63838,'stitch','qit_COCA_2','4691');
INSERT INTO book_word VALUES(63839,'disintegrate','qit_COCA_2','8706');
INSERT INTO book_word VALUES(63840,'conceivable','qit_COCA_2','10005');
INSERT INTO book_word VALUES(63841,'obliterate','qit_COCA_2','9001');
INSERT INTO book_word VALUES(63842,'visitation','qit_COCA_2','12657');
INSERT INTO book_word VALUES(63843,'hypertension','qit_COCA_2','8843');
INSERT INTO book_word VALUES(63844,'zipper','qit_COCA_2','3842');
INSERT INTO book_word VALUES(63845,'detach','qit_COCA_2','6638');
INSERT INTO book_word VALUES(63846,'extravagant','qit_COCA_2','7646');
INSERT INTO book_word VALUES(63847,'biopsy','qit_COCA_2','8555');
INSERT INTO book_word VALUES(63848,'clientele','qit_COCA_2','15265');
INSERT INTO book_word VALUES(63849,'snore','qit_COCA_2','7593');
INSERT INTO book_word VALUES(63850,'slate','qit_COCA_2','12179');
INSERT INTO book_word VALUES(63851,'transplant','qit_COCA_2','6826');
INSERT INTO book_word VALUES(63852,'zinc','qit_COCA_2','7494');
INSERT INTO book_word VALUES(63853,'mediocre','qit_COCA_2','11413');
INSERT INTO book_word VALUES(63854,'heartland','qit_COCA_2','10913');
INSERT INTO book_word VALUES(63855,'entrust','qit_COCA_2','10495');
INSERT INTO book_word VALUES(63856,'sparse','qit_COCA_2','9366');
INSERT INTO book_word VALUES(63857,'endowment','qit_COCA_2','13997');
INSERT INTO book_word VALUES(63858,'cutback','qit_COCA_2','16245');
INSERT INTO book_word VALUES(63859,'beacon','qit_COCA_2','9760');
INSERT INTO book_word VALUES(63860,'sacrament','qit_COCA_2','12016');
INSERT INTO book_word VALUES(63861,'narrate','qit_COCA_2','7904');
INSERT INTO book_word VALUES(63862,'inflammatory','qit_COCA_2','8875');
INSERT INTO book_word VALUES(63863,'discipline','qit_COCA_2','4901');
INSERT INTO book_word VALUES(63864,'excerpt','qit_COCA_2','8342');
INSERT INTO book_word VALUES(63865,'taut','qit_COCA_2','12401');
INSERT INTO book_word VALUES(63866,'caste','qit_COCA_2','9896');
INSERT INTO book_word VALUES(63867,'glisten','qit_COCA_2','10818');
INSERT INTO book_word VALUES(63868,'outright','qit_COCA_2','11593');
INSERT INTO book_word VALUES(63869,'solid','qit_COCA_2','3243');
INSERT INTO book_word VALUES(63870,'speck','qit_COCA_2','9222');
INSERT INTO book_word VALUES(63871,'gymnastics','qit_COCA_2','2049');
INSERT INTO book_word VALUES(63872,'saloon','qit_COCA_2','12027');
INSERT INTO book_word VALUES(63873,'rift','qit_COCA_2','9165');
INSERT INTO book_word VALUES(63874,'curfew','qit_COCA_2','10129');
INSERT INTO book_word VALUES(63875,'courtship','qit_COCA_2','10085');
INSERT INTO book_word VALUES(63876,'roast','qit_COCA_2','4482');
INSERT INTO book_word VALUES(63877,'swell','qit_COCA_2','3389');
INSERT INTO book_word VALUES(63878,'rendition','qit_COCA_2','11904');
INSERT INTO book_word VALUES(63879,'slick','qit_COCA_2','12188');
INSERT INTO book_word VALUES(63880,'encyclopedia','qit_COCA_2','7974');
INSERT INTO book_word VALUES(63881,'shortfall','qit_COCA_2','12140');
INSERT INTO book_word VALUES(63882,'pen','qit_COCA_2','2734');
INSERT INTO book_word VALUES(63883,'admirable','qit_COCA_2','879');
INSERT INTO book_word VALUES(63884,'satire','qit_COCA_2','8197');
INSERT INTO book_word VALUES(63885,'dues','qit_COCA_2','13402');
INSERT INTO book_word VALUES(63886,'pride','qit_COCA_2','2845');
INSERT INTO book_word VALUES(63887,'extraction','qit_COCA_2','7185');
INSERT INTO book_word VALUES(63888,'affidavit','qit_COCA_2','14414');
INSERT INTO book_word VALUES(63889,'shy','qit_COCA_2','3166');
INSERT INTO book_word VALUES(63890,'bloody','qit_COCA_2','8217');
INSERT INTO book_word VALUES(63891,'principally','qit_COCA_2','7212');
INSERT INTO book_word VALUES(63892,'behold','qit_COCA_2','16176');
INSERT INTO book_word VALUES(63893,'beforehand','qit_COCA_2','7765');
INSERT INTO book_word VALUES(63894,'cubicle','qit_COCA_2','14937');
INSERT INTO book_word VALUES(63895,'proportional','qit_COCA_2','4816');
INSERT INTO book_word VALUES(63896,'preserve','qit_COCA_2','2840');
INSERT INTO book_word VALUES(63897,'dart','qit_COCA_2','10154');
INSERT INTO book_word VALUES(63898,'remorse','qit_COCA_2','13068');
INSERT INTO book_word VALUES(63899,'wring','qit_COCA_2','7237');
INSERT INTO book_word VALUES(63900,'yen','qit_COCA_2','15631');
INSERT INTO book_word VALUES(63901,'margarine','qit_COCA_2','11388');
INSERT INTO book_word VALUES(63902,'lookout','qit_COCA_2','13036');
INSERT INTO book_word VALUES(63903,'neural','qit_COCA_2','8982');
INSERT INTO book_word VALUES(63904,'junior','qit_COCA_2','4090');
INSERT INTO book_word VALUES(63905,'pedestal','qit_COCA_2','11658');
INSERT INTO book_word VALUES(63906,'tedious','qit_COCA_2','4860');
INSERT INTO book_word VALUES(63907,'cot','qit_COCA_2','10079');
INSERT INTO book_word VALUES(63908,'nostalgic','qit_COCA_2','12722');
INSERT INTO book_word VALUES(63909,'dignified','qit_COCA_2','10275');
INSERT INTO book_word VALUES(63910,'scripture','qit_COCA_2','7059');
INSERT INTO book_word VALUES(63911,'omission','qit_COCA_2','11560');
INSERT INTO book_word VALUES(63912,'turbulence','qit_COCA_2','9301');
INSERT INTO book_word VALUES(63913,'reptile','qit_COCA_2','7057');
INSERT INTO book_word VALUES(63914,'collective','qit_COCA_2','5461');
INSERT INTO book_word VALUES(63915,'confound','qit_COCA_2','15313');
INSERT INTO book_word VALUES(63916,'alternatively','qit_COCA_2','17942');
INSERT INTO book_word VALUES(63917,'holding','qit_COCA_2','10973');
INSERT INTO book_word VALUES(63918,'mathematician','qit_COCA_2','11402');
INSERT INTO book_word VALUES(63919,'rebate','qit_COCA_2','11846');
INSERT INTO book_word VALUES(63920,'parade','qit_COCA_2','5922');
INSERT INTO book_word VALUES(63921,'fleeting','qit_COCA_2','10683');
INSERT INTO book_word VALUES(63922,'annoyance','qit_COCA_2','9386');
INSERT INTO book_word VALUES(63923,'diarrhea','qit_COCA_2','9434');
INSERT INTO book_word VALUES(63924,'paranoia','qit_COCA_2','11625');
INSERT INTO book_word VALUES(63925,'cadre','qit_COCA_2','8577');
INSERT INTO book_word VALUES(63926,'abdominal','qit_COCA_2','9486');
INSERT INTO book_word VALUES(63927,'biographer','qit_COCA_2','8554');
INSERT INTO book_word VALUES(63928,'surplus','qit_COCA_2','3383');
INSERT INTO book_word VALUES(63929,'halfway','qit_COCA_2','10871');
INSERT INTO book_word VALUES(63930,'spew','qit_COCA_2','12233');
INSERT INTO book_word VALUES(63931,'born','qit_COCA_2','4622');
INSERT INTO book_word VALUES(63932,'majestic','qit_COCA_2','8935');
INSERT INTO book_word VALUES(63933,'cleanse','qit_COCA_2','9955');
INSERT INTO book_word VALUES(63934,'surreal','qit_COCA_2','12354');
INSERT INTO book_word VALUES(63935,'identifiable','qit_COCA_2','13576');
INSERT INTO book_word VALUES(63936,'individualism','qit_COCA_2','11124');
INSERT INTO book_word VALUES(63937,'amnesty','qit_COCA_2','9607');
INSERT INTO book_word VALUES(63938,'disgusted','qit_COCA_2','13461');
INSERT INTO book_word VALUES(63939,'delineate','qit_COCA_2','8678');
INSERT INTO book_word VALUES(63940,'commend','qit_COCA_2','7355');
INSERT INTO book_word VALUES(63941,'confiscate','qit_COCA_2','10022');
INSERT INTO book_word VALUES(63942,'neuron','qit_COCA_2','8984');
INSERT INTO book_word VALUES(63943,'deli','qit_COCA_2','10197');
INSERT INTO book_word VALUES(63944,'resilience','qit_COCA_2','11939');
INSERT INTO book_word VALUES(63945,'encircle','qit_COCA_2','10468');
INSERT INTO book_word VALUES(63946,'eclipse','qit_COCA_2','7080');
INSERT INTO book_word VALUES(63947,'hydraulic','qit_COCA_2','7520');
INSERT INTO book_word VALUES(63948,'coroner','qit_COCA_2','10073');
INSERT INTO book_word VALUES(63949,'finger','qit_COCA_2','413');
INSERT INTO book_word VALUES(63950,'lotion','qit_COCA_2','9380');
INSERT INTO book_word VALUES(63951,'impediment','qit_COCA_2','11059');
INSERT INTO book_word VALUES(63952,'burglary','qit_COCA_2','9855');
INSERT INTO book_word VALUES(63953,'dynasty','qit_COCA_2','1680');
INSERT INTO book_word VALUES(63954,'watery','qit_COCA_2','7441');
INSERT INTO book_word VALUES(63955,'disco','qit_COCA_2','10303');
INSERT INTO book_word VALUES(63956,'heap','qit_COCA_2','2092');
INSERT INTO book_word VALUES(63957,'resurrect','qit_COCA_2','11951');
INSERT INTO book_word VALUES(63958,'following','qit_COCA_2','1878');
INSERT INTO book_word VALUES(63959,'electromagnetic','qit_COCA_2','8733');
INSERT INTO book_word VALUES(63960,'iron','qit_COCA_2','4082');
INSERT INTO book_word VALUES(63961,'preferable','qit_COCA_2','6070');
INSERT INTO book_word VALUES(63962,'individuality','qit_COCA_2','11125');
INSERT INTO book_word VALUES(63963,'captivity','qit_COCA_2','9880');
INSERT INTO book_word VALUES(63964,'flourish','qit_COCA_2','4631');
INSERT INTO book_word VALUES(63965,'downright','qit_COCA_2','10374');
INSERT INTO book_word VALUES(63966,'derail','qit_COCA_2','10230');
INSERT INTO book_word VALUES(63967,'steward','qit_COCA_2','3317');
INSERT INTO book_word VALUES(63968,'revitalize','qit_COCA_2','9162');
INSERT INTO book_word VALUES(63969,'manageable','qit_COCA_2','11370');
INSERT INTO book_word VALUES(63970,'reciprocal','qit_COCA_2','6906');
INSERT INTO book_word VALUES(63971,'storefront','qit_COCA_2','16162');
INSERT INTO book_word VALUES(63972,'guise','qit_COCA_2','12861');
INSERT INTO book_word VALUES(63973,'pastel','qit_COCA_2','11641');
INSERT INTO book_word VALUES(63974,'viral','qit_COCA_2','12652');
INSERT INTO book_word VALUES(63975,'bipolar','qit_COCA_2','16618');
INSERT INTO book_word VALUES(63976,'anxiously','qit_COCA_2','9637');
INSERT INTO book_word VALUES(63977,'brake','qit_COCA_2','1204');
INSERT INTO book_word VALUES(63978,'menopause','qit_COCA_2','11420');
INSERT INTO book_word VALUES(63979,'patch','qit_COCA_2','6545');
INSERT INTO book_word VALUES(63980,'electrode','qit_COCA_2','7130');
INSERT INTO book_word VALUES(63981,'stylistic','qit_COCA_2','12310');
INSERT INTO book_word VALUES(63982,'disciplined','qit_COCA_2','13227');
INSERT INTO book_word VALUES(63983,'ornate','qit_COCA_2','11581');
INSERT INTO book_word VALUES(63984,'slap','qit_COCA_2','7658');
INSERT INTO book_word VALUES(63985,'refinement','qit_COCA_2','11875');
INSERT INTO book_word VALUES(63986,'outpatient','qit_COCA_2','9020');
INSERT INTO book_word VALUES(63987,'awkwardly','qit_COCA_2','9719');
INSERT INTO book_word VALUES(63988,'edible','qit_COCA_2','8225');
INSERT INTO book_word VALUES(63989,'neutralize','qit_COCA_2','13230');
INSERT INTO book_word VALUES(63990,'skyscraper','qit_COCA_2','3207');
INSERT INTO book_word VALUES(63991,'thunderstorm','qit_COCA_2','3499');
INSERT INTO book_word VALUES(63992,'booklet','qit_COCA_2','9818');
INSERT INTO book_word VALUES(63993,'inexperienced','qit_COCA_2','11142');
INSERT INTO book_word VALUES(63994,'funky','qit_COCA_2','10769');
INSERT INTO book_word VALUES(63995,'hum','qit_COCA_2','7411');
INSERT INTO book_word VALUES(63996,'miss','qit_COCA_2','140');
INSERT INTO book_word VALUES(63997,'erratic','qit_COCA_2','10512');
INSERT INTO book_word VALUES(63998,'stronghold','qit_COCA_2','16463');
INSERT INTO book_word VALUES(63999,'expend','qit_COCA_2','8099');
INSERT INTO book_word VALUES(64000,'resilient','qit_COCA_2','15167');
INSERT INTO book_word VALUES(64001,'special','qit_COCA_2','218');
INSERT INTO book_word VALUES(64002,'dispel','qit_COCA_2','10323');
INSERT INTO book_word VALUES(64003,'hilarious','qit_COCA_2','12889');
INSERT INTO book_word VALUES(64004,'eggplant','qit_COCA_2','1703');
INSERT INTO book_word VALUES(64005,'airy','qit_COCA_2','9572');
INSERT INTO book_word VALUES(64006,'revere','qit_COCA_2','11962');
INSERT INTO book_word VALUES(64007,'syringe','qit_COCA_2','9272');
INSERT INTO book_word VALUES(64008,'renounce','qit_COCA_2','11907');
INSERT INTO book_word VALUES(64009,'frown','qit_COCA_2','6427');
INSERT INTO book_word VALUES(64010,'envelop','qit_COCA_2','8750');
INSERT INTO book_word VALUES(64011,'pointer','qit_COCA_2','17692');
INSERT INTO book_word VALUES(64012,'emigrate','qit_COCA_2','7559');
INSERT INTO book_word VALUES(64013,'squeeze','qit_COCA_2','3296');
INSERT INTO book_word VALUES(64014,'bundle','qit_COCA_2','6048');
INSERT INTO book_word VALUES(64015,'cardboard','qit_COCA_2','9884');
INSERT INTO book_word VALUES(64016,'overstate','qit_COCA_2','12768');
INSERT INTO book_word VALUES(64017,'whichever','qit_COCA_2','3755');
INSERT INTO book_word VALUES(64018,'disapprove','qit_COCA_2','10292');
INSERT INTO book_word VALUES(64019,'lore','qit_COCA_2','13407');
INSERT INTO book_word VALUES(64020,'herd','qit_COCA_2','4701');
INSERT INTO book_word VALUES(64021,'gray','qit_COCA_2','2028');
INSERT INTO book_word VALUES(64022,'hearth','qit_COCA_2','7457');
INSERT INTO book_word VALUES(64023,'obstruct','qit_COCA_2','8393');
INSERT INTO book_word VALUES(64024,'improbable','qit_COCA_2','11079');
INSERT INTO book_word VALUES(64025,'cringe','qit_COCA_2','10108');
INSERT INTO book_word VALUES(64026,'trudge','qit_COCA_2','12507');
INSERT INTO book_word VALUES(64027,'smuggler','qit_COCA_2','16458');
INSERT INTO book_word VALUES(64028,'faucet','qit_COCA_2','13003');
INSERT INTO book_word VALUES(64029,'unearth','qit_COCA_2','12556');
INSERT INTO book_word VALUES(64030,'plunge','qit_COCA_2','5384');
INSERT INTO book_word VALUES(64031,'worthy','qit_COCA_2','4033');
INSERT INTO book_word VALUES(64032,'proclamation','qit_COCA_2','9099');
INSERT INTO book_word VALUES(64033,'caliber','qit_COCA_2','9861');
INSERT INTO book_word VALUES(64034,'confinement','qit_COCA_2','10021');
INSERT INTO book_word VALUES(64035,'shard','qit_COCA_2','14921');
INSERT INTO book_word VALUES(64036,'sharing','qit_COCA_2','16661');
INSERT INTO book_word VALUES(64037,'glean','qit_COCA_2','10814');
INSERT INTO book_word VALUES(64038,'humid','qit_COCA_2','5314');
INSERT INTO book_word VALUES(64039,'humiliating','qit_COCA_2','11008');
INSERT INTO book_word VALUES(64040,'choral','qit_COCA_2','9932');
INSERT INTO book_word VALUES(64041,'testament','qit_COCA_2','13113');
INSERT INTO book_word VALUES(64042,'anthropological','qit_COCA_2','16052');
INSERT INTO book_word VALUES(64043,'induction','qit_COCA_2','7566');
INSERT INTO book_word VALUES(64044,'ambivalent','qit_COCA_2','9600');
INSERT INTO book_word VALUES(64045,'worldly','qit_COCA_2','15137');
INSERT INTO book_word VALUES(64046,'swarm','qit_COCA_2','5327');
INSERT INTO book_word VALUES(64047,'fillet','qit_COCA_2','10655');
INSERT INTO book_word VALUES(64048,'dwindle','qit_COCA_2','10409');
INSERT INTO book_word VALUES(64049,'rejoice','qit_COCA_2','4818');
INSERT INTO book_word VALUES(64050,'suggestive','qit_COCA_2','13106');
INSERT INTO book_word VALUES(64051,'arid','qit_COCA_2','9668');
INSERT INTO book_word VALUES(64052,'down','qit_COCA_2','1644');
INSERT INTO book_word VALUES(64053,'attributable','qit_COCA_2','16169');
INSERT INTO book_word VALUES(64054,'doorstep','qit_COCA_2','10365');
INSERT INTO book_word VALUES(64055,'centimeter','qit_COCA_2','1324');
INSERT INTO book_word VALUES(64056,'fundamental','qit_COCA_2','1930');
INSERT INTO book_word VALUES(64057,'dialect','qit_COCA_2','6491');
INSERT INTO book_word VALUES(64058,'bungalow','qit_COCA_2','1241');
INSERT INTO book_word VALUES(64059,'founding','qit_COCA_2','1899');
INSERT INTO book_word VALUES(64060,'distance','qit_COCA_2','4322');
INSERT INTO book_word VALUES(64061,'paddle','qit_COCA_2','4426');
INSERT INTO book_word VALUES(64062,'recruiter','qit_COCA_2','15950');
INSERT INTO book_word VALUES(64063,'substitution','qit_COCA_2','9256');
INSERT INTO book_word VALUES(64064,'inconvenience','qit_COCA_2','11101');
INSERT INTO book_word VALUES(64065,'kettle','qit_COCA_2','2273');
INSERT INTO book_word VALUES(64066,'misdemeanor','qit_COCA_2','14342');
INSERT INTO book_word VALUES(64067,'patriarch','qit_COCA_2','11646');
INSERT INTO book_word VALUES(64068,'saucer','qit_COCA_2','3059');
INSERT INTO book_word VALUES(64069,'gamble','qit_COCA_2','7820');
INSERT INTO book_word VALUES(64070,'sleeper','qit_COCA_2','12184');
INSERT INTO book_word VALUES(64071,'generalize','qit_COCA_2','7821');
INSERT INTO book_word VALUES(64072,'transient','qit_COCA_2','8175');
INSERT INTO book_word VALUES(64073,'caricature','qit_COCA_2','9887');
INSERT INTO book_word VALUES(64074,'foothill','qit_COCA_2','10710');
INSERT INTO book_word VALUES(64075,'nest','qit_COCA_2','2547');
INSERT INTO book_word VALUES(64076,'attire','qit_COCA_2','13661');
INSERT INTO book_word VALUES(64077,'info','qit_COCA_2','16569');
INSERT INTO book_word VALUES(64078,'strained','qit_COCA_2','12292');
INSERT INTO book_word VALUES(64079,'viability','qit_COCA_2','13314');
INSERT INTO book_word VALUES(64080,'mare','qit_COCA_2','11387');
INSERT INTO book_word VALUES(64081,'synonymous','qit_COCA_2','12373');
INSERT INTO book_word VALUES(64082,'clothe','qit_COCA_2','6050');
INSERT INTO book_word VALUES(64083,'abstinence','qit_COCA_2','8482');
INSERT INTO book_word VALUES(64084,'twirl','qit_COCA_2','12525');
INSERT INTO book_word VALUES(64085,'picket','qit_COCA_2','9067');
INSERT INTO book_word VALUES(64086,'propulsion','qit_COCA_2','7284');
INSERT INTO book_word VALUES(64087,'blatant','qit_COCA_2','9798');
INSERT INTO book_word VALUES(64088,'moderate','qit_COCA_2','4682');
INSERT INTO book_word VALUES(64089,'overboard','qit_COCA_2','11596');
INSERT INTO book_word VALUES(64090,'informative','qit_COCA_2','11159');
INSERT INTO book_word VALUES(64091,'stated','qit_COCA_2','16535');
INSERT INTO book_word VALUES(64092,'routine','qit_COCA_2','3029');
INSERT INTO book_word VALUES(64093,'fanatic','qit_COCA_2','8775');
INSERT INTO book_word VALUES(64094,'nominal','qit_COCA_2','7954');
INSERT INTO book_word VALUES(64095,'frivolous','qit_COCA_2','10758');
INSERT INTO book_word VALUES(64096,'recapture','qit_COCA_2','11849');
INSERT INTO book_word VALUES(64097,'remembrance','qit_COCA_2','11898');
INSERT INTO book_word VALUES(64098,'upstate','qit_COCA_2','15974');
INSERT INTO book_word VALUES(64099,'attainment','qit_COCA_2','13421');
INSERT INTO book_word VALUES(64100,'repercussion','qit_COCA_2','11918');
INSERT INTO book_word VALUES(64101,'exceedingly','qit_COCA_2','6311');
INSERT INTO book_word VALUES(64102,'detachment','qit_COCA_2','8687');
INSERT INTO book_word VALUES(64103,'rendering','qit_COCA_2','13452');
INSERT INTO book_word VALUES(64104,'thirst','qit_COCA_2','3486');
INSERT INTO book_word VALUES(64105,'ancestry','qit_COCA_2','8500');
INSERT INTO book_word VALUES(64106,'pictorial','qit_COCA_2','8158');
INSERT INTO book_word VALUES(64107,'bison','qit_COCA_2','13860');
INSERT INTO book_word VALUES(64108,'genus','qit_COCA_2','8812');
INSERT INTO book_word VALUES(64109,'flashy','qit_COCA_2','14023');
INSERT INTO book_word VALUES(64110,'pilot','qit_COCA_2','4436');
INSERT INTO book_word VALUES(64111,'cohesion','qit_COCA_2','13223');
INSERT INTO book_word VALUES(64112,'debacle','qit_COCA_2','10164');
INSERT INTO book_word VALUES(64113,'hygiene','qit_COCA_2','9378');
INSERT INTO book_word VALUES(64114,'provisional','qit_COCA_2','11766');
INSERT INTO book_word VALUES(64115,'centennial','qit_COCA_2','8598');
INSERT INTO book_word VALUES(64116,'accelerated','qit_COCA_2','13420');
INSERT INTO book_word VALUES(64117,'original','qit_COCA_2','5136');
INSERT INTO book_word VALUES(64118,'deport','qit_COCA_2','10227');
INSERT INTO book_word VALUES(64119,'dweller','qit_COCA_2','10408');
INSERT INTO book_word VALUES(64120,'ardent','qit_COCA_2','8516');
INSERT INTO book_word VALUES(64121,'nice','qit_COCA_2','2558');
INSERT INTO book_word VALUES(64122,'decoy','qit_COCA_2','10177');
INSERT INTO book_word VALUES(64123,'righteous','qit_COCA_2','11979');
INSERT INTO book_word VALUES(64124,'narration','qit_COCA_2','6656');
INSERT INTO book_word VALUES(64125,'blare','qit_COCA_2','9797');
INSERT INTO book_word VALUES(64126,'gobble','qit_COCA_2','10824');
INSERT INTO book_word VALUES(64127,'regular','qit_COCA_2','2961');
INSERT INTO book_word VALUES(64128,'mend','qit_COCA_2','4399');
INSERT INTO book_word VALUES(64129,'teller','qit_COCA_2','12413');
INSERT INTO book_word VALUES(64130,'naturalist','qit_COCA_2','13302');
INSERT INTO book_word VALUES(64131,'detrimental','qit_COCA_2','10256');
INSERT INTO book_word VALUES(64132,'demolition','qit_COCA_2','14051');
INSERT INTO book_word VALUES(64133,'noted','qit_COCA_2','7149');
INSERT INTO book_word VALUES(64134,'metaphysical','qit_COCA_2','11425');
INSERT INTO book_word VALUES(64135,'appalling','qit_COCA_2','8510');
INSERT INTO book_word VALUES(64136,'leafy','qit_COCA_2','15766');
INSERT INTO book_word VALUES(64137,'murmur','qit_COCA_2','6704');
INSERT INTO book_word VALUES(64138,'boiler','qit_COCA_2','6623');
INSERT INTO book_word VALUES(64139,'learned','qit_COCA_2','2319');
INSERT INTO book_word VALUES(64140,'proprietor','qit_COCA_2','11762');
INSERT INTO book_word VALUES(64141,'exaggeration','qit_COCA_2','13776');
INSERT INTO book_word VALUES(64142,'ailing','qit_COCA_2','9563');
INSERT INTO book_word VALUES(64143,'unjust','qit_COCA_2','5119');
INSERT INTO book_word VALUES(64144,'accentuate','qit_COCA_2','9503');
INSERT INTO book_word VALUES(64145,'strife','qit_COCA_2','7344');
INSERT INTO book_word VALUES(64146,'devout','qit_COCA_2','12872');
INSERT INTO book_word VALUES(64147,'penetration','qit_COCA_2','6810');
INSERT INTO book_word VALUES(64148,'baggy','qit_COCA_2','9730');
INSERT INTO book_word VALUES(64149,'primer','qit_COCA_2','15872');
INSERT INTO book_word VALUES(64150,'adventurous','qit_COCA_2','9541');
INSERT INTO book_word VALUES(64151,'gutter','qit_COCA_2','7823');
INSERT INTO book_word VALUES(64152,'leash','qit_COCA_2','14740');
INSERT INTO book_word VALUES(64153,'reinstate','qit_COCA_2','11890');
INSERT INTO book_word VALUES(64154,'mint','qit_COCA_2','7271');
INSERT INTO book_word VALUES(64155,'pane','qit_COCA_2','5471');
INSERT INTO book_word VALUES(64156,'gun','qit_COCA_2','2048');
INSERT INTO book_word VALUES(64157,'vegetarian','qit_COCA_2','8194');
INSERT INTO book_word VALUES(64158,'exporter','qit_COCA_2','10566');
INSERT INTO book_word VALUES(64159,'chip','qit_COCA_2','302');
INSERT INTO book_word VALUES(64160,'mate','qit_COCA_2','5381');
INSERT INTO book_word VALUES(64161,'crop','qit_COCA_2','1510');
INSERT INTO book_word VALUES(64162,'specified','qit_COCA_2','13611');
INSERT INTO book_word VALUES(64163,'stabilization','qit_COCA_2','16722');
INSERT INTO book_word VALUES(64164,'feeder','qit_COCA_2','10616');
INSERT INTO book_word VALUES(64165,'hire','qit_COCA_2','2125');
INSERT INTO book_word VALUES(64166,'backward','qit_COCA_2','1080');
INSERT INTO book_word VALUES(64167,'trainee','qit_COCA_2','13200');
INSERT INTO book_word VALUES(64168,'condition','qit_COCA_2','61');
INSERT INTO book_word VALUES(64169,'childbirth','qit_COCA_2','17991');
INSERT INTO book_word VALUES(64170,'smother','qit_COCA_2','9215');
INSERT INTO book_word VALUES(64171,'faint','qit_COCA_2','4939');
INSERT INTO book_word VALUES(64172,'spoon','qit_COCA_2','3974');
INSERT INTO book_word VALUES(64173,'refund','qit_COCA_2','8327');
INSERT INTO book_word VALUES(64174,'propensity','qit_COCA_2','13305');
INSERT INTO book_word VALUES(64175,'horde','qit_COCA_2','10985');
INSERT INTO book_word VALUES(64176,'jeep','qit_COCA_2','2248');
INSERT INTO book_word VALUES(64177,'synthesize','qit_COCA_2','12377');
INSERT INTO book_word VALUES(64178,'alternately','qit_COCA_2','13858');
INSERT INTO book_word VALUES(64179,'breathless','qit_COCA_2','1216');
INSERT INTO book_word VALUES(64180,'infancy','qit_COCA_2','13027');
INSERT INTO book_word VALUES(64181,'uncanny','qit_COCA_2','12536');
INSERT INTO book_word VALUES(64182,'solidify','qit_COCA_2','6821');
INSERT INTO book_word VALUES(64183,'intersect','qit_COCA_2','11210');
INSERT INTO book_word VALUES(64184,'buy','qit_COCA_2','1256');
INSERT INTO book_word VALUES(64185,'eyeball','qit_COCA_2','12820');
INSERT INTO book_word VALUES(64186,'craftsman','qit_COCA_2','10089');
INSERT INTO book_word VALUES(64187,'delusion','qit_COCA_2','8679');
INSERT INTO book_word VALUES(64188,'hideous','qit_COCA_2','10954');
INSERT INTO book_word VALUES(64189,'aspiring','qit_COCA_2','13543');
INSERT INTO book_word VALUES(64190,'mute','qit_COCA_2','6358');
INSERT INTO book_word VALUES(64191,'physiology','qit_COCA_2','8044');
INSERT INTO book_word VALUES(64192,'chuckle','qit_COCA_2','9939');
INSERT INTO book_word VALUES(64193,'ascribe','qit_COCA_2','7443');
INSERT INTO book_word VALUES(64194,'dampen','qit_COCA_2','10145');
INSERT INTO book_word VALUES(64195,'rouse','qit_COCA_2','5927');
INSERT INTO book_word VALUES(64196,'dormitory','qit_COCA_2','1642');
INSERT INTO book_word VALUES(64197,'hassle','qit_COCA_2','10894');
INSERT INTO book_word VALUES(64198,'sincerity','qit_COCA_2','7223');
INSERT INTO book_word VALUES(64199,'professionalism','qit_COCA_2','13491');
INSERT INTO book_word VALUES(64200,'eject','qit_COCA_2','7803');
INSERT INTO book_word VALUES(64201,'unauthorized','qit_COCA_2','16802');
INSERT INTO book_word VALUES(64202,'stipulate','qit_COCA_2','9246');
INSERT INTO book_word VALUES(64203,'oatmeal','qit_COCA_2','9000');
INSERT INTO book_word VALUES(64204,'shred','qit_COCA_2','12144');
INSERT INTO book_word VALUES(64205,'watermelon','qit_COCA_2','3716');
INSERT INTO book_word VALUES(64206,'adultery','qit_COCA_2','9538');
INSERT INTO book_word VALUES(64207,'undesirable','qit_COCA_2','7065');
INSERT INTO book_word VALUES(64208,'angle','qit_COCA_2','10');
INSERT INTO book_word VALUES(64209,'treacherous','qit_COCA_2','12491');
INSERT INTO book_word VALUES(64210,'foreman','qit_COCA_2','10723');
INSERT INTO book_word VALUES(64211,'memorandum','qit_COCA_2','8955');
INSERT INTO book_word VALUES(64212,'mythical','qit_COCA_2','14261');
INSERT INTO book_word VALUES(64213,'fitting','qit_COCA_2','7084');
INSERT INTO book_word VALUES(64214,'leukemia','qit_COCA_2','8925');
INSERT INTO book_word VALUES(64215,'infinitely','qit_COCA_2','652');
INSERT INTO book_word VALUES(64216,'overdue','qit_COCA_2','11599');
INSERT INTO book_word VALUES(64217,'metabolic','qit_COCA_2','13429');
INSERT INTO book_word VALUES(64218,'upstairs','qit_COCA_2','4564');
INSERT INTO book_word VALUES(64219,'drip','qit_COCA_2','5409');
INSERT INTO book_word VALUES(64220,'flick','qit_COCA_2','10684');
INSERT INTO book_word VALUES(64221,'shabby','qit_COCA_2','3135');
INSERT INTO book_word VALUES(64222,'warmly','qit_COCA_2','16469');
INSERT INTO book_word VALUES(64223,'trough','qit_COCA_2','12504');
INSERT INTO book_word VALUES(64224,'vent','qit_COCA_2','9478');
INSERT INTO book_word VALUES(64225,'up','qit_COCA_2','3642');
INSERT INTO book_word VALUES(64226,'prolific','qit_COCA_2','11759');
INSERT INTO book_word VALUES(64227,'upwards','qit_COCA_2','5484');
INSERT INTO book_word VALUES(64228,'partner','qit_COCA_2','2718');
INSERT INTO book_word VALUES(64229,'busy','qit_COCA_2','1253');
INSERT INTO book_word VALUES(64230,'telling','qit_COCA_2','12414');
INSERT INTO book_word VALUES(64231,'tilt','qit_COCA_2','7891');
INSERT INTO book_word VALUES(64232,'tenderness','qit_COCA_2','13893');
INSERT INTO book_word VALUES(64233,'beige','qit_COCA_2','9772');
INSERT INTO book_word VALUES(64234,'conducive','qit_COCA_2','8629');
INSERT INTO book_word VALUES(64235,'defective','qit_COCA_2','13225');
INSERT INTO book_word VALUES(64236,'predatory','qit_COCA_2','11735');
INSERT INTO book_word VALUES(64237,'treasurer','qit_COCA_2','7018');
INSERT INTO book_word VALUES(64238,'disable','qit_COCA_2','6256');
INSERT INTO book_word VALUES(64239,'reference','qit_COCA_2','4467');
INSERT INTO book_word VALUES(64240,'ludicrous','qit_COCA_2','11340');
INSERT INTO book_word VALUES(64241,'chiefly','qit_COCA_2','7947');
INSERT INTO book_word VALUES(64242,'optimum','qit_COCA_2','7203');
INSERT INTO book_word VALUES(64243,'treasury','qit_COCA_2','13201');
INSERT INTO book_word VALUES(64244,'trappings','qit_COCA_2','15256');
INSERT INTO book_word VALUES(64245,'dagger','qit_COCA_2','8668');
INSERT INTO book_word VALUES(64246,'want','qit_COCA_2','3706');
INSERT INTO book_word VALUES(64247,'frequent','qit_COCA_2','4039');
INSERT INTO book_word VALUES(64248,'thicket','qit_COCA_2','12437');
INSERT INTO book_word VALUES(64249,'revolver','qit_COCA_2','13071');
INSERT INTO book_word VALUES(64250,'determinant','qit_COCA_2','13974');
INSERT INTO book_word VALUES(64251,'sanity','qit_COCA_2','12033');
INSERT INTO book_word VALUES(64252,'idealism','qit_COCA_2','7413');
INSERT INTO book_word VALUES(64253,'construe','qit_COCA_2','14589');
INSERT INTO book_word VALUES(64254,'pink','qit_COCA_2','2776');
INSERT INTO book_word VALUES(64255,'burglar','qit_COCA_2','1244');
INSERT INTO book_word VALUES(64256,'intimate','qit_COCA_2','6393');
INSERT INTO book_word VALUES(64257,'scoff','qit_COCA_2','7484');
INSERT INTO book_word VALUES(64258,'throng','qit_COCA_2','6449');
INSERT INTO book_word VALUES(64259,'weight','qit_COCA_2','3736');
INSERT INTO book_word VALUES(64260,'booze','qit_COCA_2','9821');
INSERT INTO book_word VALUES(64261,'perennial','qit_COCA_2','13505');
INSERT INTO book_word VALUES(64262,'fervor','qit_COCA_2','13463');
INSERT INTO book_word VALUES(64263,'pitfall','qit_COCA_2','12853');
INSERT INTO book_word VALUES(64264,'shrewd','qit_COCA_2','8180');
INSERT INTO book_word VALUES(64265,'steep','qit_COCA_2','3316');
INSERT INTO book_word VALUES(64266,'overlapping','qit_COCA_2','13431');
INSERT INTO book_word VALUES(64267,'revolutionize','qit_COCA_2','13629');
INSERT INTO book_word VALUES(64268,'subtlety','qit_COCA_2','12317');
INSERT INTO book_word VALUES(64269,'clerical','qit_COCA_2','16093');
INSERT INTO book_word VALUES(64270,'ooze','qit_COCA_2','11569');
INSERT INTO book_word VALUES(64271,'mommy','qit_COCA_2','2485');
INSERT INTO book_word VALUES(64272,'cavern','qit_COCA_2','9902');
INSERT INTO book_word VALUES(64273,'prerequisite','qit_COCA_2','9459');
INSERT INTO book_word VALUES(64274,'prowess','qit_COCA_2','11769');
INSERT INTO book_word VALUES(64275,'involuntary','qit_COCA_2','8898');
INSERT INTO book_word VALUES(64276,'astonished','qit_COCA_2','13255');
INSERT INTO book_word VALUES(64277,'spearhead','qit_COCA_2','12231');
INSERT INTO book_word VALUES(64278,'hamstring','qit_COCA_2','10876');
INSERT INTO book_word VALUES(64279,'scrape','qit_COCA_2','5821');
INSERT INTO book_word VALUES(64280,'shortcut','qit_COCA_2','7875');
INSERT INTO book_word VALUES(64281,'quad','qit_COCA_2','16733');
INSERT INTO book_word VALUES(64282,'man','qit_COCA_2','2399');
INSERT INTO book_word VALUES(64283,'magistrate','qit_COCA_2','7419');
INSERT INTO book_word VALUES(64284,'truce','qit_COCA_2','12506');
INSERT INTO book_word VALUES(64285,'intrigue','qit_COCA_2','8462');
INSERT INTO book_word VALUES(64286,'timer','qit_COCA_2','16512');
INSERT INTO book_word VALUES(64287,'beak','qit_COCA_2','8547');
INSERT INTO book_word VALUES(64288,'repository','qit_COCA_2','11924');
INSERT INTO book_word VALUES(64289,'verification','qit_COCA_2','16475');
INSERT INTO book_word VALUES(64290,'rein','qit_COCA_2','5474');
INSERT INTO book_word VALUES(64291,'star','qit_COCA_2','3305');
INSERT INTO book_word VALUES(64292,'captive','qit_COCA_2','5408');
INSERT INTO book_word VALUES(64293,'locality','qit_COCA_2','7092');
INSERT INTO book_word VALUES(64294,'diffusion','qit_COCA_2','13795');
INSERT INTO book_word VALUES(64295,'tenuous','qit_COCA_2','14646');
INSERT INTO book_word VALUES(64296,'wax','qit_COCA_2','3718');
INSERT INTO book_word VALUES(64297,'chatter','qit_COCA_2','7643');
INSERT INTO book_word VALUES(64298,'misty','qit_COCA_2','11449');
INSERT INTO book_word VALUES(64299,'collage','qit_COCA_2','15693');
INSERT INTO book_word VALUES(64300,'underside','qit_COCA_2','12546');
INSERT INTO book_word VALUES(64301,'splendor','qit_COCA_2','14212');
INSERT INTO book_word VALUES(64302,'relational','qit_COCA_2','17588');
INSERT INTO book_word VALUES(64303,'perjury','qit_COCA_2','11674');
INSERT INTO book_word VALUES(64304,'hanger','qit_COCA_2','12765');
INSERT INTO book_word VALUES(64305,'shingle','qit_COCA_2','13765');
INSERT INTO book_word VALUES(64306,'knowingly','qit_COCA_2','16196');
INSERT INTO book_word VALUES(64307,'reassuring','qit_COCA_2','16211');
INSERT INTO book_word VALUES(64308,'strikingly','qit_COCA_2','13377');
INSERT INTO book_word VALUES(64309,'meticulous','qit_COCA_2','8961');
INSERT INTO book_word VALUES(64310,'pedagogical','qit_COCA_2','11655');
INSERT INTO book_word VALUES(64311,'bumper','qit_COCA_2','9852');
INSERT INTO book_word VALUES(64312,'refute','qit_COCA_2','6380');
INSERT INTO book_word VALUES(64313,'spontaneously','qit_COCA_2','14273');
INSERT INTO book_word VALUES(64314,'crank','qit_COCA_2','6775');
INSERT INTO book_word VALUES(64315,'sympathize','qit_COCA_2','6592');
INSERT INTO book_word VALUES(64316,'iris','qit_COCA_2','11235');
INSERT INTO book_word VALUES(64317,'stillness','qit_COCA_2','7386');
INSERT INTO book_word VALUES(64318,'overhead','qit_COCA_2','2684');
INSERT INTO book_word VALUES(64319,'onslaught','qit_COCA_2','11567');
INSERT INTO book_word VALUES(64320,'garner','qit_COCA_2','15670');
INSERT INTO book_word VALUES(64321,'net','qit_COCA_2','146');
INSERT INTO book_word VALUES(64322,'eminent','qit_COCA_2','8437');
INSERT INTO book_word VALUES(64323,'submerge','qit_COCA_2','5646');
INSERT INTO book_word VALUES(64324,'pastime','qit_COCA_2','5208');
INSERT INTO book_word VALUES(64325,'fraudulent','qit_COCA_2','13015');
INSERT INTO book_word VALUES(64326,'ferry','qit_COCA_2','1830');
INSERT INTO book_word VALUES(64327,'stroll','qit_COCA_2','7689');
INSERT INTO book_word VALUES(64328,'vaccination','qit_COCA_2','12616');
INSERT INTO book_word VALUES(64329,'pebble','qit_COCA_2','5973');
INSERT INTO book_word VALUES(64330,'housekeeper','qit_COCA_2','10997');
INSERT INTO book_word VALUES(64331,'blister','qit_COCA_2','8557');
INSERT INTO book_word VALUES(64332,'institutionalize','qit_COCA_2','13947');
INSERT INTO book_word VALUES(64333,'hindsight','qit_COCA_2','10959');
INSERT INTO book_word VALUES(64334,'budge','qit_COCA_2','9847');
INSERT INTO book_word VALUES(64335,'saturate','qit_COCA_2','8372');
INSERT INTO book_word VALUES(64336,'imposition','qit_COCA_2','11071');
INSERT INTO book_word VALUES(64337,'methane','qit_COCA_2','11427');
INSERT INTO book_word VALUES(64338,'whereabouts','qit_COCA_2','12686');
INSERT INTO book_word VALUES(64339,'bedding','qit_COCA_2','9764');
INSERT INTO book_word VALUES(64340,'imperialism','qit_COCA_2','7910');
INSERT INTO book_word VALUES(64341,'rebellious','qit_COCA_2','9135');
INSERT INTO book_word VALUES(64342,'illumination','qit_COCA_2','11041');
INSERT INTO book_word VALUES(64343,'sliver','qit_COCA_2','12193');
INSERT INTO book_word VALUES(64344,'discreet','qit_COCA_2','8258');
INSERT INTO book_word VALUES(64345,'uniformly','qit_COCA_2','7066');
INSERT INTO book_word VALUES(64346,'allusion','qit_COCA_2','9589');
INSERT INTO book_word VALUES(64347,'salute','qit_COCA_2','4488');
INSERT INTO book_word VALUES(64348,'garnish','qit_COCA_2','15507');
INSERT INTO book_word VALUES(64349,'divergent','qit_COCA_2','13573');
INSERT INTO book_word VALUES(64350,'certain','qit_COCA_2','1329');
INSERT INTO book_word VALUES(64351,'partisan','qit_COCA_2','11639');
INSERT INTO book_word VALUES(64352,'dated','qit_COCA_2','10155');
INSERT INTO book_word VALUES(64353,'sprout','qit_COCA_2','8186');
INSERT INTO book_word VALUES(64354,'thorn','qit_COCA_2','5826');
INSERT INTO book_word VALUES(64355,'tangle','qit_COCA_2','7642');
INSERT INTO book_word VALUES(64356,'blackout','qit_COCA_2','12937');
INSERT INTO book_word VALUES(64357,'cop','qit_COCA_2','10068');
INSERT INTO book_word VALUES(64358,'ignition','qit_COCA_2','11035');
INSERT INTO book_word VALUES(64359,'grandma','qit_COCA_2','4378');
INSERT INTO book_word VALUES(64360,'Arabian','qit_COCA_2','5455');
INSERT INTO book_word VALUES(64361,'repel','qit_COCA_2','7216');
INSERT INTO book_word VALUES(64362,'bookshelf','qit_COCA_2','1186');
INSERT INTO book_word VALUES(64363,'fad','qit_COCA_2','10589');
INSERT INTO book_word VALUES(64364,'espionage','qit_COCA_2','10518');
INSERT INTO book_word VALUES(64365,'condone','qit_COCA_2','15501');
INSERT INTO book_word VALUES(64366,'ferocious','qit_COCA_2','10628');
INSERT INTO book_word VALUES(64367,'bulldozer','qit_COCA_2','9850');
INSERT INTO book_word VALUES(64368,'mentor','qit_COCA_2','14799');
INSERT INTO book_word VALUES(64369,'graphite','qit_COCA_2','7562');
INSERT INTO book_word VALUES(64370,'rehabilitate','qit_COCA_2','9143');
INSERT INTO book_word VALUES(64371,'lag','qit_COCA_2','6004');
INSERT INTO book_word VALUES(64372,'ethos','qit_COCA_2','10527');
INSERT INTO book_word VALUES(64373,'shame','qit_COCA_2','3140');
INSERT INTO book_word VALUES(64374,'rationality','qit_COCA_2','15873');
INSERT INTO book_word VALUES(64375,'bloated','qit_COCA_2','15690');
INSERT INTO book_word VALUES(64376,'woodland','qit_COCA_2','16288');
INSERT INTO book_word VALUES(64377,'homogeneous','qit_COCA_2','7519');
INSERT INTO book_word VALUES(64378,'profitability','qit_COCA_2','15885');
INSERT INTO book_word VALUES(64379,'blossom','qit_COCA_2','5689');
INSERT INTO book_word VALUES(64380,'bogus','qit_COCA_2','9810');
INSERT INTO book_word VALUES(64381,'delicacy','qit_COCA_2','10199');
INSERT INTO book_word VALUES(64382,'seismic','qit_COCA_2','13891');
INSERT INTO book_word VALUES(64383,'masculinity','qit_COCA_2','11398');
INSERT INTO book_word VALUES(64384,'flair','qit_COCA_2','13010');
INSERT INTO book_word VALUES(64385,'delve','qit_COCA_2','10209');
INSERT INTO book_word VALUES(64386,'dock','qit_COCA_2','5692');
INSERT INTO book_word VALUES(64387,'giddy','qit_COCA_2','9397');
INSERT INTO book_word VALUES(64388,'adamant','qit_COCA_2','9521');
INSERT INTO book_word VALUES(64389,'cashier','qit_COCA_2','8155');
INSERT INTO book_word VALUES(64390,'afloat','qit_COCA_2','9554');
INSERT INTO book_word VALUES(64391,'galley','qit_COCA_2','14842');
INSERT INTO book_word VALUES(64392,'gossip','qit_COCA_2','7822');
INSERT INTO book_word VALUES(64393,'sob','qit_COCA_2','3234');
INSERT INTO book_word VALUES(64394,'frigid','qit_COCA_2','8204');
INSERT INTO book_word VALUES(64395,'itinerary','qit_COCA_2','11249');
INSERT INTO book_word VALUES(64396,'overrun','qit_COCA_2','15735');
INSERT INTO book_word VALUES(64397,'hepatitis','qit_COCA_2','8833');
INSERT INTO book_word VALUES(64398,'ecologist','qit_COCA_2','10420');
INSERT INTO book_word VALUES(64399,'swirl','qit_COCA_2','12366');
INSERT INTO book_word VALUES(64400,'insistent','qit_COCA_2','7369');
INSERT INTO book_word VALUES(64401,'economical','qit_COCA_2','6351');
INSERT INTO book_word VALUES(64402,'diet','qit_COCA_2','4316');
INSERT INTO book_word VALUES(64403,'covenant','qit_COCA_2','10086');
INSERT INTO book_word VALUES(64404,'gush','qit_COCA_2','12862');
INSERT INTO book_word VALUES(64405,'infinity','qit_COCA_2','7088');
INSERT INTO book_word VALUES(64406,'dichotomy','qit_COCA_2','10266');
INSERT INTO book_word VALUES(64407,'nibble','qit_COCA_2','13047');
INSERT INTO book_word VALUES(64408,'further','qit_COCA_2','1936');
INSERT INTO book_word VALUES(64409,'boycott','qit_COCA_2','4035');
INSERT INTO book_word VALUES(64410,'astonishment','qit_COCA_2','6976');
INSERT INTO book_word VALUES(64411,'dwarf','qit_COCA_2','7802');
INSERT INTO book_word VALUES(64412,'ghostly','qit_COCA_2','10800');
INSERT INTO book_word VALUES(64413,'corpus','qit_COCA_2','10075');
INSERT INTO book_word VALUES(64414,'foul','qit_COCA_2','298');
INSERT INTO book_word VALUES(64415,'expulsion','qit_COCA_2','10568');
INSERT INTO book_word VALUES(64416,'esteem','qit_COCA_2','8348');
INSERT INTO book_word VALUES(64417,'tinker','qit_COCA_2','12455');
INSERT INTO book_word VALUES(64418,'wink','qit_COCA_2','7692');
INSERT INTO book_word VALUES(64419,'contextual','qit_COCA_2','17355');
INSERT INTO book_word VALUES(64420,'quartet','qit_COCA_2','11795');
INSERT INTO book_word VALUES(64421,'build','qit_COCA_2','1236');
INSERT INTO book_word VALUES(64422,'taint','qit_COCA_2','9274');
INSERT INTO book_word VALUES(64423,'truthful','qit_COCA_2','12510');
INSERT INTO book_word VALUES(64424,'concerted','qit_COCA_2','14048');
INSERT INTO book_word VALUES(64425,'trample','qit_COCA_2','7691');
INSERT INTO book_word VALUES(64426,'composite','qit_COCA_2','6932');
INSERT INTO book_word VALUES(64427,'subversive','qit_COCA_2','12319');
INSERT INTO book_word VALUES(64428,'rut','qit_COCA_2','12013');
INSERT INTO book_word VALUES(64429,'madden','qit_COCA_2','11353');
INSERT INTO book_word VALUES(64430,'timid','qit_COCA_2','6272');
INSERT INTO book_word VALUES(64431,'landslide','qit_COCA_2','13623');
INSERT INTO book_word VALUES(64432,'deduct','qit_COCA_2','8339');
INSERT INTO book_word VALUES(64433,'rummage','qit_COCA_2','12009');
INSERT INTO book_word VALUES(64434,'tandem','qit_COCA_2','16613');
INSERT INTO book_word VALUES(64435,'doze','qit_COCA_2','8224');
INSERT INTO book_word VALUES(64436,'urgently','qit_COCA_2','16472');
INSERT INTO book_word VALUES(64437,'penalize','qit_COCA_2','11661');
INSERT INTO book_word VALUES(64438,'vice','qit_COCA_2','3671');
INSERT INTO book_word VALUES(64439,'vulgar','qit_COCA_2','7115');
INSERT INTO book_word VALUES(64440,'semantic','qit_COCA_2','16770');
INSERT INTO book_word VALUES(64441,'away','qit_COCA_2','1075');
INSERT INTO book_word VALUES(64442,'upstream','qit_COCA_2','12609');
INSERT INTO book_word VALUES(64443,'entourage','qit_COCA_2','10492');
INSERT INTO book_word VALUES(64444,'accompaniment','qit_COCA_2','9505');
INSERT INTO book_word VALUES(64445,'ax','qit_COCA_2','4620');
INSERT INTO book_word VALUES(64446,'obligate','qit_COCA_2','15772');
INSERT INTO book_word VALUES(64447,'incorporation','qit_COCA_2','13555');
INSERT INTO book_word VALUES(64448,'symposium','qit_COCA_2','7015');
INSERT INTO book_word VALUES(64449,'neutrino','qit_COCA_2','16062');
INSERT INTO book_word VALUES(64450,'clarification','qit_COCA_2','13222');
INSERT INTO book_word VALUES(64451,'deference','qit_COCA_2','8674');
INSERT INTO book_word VALUES(64452,'felon','qit_COCA_2','14531');
INSERT INTO book_word VALUES(64453,'chancellor','qit_COCA_2','8322');
INSERT INTO book_word VALUES(64454,'recourse','qit_COCA_2','13066');
INSERT INTO book_word VALUES(64455,'janitor','qit_COCA_2','11251');
INSERT INTO book_word VALUES(64456,'purport','qit_COCA_2','11782');
INSERT INTO book_word VALUES(64457,'adversity','qit_COCA_2','9544');
INSERT INTO book_word VALUES(64458,'kernel','qit_COCA_2','7524');
INSERT INTO book_word VALUES(64459,'grace','qit_COCA_2','5203');
INSERT INTO book_word VALUES(64460,'button','qit_COCA_2','1255');
INSERT INTO book_word VALUES(64461,'corroborate','qit_COCA_2','10076');
INSERT INTO book_word VALUES(64462,'incite','qit_COCA_2','8861');
INSERT INTO book_word VALUES(64463,'hamlet','qit_COCA_2','10875');
INSERT INTO book_word VALUES(64464,'impatience','qit_COCA_2','8852');
INSERT INTO book_word VALUES(64465,'stable','qit_COCA_2','3298');
INSERT INTO book_word VALUES(64466,'anarchy','qit_COCA_2','9613');
INSERT INTO book_word VALUES(64467,'national','qit_COCA_2','2529');
INSERT INTO book_word VALUES(64468,'pool','qit_COCA_2','2810');
INSERT INTO book_word VALUES(64469,'petition','qit_COCA_2','7622');
INSERT INTO book_word VALUES(64470,'coerce','qit_COCA_2','9974');
INSERT INTO book_word VALUES(64471,'axe','qit_COCA_2','8007');
INSERT INTO book_word VALUES(64472,'primate','qit_COCA_2','13508');
INSERT INTO book_word VALUES(64473,'assertive','qit_COCA_2','320');
INSERT INTO book_word VALUES(64474,'immortal','qit_COCA_2','7733');
INSERT INTO book_word VALUES(64475,'yolk','qit_COCA_2','7672');
INSERT INTO book_word VALUES(64476,'picturesque','qit_COCA_2','9068');
INSERT INTO book_word VALUES(64477,'complement','qit_COCA_2','6629');
INSERT INTO book_word VALUES(64478,'oily','qit_COCA_2','11557');
INSERT INTO book_word VALUES(64479,'maternity','qit_COCA_2','9452');
INSERT INTO book_word VALUES(64480,'flagship','qit_COCA_2','10674');
INSERT INTO book_word VALUES(64481,'wreak','qit_COCA_2','12703');
INSERT INTO book_word VALUES(64482,'recurrent','qit_COCA_2','11862');
INSERT INTO book_word VALUES(64483,'loop','qit_COCA_2','6524');
INSERT INTO book_word VALUES(64484,'tabloid','qit_COCA_2','345');
INSERT INTO book_word VALUES(64485,'palate','qit_COCA_2','9024');
INSERT INTO book_word VALUES(64486,'connotation','qit_COCA_2','10033');
INSERT INTO book_word VALUES(64487,'insert','qit_COCA_2','4073');
INSERT INTO book_word VALUES(64488,'seminal','qit_COCA_2','12098');
INSERT INTO book_word VALUES(64489,'bidder','qit_COCA_2','16774');
INSERT INTO book_word VALUES(64490,'skeletal','qit_COCA_2','17923');
INSERT INTO book_word VALUES(64491,'rainforest','qit_COCA_2','11822');
INSERT INTO book_word VALUES(64492,'relieved','qit_COCA_2','13583');
INSERT INTO book_word VALUES(64493,'customize','qit_COCA_2','16159');
INSERT INTO book_word VALUES(64494,'consent','qit_COCA_2','4625');
INSERT INTO book_word VALUES(64495,'caveat','qit_COCA_2','15940');
INSERT INTO book_word VALUES(64496,'arithmetic','qit_COCA_2','1017');
INSERT INTO book_word VALUES(64497,'spore','qit_COCA_2','9231');
INSERT INTO book_word VALUES(64498,'folklore','qit_COCA_2','10705');
INSERT INTO book_word VALUES(64499,'Chinese','qit_COCA_2','1358');
INSERT INTO book_word VALUES(64500,'subvert','qit_COCA_2','12320');
INSERT INTO book_word VALUES(64501,'offensive','qit_COCA_2','7472');
INSERT INTO book_word VALUES(64502,'phase','qit_COCA_2','5625');
INSERT INTO book_word VALUES(64503,'gruesome','qit_COCA_2','10853');
INSERT INTO book_word VALUES(64504,'trickle','qit_COCA_2','12498');
INSERT INTO book_word VALUES(64505,'redirect','qit_COCA_2','2949');
INSERT INTO book_word VALUES(64506,'drum','qit_COCA_2','4333');
INSERT INTO book_word VALUES(64507,'measurable','qit_COCA_2','5024');
INSERT INTO book_word VALUES(64508,'quarterly','qit_COCA_2','5000');
INSERT INTO book_word VALUES(64509,'liter','qit_COCA_2','2350');
INSERT INTO book_word VALUES(64510,'ravine','qit_COCA_2','11839');
INSERT INTO book_word VALUES(64511,'chain','qit_COCA_2','1330');
INSERT INTO book_word VALUES(64512,'tributary','qit_COCA_2','12497');
INSERT INTO book_word VALUES(64513,'stately','qit_COCA_2','12274');
INSERT INTO book_word VALUES(64514,'audition','qit_COCA_2','9706');
INSERT INTO book_word VALUES(64515,'penchant','qit_COCA_2','14056');
INSERT INTO book_word VALUES(64516,'quicken','qit_COCA_2','5626');
INSERT INTO book_word VALUES(64517,'abnormality','qit_COCA_2','9491');
INSERT INTO book_word VALUES(64518,'abduct','qit_COCA_2','12907');
INSERT INTO book_word VALUES(64519,'unpack','qit_COCA_2','12574');
INSERT INTO book_word VALUES(64520,'depress','qit_COCA_2','6349');
INSERT INTO book_word VALUES(64521,'boon','qit_COCA_2','9820');
INSERT INTO book_word VALUES(64522,'lengthen','qit_COCA_2','6945');
INSERT INTO book_word VALUES(64523,'separated','qit_COCA_2','16517');
INSERT INTO book_word VALUES(64524,'geology','qit_COCA_2','7561');
INSERT INTO book_word VALUES(64525,'tablecloth','qit_COCA_2','12379');
INSERT INTO book_word VALUES(64526,'smear','qit_COCA_2','9214');
INSERT INTO book_word VALUES(64527,'conformity','qit_COCA_2','10024');
INSERT INTO book_word VALUES(64528,'slot','qit_COCA_2','8314');
INSERT INTO book_word VALUES(64529,'rodeo','qit_COCA_2','11988');
INSERT INTO book_word VALUES(64530,'accelerator','qit_COCA_2','13135');
INSERT INTO book_word VALUES(64531,'hive','qit_COCA_2','2128');
INSERT INTO book_word VALUES(64532,'joyful','qit_COCA_2','4680');
INSERT INTO book_word VALUES(64533,'yarn','qit_COCA_2','12718');
INSERT INTO book_word VALUES(64534,'fuse','qit_COCA_2','6739');
INSERT INTO book_word VALUES(64535,'converse','qit_COCA_2','8134');
INSERT INTO book_word VALUES(64536,'secretive','qit_COCA_2','9188');
INSERT INTO book_word VALUES(64537,'slay','qit_COCA_2','12181');
INSERT INTO book_word VALUES(64538,'spit','qit_COCA_2','3285');
INSERT INTO book_word VALUES(64539,'benevolent','qit_COCA_2','9779');
INSERT INTO book_word VALUES(64540,'thrash','qit_COCA_2','7594');
INSERT INTO book_word VALUES(64541,'bale','qit_COCA_2','9732');
INSERT INTO book_word VALUES(64542,'logically','qit_COCA_2','8040');
INSERT INTO book_word VALUES(64543,'say','qit_COCA_2','3063');
INSERT INTO book_word VALUES(64544,'coward','qit_COCA_2','5771');
INSERT INTO book_word VALUES(64545,'ploy','qit_COCA_2','15128');
INSERT INTO book_word VALUES(64546,'cooperative','qit_COCA_2','7182');
INSERT INTO book_word VALUES(64547,'stirring','qit_COCA_2','16467');
INSERT INTO book_word VALUES(64548,'pretense','qit_COCA_2','13248');
INSERT INTO book_word VALUES(64549,'vertically','qit_COCA_2','12637');
INSERT INTO book_word VALUES(64550,'manifest','qit_COCA_2','7374');
INSERT INTO book_word VALUES(64551,'destroyer','qit_COCA_2','10247');
INSERT INTO book_word VALUES(64552,'barley','qit_COCA_2','7499');
INSERT INTO book_word VALUES(64553,'coherence','qit_COCA_2','13713');
INSERT INTO book_word VALUES(64554,'deceptive','qit_COCA_2','12974');
INSERT INTO book_word VALUES(64555,'fabrication','qit_COCA_2','6837');
INSERT INTO book_word VALUES(64556,'fearless','qit_COCA_2','7405');
INSERT INTO book_word VALUES(64557,'triumph','qit_COCA_2','5829');
INSERT INTO book_word VALUES(64558,'dormant','qit_COCA_2','10367');
INSERT INTO book_word VALUES(64559,'birch','qit_COCA_2','9792');
INSERT INTO book_word VALUES(64560,'manpower','qit_COCA_2','11382');
INSERT INTO book_word VALUES(64561,'disarmament','qit_COCA_2','10294');
INSERT INTO book_word VALUES(64562,'carnage','qit_COCA_2','9888');
INSERT INTO book_word VALUES(64563,'microorganism','qit_COCA_2','8963');
INSERT INTO book_word VALUES(64564,'stiffness','qit_COCA_2','6858');
INSERT INTO book_word VALUES(64565,'farm','qit_COCA_2','1808');
INSERT INTO book_word VALUES(64566,'calculator','qit_COCA_2','6305');
INSERT INTO book_word VALUES(64567,'lobe','qit_COCA_2','8926');
INSERT INTO book_word VALUES(64568,'damn','qit_COCA_2','6778');
INSERT INTO book_word VALUES(64569,'bulge','qit_COCA_2','8573');
INSERT INTO book_word VALUES(64570,'antidote','qit_COCA_2','12927');
INSERT INTO book_word VALUES(64571,'juncture','qit_COCA_2','8910');
INSERT INTO book_word VALUES(64572,'antelope','qit_COCA_2','9627');
INSERT INTO book_word VALUES(64573,'autobiographical','qit_COCA_2','13991');
INSERT INTO book_word VALUES(64574,'smallpox','qit_COCA_2','9213');
INSERT INTO book_word VALUES(64575,'sparkle','qit_COCA_2','6581');
INSERT INTO book_word VALUES(64576,'relativity','qit_COCA_2','5294');
INSERT INTO book_word VALUES(64577,'treatise','qit_COCA_2','9298');
INSERT INTO book_word VALUES(64578,'saliva','qit_COCA_2','13078');
INSERT INTO book_word VALUES(64579,'clockwise','qit_COCA_2','6628');
INSERT INTO book_word VALUES(64580,'labyrinth','qit_COCA_2','12754');
INSERT INTO book_word VALUES(64581,'troupe','qit_COCA_2','13119');
INSERT INTO book_word VALUES(64582,'fancy','qit_COCA_2','4355');
INSERT INTO book_word VALUES(64583,'veterinarian','qit_COCA_2','9331');
INSERT INTO book_word VALUES(64584,'headphone','qit_COCA_2','17696');
INSERT INTO book_word VALUES(64585,'solo','qit_COCA_2','7383');
INSERT INTO book_word VALUES(64586,'vigilant','qit_COCA_2','13127');
INSERT INTO book_word VALUES(64587,'reunification','qit_COCA_2','9158');
INSERT INTO book_word VALUES(64588,'sufferer','qit_COCA_2','13189');
INSERT INTO book_word VALUES(64589,'ingenious','qit_COCA_2','7632');
INSERT INTO book_word VALUES(64590,'totalitarian','qit_COCA_2','12470');
INSERT INTO book_word VALUES(64591,'nickname','qit_COCA_2','6748');
INSERT INTO book_word VALUES(64592,'contagious','qit_COCA_2','8636');
INSERT INTO book_word VALUES(64593,'constant','qit_COCA_2','3981');
INSERT INTO book_word VALUES(64594,'thematic','qit_COCA_2','12429');
INSERT INTO book_word VALUES(64595,'enlighten','qit_COCA_2','7560');
INSERT INTO book_word VALUES(64596,'bike','qit_COCA_2','1157');
INSERT INTO book_word VALUES(64597,'birthplace','qit_COCA_2','1166');
INSERT INTO book_word VALUES(64598,'stewardship','qit_COCA_2','15752');
INSERT INTO book_word VALUES(64599,'lemonade','qit_COCA_2','2328');
INSERT INTO book_word VALUES(64600,'exploit','qit_COCA_2','1782');
INSERT INTO book_word VALUES(64601,'sporadic','qit_COCA_2','12241');
INSERT INTO book_word VALUES(64602,'squid','qit_COCA_2','3297');
INSERT INTO book_word VALUES(64603,'unconditional','qit_COCA_2','3608');
INSERT INTO book_word VALUES(64604,'victorious','qit_COCA_2','5242');
INSERT INTO book_word VALUES(64605,'outcry','qit_COCA_2','11587');
INSERT INTO book_word VALUES(64606,'blockade','qit_COCA_2','9803');
INSERT INTO book_word VALUES(64607,'swan','qit_COCA_2','483');
INSERT INTO book_word VALUES(64608,'supremacy','qit_COCA_2','12349');
INSERT INTO book_word VALUES(64609,'procurement','qit_COCA_2','14917');
INSERT INTO book_word VALUES(64610,'rooster','qit_COCA_2','3022');
INSERT INTO book_word VALUES(64611,'spaceship','qit_COCA_2','3267');
INSERT INTO book_word VALUES(64612,'budget','qit_COCA_2','1235');
INSERT INTO book_word VALUES(64613,'unavoidable','qit_COCA_2','9309');
INSERT INTO book_word VALUES(64614,'utopian','qit_COCA_2','13333');
INSERT INTO book_word VALUES(64615,'swamp','qit_COCA_2','4952');
INSERT INTO book_word VALUES(64616,'subtitle','qit_COCA_2','12316');
INSERT INTO book_word VALUES(64617,'shin','qit_COCA_2','12132');
INSERT INTO book_word VALUES(64618,'milieu','qit_COCA_2','13911');
INSERT INTO book_word VALUES(64619,'blush','qit_COCA_2','7025');
INSERT INTO book_word VALUES(64620,'baptism','qit_COCA_2','9743');
INSERT INTO book_word VALUES(64621,'marine','qit_COCA_2','5595');
INSERT INTO book_word VALUES(64622,'insensitive','qit_COCA_2','11182');
INSERT INTO book_word VALUES(64623,'claw','qit_COCA_2','1381');
INSERT INTO book_word VALUES(64624,'parochial','qit_COCA_2','15430');
INSERT INTO book_word VALUES(64625,'stench','qit_COCA_2','12280');
INSERT INTO book_word VALUES(64626,'buckle','qit_COCA_2','9846');
INSERT INTO book_word VALUES(64627,'ingenuity','qit_COCA_2','6942');
INSERT INTO book_word VALUES(64628,'boulevard','qit_COCA_2','12775');
INSERT INTO book_word VALUES(64629,'tower','qit_COCA_2','3544');
INSERT INTO book_word VALUES(64630,'crutch','qit_COCA_2','9430');
INSERT INTO book_word VALUES(64631,'superstition','qit_COCA_2','7749');
INSERT INTO book_word VALUES(64632,'encode','qit_COCA_2','8741');
INSERT INTO book_word VALUES(64633,'fidelity','qit_COCA_2','13006');
INSERT INTO book_word VALUES(64634,'solvent','qit_COCA_2','9218');
INSERT INTO book_word VALUES(64635,'conscientious','qit_COCA_2','8025');
INSERT INTO book_word VALUES(64636,'planter','qit_COCA_2','11701');
INSERT INTO book_word VALUES(64637,'charisma','qit_COCA_2','9917');
INSERT INTO book_word VALUES(64638,'predominant','qit_COCA_2','727');
INSERT INTO book_word VALUES(64639,'instructive','qit_COCA_2','11187');
INSERT INTO book_word VALUES(64640,'shawl','qit_COCA_2','12126');
INSERT INTO book_word VALUES(64641,'retribution','qit_COCA_2','11958');
INSERT INTO book_word VALUES(64642,'optimize','qit_COCA_2','8145');
INSERT INTO book_word VALUES(64643,'apprehend','qit_COCA_2','8513');
INSERT INTO book_word VALUES(64644,'stony','qit_COCA_2','5070');
INSERT INTO book_word VALUES(64645,'tyrant','qit_COCA_2','6676');
INSERT INTO book_word VALUES(64646,'commotion','qit_COCA_2','7972');
INSERT INTO book_word VALUES(64647,'decry','qit_COCA_2','10178');
INSERT INTO book_word VALUES(64648,'receiving','qit_COCA_2','16538');
INSERT INTO book_word VALUES(64649,'bounce','qit_COCA_2','4003');
INSERT INTO book_word VALUES(64650,'peddle','qit_COCA_2','11657');
INSERT INTO book_word VALUES(64651,'stormy','qit_COCA_2','5480');
INSERT INTO book_word VALUES(64652,'groan','qit_COCA_2','5165');
INSERT INTO book_word VALUES(64653,'penguin','qit_COCA_2','11665');
INSERT INTO book_word VALUES(64654,'depletion','qit_COCA_2','15728');
INSERT INTO book_word VALUES(64655,'highland','qit_COCA_2','7936');
INSERT INTO book_word VALUES(64656,'sprawl','qit_COCA_2','9354');
INSERT INTO book_word VALUES(64657,'spoken','qit_COCA_2','3288');
INSERT INTO book_word VALUES(64658,'depot','qit_COCA_2','8685');
INSERT INTO book_word VALUES(64659,'easel','qit_COCA_2','10417');
INSERT INTO book_word VALUES(64660,'stretcher','qit_COCA_2','12299');
INSERT INTO book_word VALUES(64661,'knack','qit_COCA_2','14705');
INSERT INTO book_word VALUES(64662,'languish','qit_COCA_2','8915');
INSERT INTO book_word VALUES(64663,'tremor','qit_COCA_2','9299');
INSERT INTO book_word VALUES(64664,'howl','qit_COCA_2','4385');
INSERT INTO book_word VALUES(64665,'animosity','qit_COCA_2','12725');
INSERT INTO book_word VALUES(64666,'staunch','qit_COCA_2','13104');
INSERT INTO book_word VALUES(64667,'incomprehensible','qit_COCA_2','13023');
INSERT INTO book_word VALUES(64668,'bask','qit_COCA_2','12934');
INSERT INTO book_word VALUES(64669,'Frenchman','qit_COCA_2','1911');
INSERT INTO book_word VALUES(64670,'outward','qit_COCA_2','2679');
INSERT INTO book_word VALUES(64671,'squander','qit_COCA_2','12251');
INSERT INTO book_word VALUES(64672,'flawless','qit_COCA_2','10681');
INSERT INTO book_word VALUES(64673,'sway','qit_COCA_2','6345');
INSERT INTO book_word VALUES(64674,'serpent','qit_COCA_2','6959');
INSERT INTO book_word VALUES(64675,'beggar','qit_COCA_2','4733');
INSERT INTO book_word VALUES(64676,'streamline','qit_COCA_2','7062');
INSERT INTO book_word VALUES(64677,'branch','qit_COCA_2','1205');
INSERT INTO book_word VALUES(64678,'spasm','qit_COCA_2','9221');
INSERT INTO book_word VALUES(64679,'staging','qit_COCA_2','16586');
INSERT INTO book_word VALUES(64680,'discontinue','qit_COCA_2','16411');
INSERT INTO book_word VALUES(64681,'intermediary','qit_COCA_2','11205');
INSERT INTO book_word VALUES(64682,'prognosis','qit_COCA_2','9101');
INSERT INTO book_word VALUES(64683,'miraculously','qit_COCA_2','17914');
INSERT INTO book_word VALUES(64684,'queer','qit_COCA_2','6322');
INSERT INTO book_word VALUES(64685,'etiquette','qit_COCA_2','452');
INSERT INTO book_word VALUES(64686,'skirt','qit_COCA_2','3205');
INSERT INTO book_word VALUES(64687,'intestine','qit_COCA_2','8895');
INSERT INTO book_word VALUES(64688,'galactic','qit_COCA_2','8800');
INSERT INTO book_word VALUES(64689,'inadequacy','qit_COCA_2','11084');
INSERT INTO book_word VALUES(64690,'inland','qit_COCA_2','2212');
INSERT INTO book_word VALUES(64691,'immature','qit_COCA_2','9360');
INSERT INTO book_word VALUES(64692,'volatility','qit_COCA_2','12663');
INSERT INTO book_word VALUES(64693,'negligence','qit_COCA_2','9355');
INSERT INTO book_word VALUES(64694,'durability','qit_COCA_2','16109');
INSERT INTO book_word VALUES(64695,'shutdown','qit_COCA_2','16628');
INSERT INTO book_word VALUES(64696,'dimly','qit_COCA_2','13693');
INSERT INTO book_word VALUES(64697,'Englishman','qit_COCA_2','6055');
INSERT INTO book_word VALUES(64698,'medicinal','qit_COCA_2','8951');
INSERT INTO book_word VALUES(64699,'fraught','qit_COCA_2','10745');
INSERT INTO book_word VALUES(64700,'lash','qit_COCA_2','8919');
INSERT INTO book_word VALUES(64701,'overhaul','qit_COCA_2','8234');
INSERT INTO book_word VALUES(64702,'fruitful','qit_COCA_2','5287');
INSERT INTO book_word VALUES(64703,'restroom','qit_COCA_2','357');
INSERT INTO book_word VALUES(64704,'ketchup','qit_COCA_2','326');
INSERT INTO book_word VALUES(64705,'image','qit_COCA_2','6244');
INSERT INTO book_word VALUES(64706,'dishwasher','qit_COCA_2','10313');
INSERT INTO book_word VALUES(64707,'tally','qit_COCA_2','12386');
INSERT INTO book_word VALUES(64708,'double','qit_COCA_2','1643');
INSERT INTO book_word VALUES(64709,'hobble','qit_COCA_2','10971');
INSERT INTO book_word VALUES(64710,'shrink','qit_COCA_2','3858');
INSERT INTO book_word VALUES(64711,'contingent','qit_COCA_2','8639');
INSERT INTO book_word VALUES(64712,'torrent','qit_COCA_2','5827');
INSERT INTO book_word VALUES(64713,'dribble','qit_COCA_2','10388');
INSERT INTO book_word VALUES(64714,'interstellar','qit_COCA_2','13368');
INSERT INTO book_word VALUES(64715,'breach','qit_COCA_2','8249');
INSERT INTO book_word VALUES(64716,'primal','qit_COCA_2','13284');
INSERT INTO book_word VALUES(64717,'glaze','qit_COCA_2','10813');
INSERT INTO book_word VALUES(64718,'notification','qit_COCA_2','11533');
INSERT INTO book_word VALUES(64719,'locomotive','qit_COCA_2','675');
INSERT INTO book_word VALUES(64720,'nitrate','qit_COCA_2','11525');
INSERT INTO book_word VALUES(64721,'shameful','qit_COCA_2','7435');
INSERT INTO book_word VALUES(64722,'utmost','qit_COCA_2','5241');
INSERT INTO book_word VALUES(64723,'fiance','qit_COCA_2','10641');
INSERT INTO book_word VALUES(64724,'grandeur','qit_COCA_2','10831');
INSERT INTO book_word VALUES(64725,'plaster','qit_COCA_2','6551');
INSERT INTO book_word VALUES(64726,'groundwork','qit_COCA_2','10852');
INSERT INTO book_word VALUES(64727,'silky','qit_COCA_2','12160');
INSERT INTO book_word VALUES(64728,'convict','qit_COCA_2','8221');
INSERT INTO book_word VALUES(64729,'aptly','qit_COCA_2','13514');
INSERT INTO book_word VALUES(64730,'precipitation','qit_COCA_2','9087');
INSERT INTO book_word VALUES(64731,'mast','qit_COCA_2','6948');
INSERT INTO book_word VALUES(64732,'cyberspace','qit_COCA_2','8257');
INSERT INTO book_word VALUES(64733,'mesmerize','qit_COCA_2','14195');
INSERT INTO book_word VALUES(64734,'obscenity','qit_COCA_2','11546');
INSERT INTO book_word VALUES(64735,'bruise','qit_COCA_2','6255');
INSERT INTO book_word VALUES(64736,'peek','qit_COCA_2','13055');
INSERT INTO book_word VALUES(64737,'protracted','qit_COCA_2','16440');
INSERT INTO book_word VALUES(64738,'tack','qit_COCA_2','796');
INSERT INTO book_word VALUES(64739,'interplay','qit_COCA_2','8892');
INSERT INTO book_word VALUES(64740,'baffle','qit_COCA_2','7352');
INSERT INTO book_word VALUES(64741,'alloy','qit_COCA_2','508');
INSERT INTO book_word VALUES(64742,'formative','qit_COCA_2','10732');
INSERT INTO book_word VALUES(64743,'dogma','qit_COCA_2','10351');
INSERT INTO book_word VALUES(64744,'horrendous','qit_COCA_2','12896');
INSERT INTO book_word VALUES(64745,'lug','qit_COCA_2','11341');
INSERT INTO book_word VALUES(64746,'adjunct','qit_COCA_2','9530');
INSERT INTO book_word VALUES(64747,'existential','qit_COCA_2','10554');
INSERT INTO book_word VALUES(64748,'articulate','qit_COCA_2','8216');
INSERT INTO book_word VALUES(64749,'elastic','qit_COCA_2','6366');
INSERT INTO book_word VALUES(64750,'ore','qit_COCA_2','5506');
INSERT INTO book_word VALUES(64751,'midwife','qit_COCA_2','11432');
INSERT INTO book_word VALUES(64752,'bandit','qit_COCA_2','7764');
INSERT INTO book_word VALUES(64753,'heroism','qit_COCA_2','13228');
INSERT INTO book_word VALUES(64754,'protrude','qit_COCA_2','9108');
INSERT INTO book_word VALUES(64755,'feasibility','qit_COCA_2','16387');
INSERT INTO book_word VALUES(64756,'optimist','qit_COCA_2','14263');
INSERT INTO book_word VALUES(64757,'crumple','qit_COCA_2','8663');
INSERT INTO book_word VALUES(64758,'behaviour','qit_COCA_2','1137');
INSERT INTO book_word VALUES(64759,'teamwork','qit_COCA_2','3427');
INSERT INTO book_word VALUES(64760,'handbag','qit_COCA_2','2058');
INSERT INTO book_word VALUES(64761,'saddle','qit_COCA_2','5391');
INSERT INTO book_word VALUES(64762,'turning','qit_COCA_2','3587');
INSERT INTO book_word VALUES(64763,'wretched','qit_COCA_2','7493');
INSERT INTO book_word VALUES(64764,'mischief','qit_COCA_2','8151');
INSERT INTO book_word VALUES(64765,'exhale','qit_COCA_2','8767');
INSERT INTO book_word VALUES(64766,'dislike','qit_COCA_2','1624');
INSERT INTO book_word VALUES(64767,'manhood','qit_COCA_2','12814');
INSERT INTO book_word VALUES(64768,'childish','qit_COCA_2','5796');
INSERT INTO book_word VALUES(64769,'discretionary','qit_COCA_2','15822');
INSERT INTO book_word VALUES(64770,'oval','qit_COCA_2','2680');
INSERT INTO book_word VALUES(64771,'attrition','qit_COCA_2','9703');
INSERT INTO book_word VALUES(64772,'workload','qit_COCA_2','12702');
INSERT INTO book_word VALUES(64773,'prelude','qit_COCA_2','9090');
INSERT INTO book_word VALUES(64774,'gingerly','qit_COCA_2','14701');
INSERT INTO book_word VALUES(64775,'waft','qit_COCA_2','15201');
INSERT INTO book_word VALUES(64776,'pellet','qit_COCA_2','15747');
INSERT INTO book_word VALUES(64777,'forbidden','qit_COCA_2','1887');
INSERT INTO book_word VALUES(64778,'helium','qit_COCA_2','10927');
INSERT INTO book_word VALUES(64779,'dissect','qit_COCA_2','9437');
INSERT INTO book_word VALUES(64780,'aristocratic','qit_COCA_2','9671');
INSERT INTO book_word VALUES(64781,'pipe','qit_COCA_2','4438');
INSERT INTO book_word VALUES(64782,'abyss','qit_COCA_2','12911');
INSERT INTO book_word VALUES(64783,'estranged','qit_COCA_2','15388');
INSERT INTO book_word VALUES(64784,'bribe','qit_COCA_2','7769');
INSERT INTO book_word VALUES(64785,'wasp','qit_COCA_2','7598');
INSERT INTO book_word VALUES(64786,'modesty','qit_COCA_2','6845');
INSERT INTO book_word VALUES(64787,'termite','qit_COCA_2','14078');
INSERT INTO book_word VALUES(64788,'fencing','qit_COCA_2','13882');
INSERT INTO book_word VALUES(64789,'random','qit_COCA_2','4463');
INSERT INTO book_word VALUES(64790,'gut','qit_COCA_2','405');
INSERT INTO book_word VALUES(64791,'clandestine','qit_COCA_2','12951');
INSERT INTO book_word VALUES(64792,'flop','qit_COCA_2','10693');
INSERT INTO book_word VALUES(64793,'tether','qit_COCA_2','12426');
INSERT INTO book_word VALUES(64794,'enigmatic','qit_COCA_2','12744');
INSERT INTO book_word VALUES(64795,'essential','qit_COCA_2','6239');
INSERT INTO book_word VALUES(64796,'cub','qit_COCA_2','10119');
INSERT INTO book_word VALUES(64797,'allure','qit_COCA_2','9357');
INSERT INTO book_word VALUES(64798,'unruly','qit_COCA_2','12588');
INSERT INTO book_word VALUES(64799,'median','qit_COCA_2','8949');
INSERT INTO book_word VALUES(64800,'distraught','qit_COCA_2','10339');
INSERT INTO book_word VALUES(64801,'grassland','qit_COCA_2','10838');
INSERT INTO book_word VALUES(64802,'sprint','qit_COCA_2','12244');
INSERT INTO book_word VALUES(64803,'eschew','qit_COCA_2','10515');
INSERT INTO book_word VALUES(64804,'stuffing','qit_COCA_2','12304');
INSERT INTO book_word VALUES(64805,'hind','qit_COCA_2','8054');
INSERT INTO book_word VALUES(64806,'wither','qit_COCA_2','6863');
INSERT INTO book_word VALUES(64807,'propagate','qit_COCA_2','7100');
INSERT INTO book_word VALUES(64808,'almighty','qit_COCA_2','8492');
INSERT INTO book_word VALUES(64809,'reimburse','qit_COCA_2','11888');
INSERT INTO book_word VALUES(64810,'Tibetan','qit_COCA_2','3503');
INSERT INTO book_word VALUES(64811,'solace','qit_COCA_2','12818');
INSERT INTO book_word VALUES(64812,'coding','qit_COCA_2','16604');
INSERT INTO book_word VALUES(64813,'silvery','qit_COCA_2','12162');
INSERT INTO book_word VALUES(64814,'extinguish','qit_COCA_2','7039');
INSERT INTO book_word VALUES(64815,'brute','qit_COCA_2','5278');
INSERT INTO book_word VALUES(64816,'piety','qit_COCA_2','12815');
INSERT INTO book_word VALUES(64817,'opium','qit_COCA_2','6899');
INSERT INTO book_word VALUES(64818,'cancellation','qit_COCA_2','8581');
INSERT INTO book_word VALUES(64819,'anterior','qit_COCA_2','15961');
INSERT INTO book_word VALUES(64820,'ransom','qit_COCA_2','11832');
INSERT INTO book_word VALUES(64821,'inaugurate','qit_COCA_2','7460');
INSERT INTO book_word VALUES(64822,'fluent','qit_COCA_2','1874');
INSERT INTO book_word VALUES(64823,'wag','qit_COCA_2','3693');
INSERT INTO book_word VALUES(64824,'leftover','qit_COCA_2','2324');
INSERT INTO book_word VALUES(64825,'reconnaissance','qit_COCA_2','11857');
INSERT INTO book_word VALUES(64826,'airliner','qit_COCA_2','9569');
INSERT INTO book_word VALUES(64827,'delta','qit_COCA_2','10206');
INSERT INTO book_word VALUES(64828,'footnote','qit_COCA_2','10712');
INSERT INTO book_word VALUES(64829,'rationalize','qit_COCA_2','11837');
INSERT INTO book_word VALUES(64830,'subset','qit_COCA_2','16712');
INSERT INTO book_word VALUES(64831,'circumvent','qit_COCA_2','9948');
INSERT INTO book_word VALUES(64832,'hourly','qit_COCA_2','18069');
INSERT INTO book_word VALUES(64833,'tamper','qit_COCA_2','12387');
INSERT INTO book_word VALUES(64834,'elective','qit_COCA_2','16031');
INSERT INTO book_word VALUES(64835,'exempt','qit_COCA_2','8272');
INSERT INTO book_word VALUES(64836,'uniqueness','qit_COCA_2','13746');
INSERT INTO book_word VALUES(64837,'leopard','qit_COCA_2','7045');
INSERT INTO book_word VALUES(64838,'stratum','qit_COCA_2','12297');
INSERT INTO book_word VALUES(64839,'mash','qit_COCA_2','11399');
INSERT INTO book_word VALUES(64840,'Buddhism','qit_COCA_2','1233');
INSERT INTO book_word VALUES(64841,'temp','qit_COCA_2','16307');
INSERT INTO book_word VALUES(64842,'midway','qit_COCA_2','11431');
INSERT INTO book_word VALUES(64843,'exodus','qit_COCA_2','10555');
INSERT INTO book_word VALUES(64844,'moan','qit_COCA_2','6369');
INSERT INTO book_word VALUES(64845,'untrue','qit_COCA_2','3639');
INSERT INTO book_word VALUES(64846,'flannel','qit_COCA_2','7135');
INSERT INTO book_word VALUES(64847,'cock','qit_COCA_2','1402');
INSERT INTO book_word VALUES(64848,'bliss','qit_COCA_2','12774');
INSERT INTO book_word VALUES(64849,'recital','qit_COCA_2','11854');
INSERT INTO book_word VALUES(64850,'warship','qit_COCA_2','12679');
INSERT INTO book_word VALUES(64851,'adjoining','qit_COCA_2','13335');
INSERT INTO book_word VALUES(64852,'infidelity','qit_COCA_2','11147');
INSERT INTO book_word VALUES(64853,'specialization','qit_COCA_2','18070');
INSERT INTO book_word VALUES(64854,'bearer','qit_COCA_2','18162');
INSERT INTO book_word VALUES(64855,'gauge','qit_COCA_2','5312');
INSERT INTO book_word VALUES(64856,'brew','qit_COCA_2','9370');
INSERT INTO book_word VALUES(64857,'rumble','qit_COCA_2','12008');
INSERT INTO book_word VALUES(64858,'digestive','qit_COCA_2','10274');
INSERT INTO book_word VALUES(64859,'waterproof','qit_COCA_2','6611');
INSERT INTO book_word VALUES(64860,'bait','qit_COCA_2','7762');
INSERT INTO book_word VALUES(64861,'illegitimate','qit_COCA_2','11038');
INSERT INTO book_word VALUES(64862,'meteorite','qit_COCA_2','13158');
INSERT INTO book_word VALUES(64863,'plush','qit_COCA_2','11709');
INSERT INTO book_word VALUES(64864,'butt','qit_COCA_2','7354');
INSERT INTO book_word VALUES(64865,'disqualify','qit_COCA_2','10327');
INSERT INTO book_word VALUES(64866,'snug','qit_COCA_2','12203');
INSERT INTO book_word VALUES(64867,'serviceman','qit_COCA_2','12111');
INSERT INTO book_word VALUES(64868,'plumber','qit_COCA_2','8467');
INSERT INTO book_word VALUES(64869,'conservationist','qit_COCA_2','13549');
INSERT INTO book_word VALUES(64870,'postoperative','qit_COCA_2','13529');
INSERT INTO book_word VALUES(64871,'rattle','qit_COCA_2','6816');
INSERT INTO book_word VALUES(64872,'formality','qit_COCA_2','10731');
INSERT INTO book_word VALUES(64873,'chrome','qit_COCA_2','9934');
INSERT INTO book_word VALUES(64874,'ravage','qit_COCA_2','9130');
INSERT INTO book_word VALUES(64875,'assemblage','qit_COCA_2','13838');
INSERT INTO book_word VALUES(64876,'swerve','qit_COCA_2','9268');
INSERT INTO book_word VALUES(64877,'flower','qit_COCA_2','1871');
INSERT INTO book_word VALUES(64878,'desolate','qit_COCA_2','7556');
INSERT INTO book_word VALUES(64879,'harp','qit_COCA_2','7137');
INSERT INTO book_word VALUES(64880,'retaliate','qit_COCA_2','11956');
INSERT INTO book_word VALUES(64881,'spreadsheet','qit_COCA_2','16718');
INSERT INTO book_word VALUES(64882,'sequential','qit_COCA_2','16151');
INSERT INTO book_word VALUES(64883,'wherein','qit_COCA_2','13206');
INSERT INTO book_word VALUES(64884,'alike','qit_COCA_2','930');
INSERT INTO book_word VALUES(64885,'slam','qit_COCA_2','5181');
INSERT INTO book_word VALUES(64886,'sculpt','qit_COCA_2','13890');
INSERT INTO book_word VALUES(64887,'momentary','qit_COCA_2','7326');
INSERT INTO book_word VALUES(64888,'prophetic','qit_COCA_2','14854');
INSERT INTO book_word VALUES(64889,'silver','qit_COCA_2','3181');
INSERT INTO book_word VALUES(64890,'impersonal','qit_COCA_2','8855');
INSERT INTO book_word VALUES(64891,'whiff','qit_COCA_2','12687');
INSERT INTO book_word VALUES(64892,'creed','qit_COCA_2','8660');
INSERT INTO book_word VALUES(64893,'bowl','qit_COCA_2','33');
INSERT INTO book_word VALUES(64894,'latent','qit_COCA_2','6702');
INSERT INTO book_word VALUES(64895,'unwelcome','qit_COCA_2','16466');
INSERT INTO book_word VALUES(64896,'pervade','qit_COCA_2','9056');
INSERT INTO book_word VALUES(64897,'spectral','qit_COCA_2','15558');
INSERT INTO book_word VALUES(64898,'seamless','qit_COCA_2','17704');
INSERT INTO book_word VALUES(64899,'figurative','qit_COCA_2','10653');
INSERT INTO book_word VALUES(64900,'express','qit_COCA_2','3847');
INSERT INTO book_word VALUES(64901,'analytic','qit_COCA_2','7024');
INSERT INTO book_word VALUES(64902,'instill','qit_COCA_2','16113');
INSERT INTO book_word VALUES(64903,'shrill','qit_COCA_2','6670');
INSERT INTO book_word VALUES(64904,'disarray','qit_COCA_2','10295');
INSERT INTO book_word VALUES(64905,'poppy','qit_COCA_2','16273');
INSERT INTO book_word VALUES(64906,'preferential','qit_COCA_2','11738');
INSERT INTO book_word VALUES(64907,'skew','qit_COCA_2','15776');
INSERT INTO book_word VALUES(64908,'hangar','qit_COCA_2','10880');
INSERT INTO book_word VALUES(64909,'negligible','qit_COCA_2','6616');
INSERT INTO book_word VALUES(64910,'deliberate','qit_COCA_2','7304');
INSERT INTO book_word VALUES(64911,'communist','qit_COCA_2','1437');
INSERT INTO book_word VALUES(64912,'jolt','qit_COCA_2','11259');
INSERT INTO book_word VALUES(64913,'rapport','qit_COCA_2','11833');
INSERT INTO book_word VALUES(64914,'hack','qit_COCA_2','18068');
INSERT INTO book_word VALUES(64915,'compulsion','qit_COCA_2','12715');
INSERT INTO book_word VALUES(64916,'unimaginable','qit_COCA_2','14011');
INSERT INTO book_word VALUES(64917,'fender','qit_COCA_2','10625');
INSERT INTO book_word VALUES(64918,'windfall','qit_COCA_2','12697');
INSERT INTO book_word VALUES(64919,'dissolution','qit_COCA_2','10336');
INSERT INTO book_word VALUES(64920,'endemic','qit_COCA_2','8743');
INSERT INTO book_word VALUES(64921,'anesthesia','qit_COCA_2','8502');
INSERT INTO book_word VALUES(64922,'devotee','qit_COCA_2','14560');
INSERT INTO book_word VALUES(64923,'resin','qit_COCA_2','9153');
INSERT INTO book_word VALUES(64924,'literate','qit_COCA_2','327');
INSERT INTO book_word VALUES(64925,'battleground','qit_COCA_2','1110');
INSERT INTO book_word VALUES(64926,'supplant','qit_COCA_2','13108');
INSERT INTO book_word VALUES(64927,'conduit','qit_COCA_2','8630');
INSERT INTO book_word VALUES(64928,'latch','qit_COCA_2','11286');
INSERT INTO book_word VALUES(64929,'suspense','qit_COCA_2','14041');
INSERT INTO book_word VALUES(64930,'parity','qit_COCA_2','14851');
INSERT INTO book_word VALUES(64931,'stern','qit_COCA_2','5515');
INSERT INTO book_word VALUES(64932,'fresco','qit_COCA_2','10751');
INSERT INTO book_word VALUES(64933,'soil','qit_COCA_2','4017');
INSERT INTO book_word VALUES(64934,'ashtray','qit_COCA_2','12930');
INSERT INTO book_word VALUES(64935,'ditch','qit_COCA_2','6421');
INSERT INTO book_word VALUES(64936,'sexism','qit_COCA_2','12117');
INSERT INTO book_word VALUES(64937,'sexist','qit_COCA_2','12118');
INSERT INTO book_word VALUES(64938,'diagonal','qit_COCA_2','10264');
INSERT INTO book_word VALUES(64939,'tonic','qit_COCA_2','9286');
INSERT INTO book_word VALUES(64940,'handout','qit_COCA_2','7259');
INSERT INTO book_word VALUES(64941,'stupidity','qit_COCA_2','16480');
INSERT INTO book_word VALUES(64942,'arcade','qit_COCA_2','9658');
INSERT INTO book_word VALUES(64943,'nobility','qit_COCA_2','11526');
INSERT INTO book_word VALUES(64944,'wrench','qit_COCA_2','7442');
INSERT INTO book_word VALUES(64945,'inequity','qit_COCA_2','15356');
INSERT INTO book_word VALUES(64946,'patriot','qit_COCA_2','7854');
INSERT INTO book_word VALUES(64947,'obituary','qit_COCA_2','11542');
INSERT INTO book_word VALUES(64948,'lounge','qit_COCA_2','4395');
INSERT INTO book_word VALUES(64949,'sill','qit_COCA_2','16280');
INSERT INTO book_word VALUES(64950,'trolley','qit_COCA_2','3567');
INSERT INTO book_word VALUES(64951,'rarity','qit_COCA_2','9126');
INSERT INTO book_word VALUES(64952,'vascular','qit_COCA_2','9324');
INSERT INTO book_word VALUES(64953,'left','qit_COCA_2','2323');
INSERT INTO book_word VALUES(64954,'mite','qit_COCA_2','14744');
INSERT INTO book_word VALUES(64955,'interdependence','qit_COCA_2','13779');
INSERT INTO book_word VALUES(64956,'rudimentary','qit_COCA_2','12001');
INSERT INTO book_word VALUES(64957,'biceps','qit_COCA_2','18098');
INSERT INTO book_word VALUES(64958,'onward','qit_COCA_2','7619');
INSERT INTO book_word VALUES(64959,'proficient','qit_COCA_2','7281');
INSERT INTO book_word VALUES(64960,'metropolis','qit_COCA_2','12808');
INSERT INTO book_word VALUES(64961,'detached','qit_COCA_2','10248');
INSERT INTO book_word VALUES(64962,'affectionate','qit_COCA_2','12916');
INSERT INTO book_word VALUES(64963,'gorge','qit_COCA_2','8821');
INSERT INTO book_word VALUES(64964,'quirk','qit_COCA_2','11808');
INSERT INTO book_word VALUES(64965,'antler','qit_COCA_2','9634');
INSERT INTO book_word VALUES(64966,'audit','qit_COCA_2','8407');
INSERT INTO book_word VALUES(64967,'marshal','qit_COCA_2','679');
INSERT INTO book_word VALUES(64968,'counteract','qit_COCA_2','10080');
INSERT INTO book_word VALUES(64969,'magnesium','qit_COCA_2','8934');
INSERT INTO book_word VALUES(64970,'agitate','qit_COCA_2','8214');
INSERT INTO book_word VALUES(64971,'duet','qit_COCA_2','10398');
INSERT INTO book_word VALUES(64972,'outfit','qit_COCA_2','8233');
INSERT INTO book_word VALUES(64973,'accrue','qit_COCA_2','12912');
INSERT INTO book_word VALUES(64974,'delinquency','qit_COCA_2','10202');
INSERT INTO book_word VALUES(64975,'replenish','qit_COCA_2','11922');
INSERT INTO book_word VALUES(64976,'creep','qit_COCA_2','6348');
INSERT INTO book_word VALUES(64977,'airtight','qit_COCA_2','9571');
INSERT INTO book_word VALUES(64978,'utterance','qit_COCA_2','13963');
INSERT INTO book_word VALUES(64979,'gross','qit_COCA_2','260');
INSERT INTO book_word VALUES(64980,'stagnant','qit_COCA_2','9235');
INSERT INTO book_word VALUES(64981,'hectic','qit_COCA_2','8828');
INSERT INTO book_word VALUES(64982,'migratory','qit_COCA_2','13604');
INSERT INTO book_word VALUES(64983,'litany','qit_COCA_2','14295');
INSERT INTO book_word VALUES(64984,'requisite','qit_COCA_2','7590');
INSERT INTO book_word VALUES(64985,'dynamite','qit_COCA_2','10410');
INSERT INTO book_word VALUES(64986,'gull','qit_COCA_2','10857');
INSERT INTO book_word VALUES(64987,'polarize','qit_COCA_2','9077');
INSERT INTO book_word VALUES(64988,'bent','qit_COCA_2','531');
INSERT INTO book_word VALUES(64989,'detour','qit_COCA_2','10253');
INSERT INTO book_word VALUES(64990,'kill','qit_COCA_2','2277');
INSERT INTO book_word VALUES(64991,'undress','qit_COCA_2','16286');
INSERT INTO book_word VALUES(64992,'exude','qit_COCA_2','10582');
INSERT INTO book_word VALUES(64993,'retail','qit_COCA_2','6754');
INSERT INTO book_word VALUES(64994,'regal','qit_COCA_2','11881');
INSERT INTO book_word VALUES(64995,'polio','qit_COCA_2','11714');
INSERT INTO book_word VALUES(64996,'proton','qit_COCA_2','7531');
INSERT INTO book_word VALUES(64997,'smack','qit_COCA_2','12760');
INSERT INTO book_word VALUES(64998,'flicker','qit_COCA_2','8786');
INSERT INTO book_word VALUES(64999,'assured','qit_COCA_2','9692');
INSERT INTO book_word VALUES(65000,'ultrasound','qit_COCA_2','12531');
INSERT INTO book_word VALUES(65001,'unfavorable','qit_COCA_2','13962');
INSERT INTO book_word VALUES(65002,'fable','qit_COCA_2','5200');
INSERT INTO book_word VALUES(65003,'civility','qit_COCA_2','13518');
INSERT INTO book_word VALUES(65004,'overrule','qit_COCA_2','11603');
INSERT INTO book_word VALUES(65005,'shadow','qit_COCA_2','3137');
INSERT INTO book_word VALUES(65006,'acting','qit_COCA_2','12914');
INSERT INTO book_word VALUES(65007,'proliferate','qit_COCA_2','13608');
INSERT INTO book_word VALUES(65008,'pertain','qit_COCA_2','9053');
INSERT INTO book_word VALUES(65009,'joyous','qit_COCA_2','7980');
INSERT INTO book_word VALUES(65010,'cadence','qit_COCA_2','13665');
INSERT INTO book_word VALUES(65011,'fourteenth','qit_COCA_2','10738');
INSERT INTO book_word VALUES(65012,'quintessential','qit_COCA_2','16067');
INSERT INTO book_word VALUES(65013,'engraving','qit_COCA_2','14021');
INSERT INTO book_word VALUES(65014,'ripple','qit_COCA_2','7218');
INSERT INTO book_word VALUES(65015,'paste','qit_COCA_2','5060');
INSERT INTO book_word VALUES(65016,'prerogative','qit_COCA_2','15067');
INSERT INTO book_word VALUES(65017,'cumbersome','qit_COCA_2','10125');
INSERT INTO book_word VALUES(65018,'telegram','qit_COCA_2','3433');
INSERT INTO book_word VALUES(65019,'strand','qit_COCA_2','12293');
INSERT INTO book_word VALUES(65020,'cede','qit_COCA_2','9905');
INSERT INTO book_word VALUES(65021,'regularity','qit_COCA_2','7158');
INSERT INTO book_word VALUES(65022,'owing','qit_COCA_2','8042');
INSERT INTO book_word VALUES(65023,'glitter','qit_COCA_2','5996');
INSERT INTO book_word VALUES(65024,'doubtless','qit_COCA_2','5047');
INSERT INTO book_word VALUES(65025,'cement','qit_COCA_2','4577');
INSERT INTO book_word VALUES(65026,'extremist','qit_COCA_2','10578');
INSERT INTO book_word VALUES(65027,'faithfully','qit_COCA_2','10592');
INSERT INTO book_word VALUES(65028,'illiterate','qit_COCA_2','7696');
INSERT INTO book_word VALUES(65029,'party','qit_COCA_2','157');
INSERT INTO book_word VALUES(65030,'utilitarian','qit_COCA_2','12613');
INSERT INTO book_word VALUES(65031,'intermittent','qit_COCA_2','7929');
INSERT INTO book_word VALUES(65032,'haunted','qit_COCA_2','13464');
INSERT INTO book_word VALUES(65033,'grotesque','qit_COCA_2','12885');
INSERT INTO book_word VALUES(65034,'seaside','qit_COCA_2','3089');
INSERT INTO book_word VALUES(65035,'tulip','qit_COCA_2','7019');
INSERT INTO book_word VALUES(65036,'inventive','qit_COCA_2','11227');
INSERT INTO book_word VALUES(65037,'heartfelt','qit_COCA_2','10912');
INSERT INTO book_word VALUES(65038,'UFO','qit_COCA_2','12528');
INSERT INTO book_word VALUES(65039,'feeble','qit_COCA_2','5163');
INSERT INTO book_word VALUES(65040,'agrarian','qit_COCA_2','14966');
INSERT INTO book_word VALUES(65041,'malignant','qit_COCA_2','8276');
INSERT INTO book_word VALUES(65042,'enamel','qit_COCA_2','8740');
INSERT INTO book_word VALUES(65043,'stow','qit_COCA_2','12290');
INSERT INTO book_word VALUES(65044,'sunken','qit_COCA_2','12338');
INSERT INTO book_word VALUES(65045,'impartial','qit_COCA_2','7141');
INSERT INTO book_word VALUES(65046,'concurrent','qit_COCA_2','13442');
INSERT INTO book_word VALUES(65047,'triangular','qit_COCA_2','7169');
INSERT INTO book_word VALUES(65048,'crane','qit_COCA_2','4737');
INSERT INTO book_word VALUES(65049,'pending','qit_COCA_2','11664');
INSERT INTO book_word VALUES(65050,'sandstone','qit_COCA_2','12030');
INSERT INTO book_word VALUES(65051,'wand','qit_COCA_2','12673');
INSERT INTO book_word VALUES(65052,'heyday','qit_COCA_2','10951');
INSERT INTO book_word VALUES(65053,'sack','qit_COCA_2','6172');
INSERT INTO book_word VALUES(65054,'blink','qit_COCA_2','12824');
INSERT INTO book_word VALUES(65055,'indignation','qit_COCA_2','7826');
INSERT INTO book_word VALUES(65056,'skillful','qit_COCA_2','3201');
INSERT INTO book_word VALUES(65057,'trek','qit_COCA_2','12494');
INSERT INTO book_word VALUES(65058,'engrave','qit_COCA_2','8746');
INSERT INTO book_word VALUES(65059,'stab','qit_COCA_2','6370');
INSERT INTO book_word VALUES(65060,'originality','qit_COCA_2','9016');
INSERT INTO book_word VALUES(65061,'wry','qit_COCA_2','9347');
INSERT INTO book_word VALUES(65062,'hunch','qit_COCA_2','11011');
INSERT INTO book_word VALUES(65063,'clinch','qit_COCA_2','12952');
INSERT INTO book_word VALUES(65064,'countryman','qit_COCA_2','16244');
INSERT INTO book_word VALUES(65065,'prime','qit_COCA_2','6445');
INSERT INTO book_word VALUES(65066,'bravery','qit_COCA_2','1206');
INSERT INTO book_word VALUES(65067,'faraway','qit_COCA_2','10600');
INSERT INTO book_word VALUES(65068,'mayhem','qit_COCA_2','11409');
INSERT INTO book_word VALUES(65069,'darn','qit_COCA_2','10153');
INSERT INTO book_word VALUES(65070,'crescent','qit_COCA_2','10105');
INSERT INTO book_word VALUES(65071,'growl','qit_COCA_2','6841');
INSERT INTO book_word VALUES(65072,'dishonest','qit_COCA_2','10312');
INSERT INTO book_word VALUES(65073,'oblivion','qit_COCA_2','11544');
INSERT INTO book_word VALUES(65074,'evict','qit_COCA_2','10536');
INSERT INTO book_word VALUES(65075,'substitute','qit_COCA_2','4524');
INSERT INTO book_word VALUES(65076,'crayon','qit_COCA_2','10096');
INSERT INTO book_word VALUES(65077,'baton','qit_COCA_2','8545');
INSERT INTO book_word VALUES(65078,'notwithstanding','qit_COCA_2','6950');
INSERT INTO book_word VALUES(65079,'stoop','qit_COCA_2','5879');
INSERT INTO book_word VALUES(65080,'raccoon','qit_COCA_2','16168');
INSERT INTO book_word VALUES(65081,'insidious','qit_COCA_2','9399');
INSERT INTO book_word VALUES(65082,'fuss','qit_COCA_2','7669');
INSERT INTO book_word VALUES(65083,'wording','qit_COCA_2','12701');
INSERT INTO book_word VALUES(65084,'arson','qit_COCA_2','9680');
INSERT INTO book_word VALUES(65085,'fiddle','qit_COCA_2','10644');
INSERT INTO book_word VALUES(65086,'mountainous','qit_COCA_2','2505');
INSERT INTO book_word VALUES(65087,'versatility','qit_COCA_2','12635');
INSERT INTO book_word VALUES(65088,'paradoxical','qit_COCA_2','11623');
INSERT INTO book_word VALUES(65089,'overtime','qit_COCA_2','6375');
INSERT INTO book_word VALUES(65090,'clone','qit_COCA_2','4282');
INSERT INTO book_word VALUES(65091,'refresh','qit_COCA_2','4470');
INSERT INTO book_word VALUES(65092,'limp','qit_COCA_2','7723');
INSERT INTO book_word VALUES(65093,'flex','qit_COCA_2','8785');
INSERT INTO book_word VALUES(65094,'demo','qit_COCA_2','10214');
INSERT INTO book_word VALUES(65095,'horseman','qit_COCA_2','10991');
INSERT INTO book_word VALUES(65096,'snowflake','qit_COCA_2','14226');
INSERT INTO book_word VALUES(65097,'exuberant','qit_COCA_2','10581');
INSERT INTO book_word VALUES(65098,'watchful','qit_COCA_2','7492');
INSERT INTO book_word VALUES(65099,'exertion','qit_COCA_2','13597');
INSERT INTO book_word VALUES(65100,'hijack','qit_COCA_2','8048');
INSERT INTO book_word VALUES(65101,'dissent','qit_COCA_2','10330');
INSERT INTO book_word VALUES(65102,'negate','qit_COCA_2','8041');
INSERT INTO book_word VALUES(65103,'segregate','qit_COCA_2','8471');
INSERT INTO book_word VALUES(65104,'swallow','qit_COCA_2','424');
INSERT INTO book_word VALUES(65105,'sadden','qit_COCA_2','9171');
INSERT INTO book_word VALUES(65106,'contraception','qit_COCA_2','10058');
INSERT INTO book_word VALUES(65107,'reddish','qit_COCA_2','11863');
INSERT INTO book_word VALUES(65108,'ambient','qit_COCA_2','7116');
INSERT INTO book_word VALUES(65109,'meditate','qit_COCA_2','7573');
INSERT INTO book_word VALUES(65110,'muse','qit_COCA_2','7470');
INSERT INTO book_word VALUES(65111,'juxtaposition','qit_COCA_2','13344');
INSERT INTO book_word VALUES(65112,'industrialization','qit_COCA_2','13153');
INSERT INTO book_word VALUES(65113,'sham','qit_COCA_2','7591');
INSERT INTO book_word VALUES(65114,'pedagogy','qit_COCA_2','9041');
INSERT INTO book_word VALUES(65115,'concoct','qit_COCA_2','14448');
INSERT INTO book_word VALUES(65116,'horsepower','qit_COCA_2','5726');
INSERT INTO book_word VALUES(65117,'scallop','qit_COCA_2','12049');
INSERT INTO book_word VALUES(65118,'abort','qit_COCA_2','12909');
INSERT INTO book_word VALUES(65119,'fateful','qit_COCA_2','10607');
INSERT INTO book_word VALUES(65120,'agonizing','qit_COCA_2','9561');
INSERT INTO book_word VALUES(65121,'elite','qit_COCA_2','7922');
INSERT INTO book_word VALUES(65122,'speaking','qit_COCA_2','3275');
INSERT INTO book_word VALUES(65123,'virtuous','qit_COCA_2','13129');
INSERT INTO book_word VALUES(65124,'fill','qit_COCA_2','1843');
INSERT INTO book_word VALUES(65125,'blitz','qit_COCA_2','9800');
INSERT INTO book_word VALUES(65126,'underdog','qit_COCA_2','12543');
INSERT INTO book_word VALUES(65127,'sunflower','qit_COCA_2','12337');
INSERT INTO book_word VALUES(65128,'ledger','qit_COCA_2','11293');
INSERT INTO book_word VALUES(65129,'mania','qit_COCA_2','11375');
INSERT INTO book_word VALUES(65130,'admonish','qit_COCA_2','9384');
INSERT INTO book_word VALUES(65131,'emerald','qit_COCA_2','10456');
INSERT INTO book_word VALUES(65132,'animate','qit_COCA_2','8505');
INSERT INTO book_word VALUES(65133,'passageway','qit_COCA_2','18030');
INSERT INTO book_word VALUES(65134,'idle','qit_COCA_2','6389');
INSERT INTO book_word VALUES(65135,'dazzle','qit_COCA_2','7789');
INSERT INTO book_word VALUES(65136,'aptitude','qit_COCA_2','9654');
INSERT INTO book_word VALUES(65137,'appease','qit_COCA_2','9650');
INSERT INTO book_word VALUES(65138,'skyrocket','qit_COCA_2','13095');
INSERT INTO book_word VALUES(65139,'healthful','qit_COCA_2','13801');
INSERT INTO book_word VALUES(65140,'fault','qit_COCA_2','1813');
INSERT INTO book_word VALUES(65141,'jargon','qit_COCA_2','8094');
INSERT INTO book_word VALUES(65142,'senseless','qit_COCA_2','6669');
INSERT INTO book_word VALUES(65143,'plow','qit_COCA_2','7960');
INSERT INTO book_word VALUES(65144,'tentacle','qit_COCA_2','13438');
INSERT INTO book_word VALUES(65145,'corrupt','qit_COCA_2','7075');
INSERT INTO book_word VALUES(65146,'obscurity','qit_COCA_2','11547');
INSERT INTO book_word VALUES(65147,'arduous','qit_COCA_2','8517');
INSERT INTO book_word VALUES(65148,'billow','qit_COCA_2','15445');
INSERT INTO book_word VALUES(65149,'cartilage','qit_COCA_2','8590');
INSERT INTO book_word VALUES(65150,'unforgettable','qit_COCA_2','12564');
INSERT INTO book_word VALUES(65151,'detractor','qit_COCA_2','15982');
INSERT INTO book_word VALUES(65152,'defuse','qit_COCA_2','10193');
INSERT INTO book_word VALUES(65153,'firewood','qit_COCA_2','1852');
INSERT INTO book_word VALUES(65154,'savage','qit_COCA_2','3060');
INSERT INTO book_word VALUES(65155,'polo','qit_COCA_2','11718');
INSERT INTO book_word VALUES(65156,'toad','qit_COCA_2','7892');
INSERT INTO book_word VALUES(65157,'securely','qit_COCA_2','13645');
INSERT INTO book_word VALUES(65158,'blindly','qit_COCA_2','17921');
INSERT INTO book_word VALUES(65159,'incarcerate','qit_COCA_2','14848');
INSERT INTO book_word VALUES(65160,'calculated','qit_COCA_2','15634');
INSERT INTO book_word VALUES(65161,'whirlwind','qit_COCA_2','12690');
INSERT INTO book_word VALUES(65162,'overriding','qit_COCA_2','16006');
INSERT INTO book_word VALUES(65163,'finalize','qit_COCA_2','16254');
INSERT INTO book_word VALUES(65164,'priceless','qit_COCA_2','7966');
INSERT INTO book_word VALUES(65165,'trance','qit_COCA_2','9293');
INSERT INTO book_word VALUES(65166,'stealth','qit_COCA_2','12278');
INSERT INTO book_word VALUES(65167,'aberration','qit_COCA_2','14649');
INSERT INTO book_word VALUES(65168,'hunk','qit_COCA_2','11013');
INSERT INTO book_word VALUES(65169,'incision','qit_COCA_2','8860');
INSERT INTO book_word VALUES(65170,'temperate','qit_COCA_2','9278');
INSERT INTO book_word VALUES(65171,'bedrock','qit_COCA_2','14217');
INSERT INTO book_word VALUES(65172,'ornamental','qit_COCA_2','7578');
INSERT INTO book_word VALUES(65173,'indulgence','qit_COCA_2','11131');
INSERT INTO book_word VALUES(65174,'dreamy','qit_COCA_2','8143');
INSERT INTO book_word VALUES(65175,'irritating','qit_COCA_2','11245');
INSERT INTO book_word VALUES(65176,'differential','qit_COCA_2','8072');
INSERT INTO book_word VALUES(65177,'legislate','qit_COCA_2','11300');
INSERT INTO book_word VALUES(65178,'workable','qit_COCA_2','16289');
INSERT INTO book_word VALUES(65179,'pounce','qit_COCA_2','12809');
INSERT INTO book_word VALUES(65180,'propeller','qit_COCA_2','7155');
INSERT INTO book_word VALUES(65181,'shriek','qit_COCA_2','6577');
INSERT INTO book_word VALUES(65182,'duel','qit_COCA_2','10397');
INSERT INTO book_word VALUES(65183,'calamity','qit_COCA_2','9424');
INSERT INTO book_word VALUES(65184,'muzzle','qit_COCA_2','11496');
INSERT INTO book_word VALUES(65185,'conclusive','qit_COCA_2','10009');
INSERT INTO book_word VALUES(65186,'carnival','qit_COCA_2','12825');
INSERT INTO book_word VALUES(65187,'transgression','qit_COCA_2','15302');
INSERT INTO book_word VALUES(65188,'decreasing','qit_COCA_2','16755');
INSERT INTO book_word VALUES(65189,'tundra','qit_COCA_2','13293');
INSERT INTO book_word VALUES(65190,'bombardment','qit_COCA_2','15108');
INSERT INTO book_word VALUES(65191,'exhaustive','qit_COCA_2','10550');
INSERT INTO book_word VALUES(65192,'ammonia','qit_COCA_2','8496');
INSERT INTO book_word VALUES(65193,'intolerable','qit_COCA_2','11216');
INSERT INTO book_word VALUES(65194,'heartbreaking','qit_COCA_2','10910');
INSERT INTO book_word VALUES(65195,'connector','qit_COCA_2','16741');
INSERT INTO book_word VALUES(65196,'authorized','qit_COCA_2','16575');
INSERT INTO book_word VALUES(65197,'thereof','qit_COCA_2','7110');
INSERT INTO book_word VALUES(65198,'suffocate','qit_COCA_2','9475');
INSERT INTO book_word VALUES(65199,'suitor','qit_COCA_2','12326');
INSERT INTO book_word VALUES(65200,'buck','qit_COCA_2','321');
INSERT INTO book_word VALUES(65201,'excessively','qit_COCA_2','6785');
INSERT INTO book_word VALUES(65202,'tantrum','qit_COCA_2','12391');
INSERT INTO book_word VALUES(65203,'hedge','qit_COCA_2','5916');
INSERT INTO book_word VALUES(65204,'harmonious','qit_COCA_2','7703');
INSERT INTO book_word VALUES(65205,'thunder','qit_COCA_2','3893');
INSERT INTO book_word VALUES(65206,'thumb','qit_COCA_2','4827');
INSERT INTO book_word VALUES(65207,'hallucination','qit_COCA_2','8825');
INSERT INTO book_word VALUES(65208,'astonish','qit_COCA_2','4224');
INSERT INTO book_word VALUES(65209,'flickering','qit_COCA_2','14024');
INSERT INTO book_word VALUES(65210,'hinge','qit_COCA_2','7744');
INSERT INTO book_word VALUES(65211,'irregularity','qit_COCA_2','6798');
INSERT INTO book_word VALUES(65212,'horizontally','qit_COCA_2','16664');
INSERT INTO book_word VALUES(65213,'aloft','qit_COCA_2','13220');
INSERT INTO book_word VALUES(65214,'irreversible','qit_COCA_2','8901');
INSERT INTO book_word VALUES(65215,'escalation','qit_COCA_2','16601');
INSERT INTO book_word VALUES(65216,'better','qit_COCA_2','1151');
INSERT INTO book_word VALUES(65217,'lighthouse','qit_COCA_2','11313');
INSERT INTO book_word VALUES(65218,'floppy','qit_COCA_2','10694');
INSERT INTO book_word VALUES(65219,'placid','qit_COCA_2','11697');
INSERT INTO book_word VALUES(65220,'insulting','qit_COCA_2','11190');
INSERT INTO book_word VALUES(65221,'westward','qit_COCA_2','4955');
INSERT INTO book_word VALUES(65222,'gravitate','qit_COCA_2','10842');
INSERT INTO book_word VALUES(65223,'explanatory','qit_COCA_2','10563');
INSERT INTO book_word VALUES(65224,'bookcase','qit_COCA_2','1185');
INSERT INTO book_word VALUES(65225,'potter','qit_COCA_2','13372');
INSERT INTO book_word VALUES(65226,'congregate','qit_COCA_2','10026');
INSERT INTO book_word VALUES(65227,'pinnacle','qit_COCA_2','14402');
INSERT INTO book_word VALUES(65228,'revoke','qit_COCA_2','11969');
INSERT INTO book_word VALUES(65229,'smug','qit_COCA_2','12198');
INSERT INTO book_word VALUES(65230,'compilation','qit_COCA_2','15290');
INSERT INTO book_word VALUES(65231,'forgo','qit_COCA_2','15642');
INSERT INTO book_word VALUES(65232,'dizzying','qit_COCA_2','14068');
INSERT INTO book_word VALUES(65233,'tame','qit_COCA_2','5360');
INSERT INTO book_word VALUES(65234,'manifesto','qit_COCA_2','11379');
INSERT INTO book_word VALUES(65235,'renaissance','qit_COCA_2','8379');
INSERT INTO book_word VALUES(65236,'puberty','qit_COCA_2','9114');
INSERT INTO book_word VALUES(65237,'pendulum','qit_COCA_2','7474');
INSERT INTO book_word VALUES(65238,'reverberate','qit_COCA_2','14302');
INSERT INTO book_word VALUES(65239,'silicone','qit_COCA_2','15816');
INSERT INTO book_word VALUES(65240,'rotary','qit_COCA_2','4820');
INSERT INTO book_word VALUES(65241,'embellish','qit_COCA_2','12988');
INSERT INTO book_word VALUES(65242,'downfall','qit_COCA_2','10372');
INSERT INTO book_word VALUES(65243,'laden','qit_COCA_2','8912');
INSERT INTO book_word VALUES(65244,'appreciative','qit_COCA_2','9423');
INSERT INTO book_word VALUES(65245,'twelfth','qit_COCA_2','3588');
INSERT INTO book_word VALUES(65246,'adversely','qit_COCA_2','13566');
INSERT INTO book_word VALUES(65247,'euphoria','qit_COCA_2','10529');
INSERT INTO book_word VALUES(65248,'vacate','qit_COCA_2','12615');
INSERT INTO book_word VALUES(65249,'undue','qit_COCA_2','9310');
INSERT INTO book_word VALUES(65250,'soggy','qit_COCA_2','12206');
INSERT INTO book_word VALUES(65251,'erroneous','qit_COCA_2','8035');
INSERT INTO book_word VALUES(65252,'influenza','qit_COCA_2','12787');
INSERT INTO book_word VALUES(65253,'detergent','qit_COCA_2','8689');
INSERT INTO book_word VALUES(65254,'aperture','qit_COCA_2','9643');
INSERT INTO book_word VALUES(65255,'provocation','qit_COCA_2','11767');
INSERT INTO book_word VALUES(65256,'covet','qit_COCA_2','10088');
INSERT INTO book_word VALUES(65257,'subdue','qit_COCA_2','7888');
INSERT INTO book_word VALUES(65258,'underwrite','qit_COCA_2','12552');
INSERT INTO book_word VALUES(65259,'tumultuous','qit_COCA_2','12514');
INSERT INTO book_word VALUES(65260,'gnaw','qit_COCA_2','7637');
INSERT INTO book_word VALUES(65261,'enlightenment','qit_COCA_2','14218');
INSERT INTO book_word VALUES(65262,'fright','qit_COCA_2','1917');
INSERT INTO book_word VALUES(65263,'cascade','qit_COCA_2','9893');
INSERT INTO book_word VALUES(65264,'trump','qit_COCA_2','13120');
INSERT INTO book_word VALUES(65265,'atheist','qit_COCA_2','14249');
INSERT INTO book_word VALUES(65266,'fauna','qit_COCA_2','10610');
INSERT INTO book_word VALUES(65267,'femininity','qit_COCA_2','10620');
INSERT INTO book_word VALUES(65268,'pocketbook','qit_COCA_2','13955');
INSERT INTO book_word VALUES(65269,'sheath','qit_COCA_2','9204');
INSERT INTO book_word VALUES(65270,'pawn','qit_COCA_2','11648');
INSERT INTO book_word VALUES(65271,'exhilarating','qit_COCA_2','10553');
INSERT INTO book_word VALUES(65272,'glaring','qit_COCA_2','10812');
INSERT INTO book_word VALUES(65273,'loathe','qit_COCA_2','11325');
INSERT INTO book_word VALUES(65274,'veal','qit_COCA_2','3665');
INSERT INTO book_word VALUES(65275,'naughty','qit_COCA_2','6535');
INSERT INTO book_word VALUES(65276,'wobble','qit_COCA_2','12700');
INSERT INTO book_word VALUES(65277,'inseparable','qit_COCA_2','12766');
INSERT INTO book_word VALUES(65278,'enactment','qit_COCA_2','13976');
INSERT INTO book_word VALUES(65279,'baron','qit_COCA_2','6866');
INSERT INTO book_word VALUES(65280,'detonate','qit_COCA_2','10252');
INSERT INTO book_word VALUES(65281,'strenuous','qit_COCA_2','8381');
INSERT INTO book_word VALUES(65282,'millimeter','qit_COCA_2','7938');
INSERT INTO book_word VALUES(65283,'replay','qit_COCA_2','11921');
INSERT INTO book_word VALUES(65284,'logger','qit_COCA_2','16648');
INSERT INTO book_word VALUES(65285,'treasure','qit_COCA_2','4558');
INSERT INTO book_word VALUES(65286,'entrenched','qit_COCA_2','13363');
INSERT INTO book_word VALUES(65287,'utensil','qit_COCA_2','7171');
INSERT INTO book_word VALUES(65288,'immaculate','qit_COCA_2','11048');
INSERT INTO book_word VALUES(65289,'substantiate','qit_COCA_2','12314');
INSERT INTO book_word VALUES(65290,'flaming','qit_COCA_2','1863');
INSERT INTO book_word VALUES(65291,'glitch','qit_COCA_2','17428');
INSERT INTO book_word VALUES(65292,'vain','qit_COCA_2','3657');
INSERT INTO book_word VALUES(65293,'stagger','qit_COCA_2','7291');
INSERT INTO book_word VALUES(65294,'momentous','qit_COCA_2','11455');
INSERT INTO book_word VALUES(65295,'bosom','qit_COCA_2','5335');
INSERT INTO book_word VALUES(65296,'cosmopolitan','qit_COCA_2','10078');
INSERT INTO book_word VALUES(65297,'fluctuate','qit_COCA_2','7817');
INSERT INTO book_word VALUES(65298,'auction','qit_COCA_2','8271');
INSERT INTO book_word VALUES(65299,'forfeit','qit_COCA_2','9445');
INSERT INTO book_word VALUES(65300,'captivate','qit_COCA_2','9879');
INSERT INTO book_word VALUES(65301,'chimpanzee','qit_COCA_2','12811');
INSERT INTO book_word VALUES(65302,'binge','qit_COCA_2','9789');
INSERT INTO book_word VALUES(65303,'foggy','qit_COCA_2','4365');
INSERT INTO book_word VALUES(65304,'adherent','qit_COCA_2','15048');
INSERT INTO book_word VALUES(65305,'checkup','qit_COCA_2','14251');
INSERT INTO book_word VALUES(65306,'pessimism','qit_COCA_2','9057');
INSERT INTO book_word VALUES(65307,'unnecessarily','qit_COCA_2','18064');
INSERT INTO book_word VALUES(65308,'paternal','qit_COCA_2','16269');
INSERT INTO book_word VALUES(65309,'victor','qit_COCA_2','12644');
INSERT INTO book_word VALUES(65310,'amputation','qit_COCA_2','17963');
INSERT INTO book_word VALUES(65311,'hasty','qit_COCA_2','5017');
INSERT INTO book_word VALUES(65312,'rumor','qit_COCA_2','8131');
INSERT INTO book_word VALUES(65313,'incline','qit_COCA_2','6439');
INSERT INTO book_word VALUES(65314,'binder','qit_COCA_2','9787');
INSERT INTO book_word VALUES(65315,'chronology','qit_COCA_2','9936');
INSERT INTO book_word VALUES(65316,'scuttle','qit_COCA_2','12077');
INSERT INTO book_word VALUES(65317,'decree','qit_COCA_2','7077');
INSERT INTO book_word VALUES(65318,'impasse','qit_COCA_2','11054');
INSERT INTO book_word VALUES(65319,'boo','qit_COCA_2','9816');
INSERT INTO book_word VALUES(65320,'drape','qit_COCA_2','10382');
INSERT INTO book_word VALUES(65321,'overcoat','qit_COCA_2','2683');
INSERT INTO book_word VALUES(65322,'butler','qit_COCA_2','12727');
INSERT INTO book_word VALUES(65323,'flashback','qit_COCA_2','10679');
INSERT INTO book_word VALUES(65324,'airfield','qit_COCA_2','9566');
INSERT INTO book_word VALUES(65325,'inflated','qit_COCA_2','15123');
INSERT INTO book_word VALUES(65326,'outperform','qit_COCA_2','16203');
INSERT INTO book_word VALUES(65327,'accomplice','qit_COCA_2','8097');
INSERT INTO book_word VALUES(65328,'aversion','qit_COCA_2','9715');
INSERT INTO book_word VALUES(65329,'coalesce','qit_COCA_2','13666');
INSERT INTO book_word VALUES(65330,'calculus','qit_COCA_2','7706');
INSERT INTO book_word VALUES(65331,'mistaken','qit_COCA_2','2475');
INSERT INTO book_word VALUES(65332,'idiom','qit_COCA_2','4072');
INSERT INTO book_word VALUES(65333,'workman','qit_COCA_2','5560');
INSERT INTO book_word VALUES(65334,'colossal','qit_COCA_2','8620');
INSERT INTO book_word VALUES(65335,'egalitarian','qit_COCA_2','10431');
INSERT INTO book_word VALUES(65336,'loan','qit_COCA_2','271');
INSERT INTO book_word VALUES(65337,'insomnia','qit_COCA_2','9400');
INSERT INTO book_word VALUES(65338,'sheen','qit_COCA_2','12128');
INSERT INTO book_word VALUES(65339,'apparition','qit_COCA_2','14441');
INSERT INTO book_word VALUES(65340,'serenity','qit_COCA_2','14579');
INSERT INTO book_word VALUES(65341,'sneeze','qit_COCA_2','4506');
INSERT INTO book_word VALUES(65342,'composure','qit_COCA_2','12714');
INSERT INTO book_word VALUES(65343,'equator','qit_COCA_2','6983');
INSERT INTO book_word VALUES(65344,'shopkeeper','qit_COCA_2','4497');
INSERT INTO book_word VALUES(65345,'dramatize','qit_COCA_2','10381');
INSERT INTO book_word VALUES(65346,'analyse','qit_COCA_2','963');
INSERT INTO book_word VALUES(65347,'compliment','qit_COCA_2','7781');
INSERT INTO book_word VALUES(65348,'fiasco','qit_COCA_2','10642');
INSERT INTO book_word VALUES(65349,'loose','qit_COCA_2','3987');
INSERT INTO book_word VALUES(65350,'lastly','qit_COCA_2','11285');
INSERT INTO book_word VALUES(65351,'compulsory','qit_COCA_2','1449');
INSERT INTO book_word VALUES(65352,'permissible','qit_COCA_2','11676');
INSERT INTO book_word VALUES(65353,'mutant','qit_COCA_2','11494');
INSERT INTO book_word VALUES(65354,'disregard','qit_COCA_2','7251');
INSERT INTO book_word VALUES(65355,'compressed','qit_COCA_2','14252');
INSERT INTO book_word VALUES(65356,'unimportant','qit_COCA_2','3623');
INSERT INTO book_word VALUES(65357,'leek','qit_COCA_2','11295');
INSERT INTO book_word VALUES(65358,'fortify','qit_COCA_2','10735');
INSERT INTO book_word VALUES(65359,'pet','qit_COCA_2','4435');
INSERT INTO book_word VALUES(65360,'gimmick','qit_COCA_2','12827');
INSERT INTO book_word VALUES(65361,'deficient','qit_COCA_2','7183');
INSERT INTO book_word VALUES(65362,'microprocessor','qit_COCA_2','6805');
INSERT INTO book_word VALUES(65363,'windmill','qit_COCA_2','6971');
INSERT INTO book_word VALUES(65364,'perilous','qit_COCA_2','11672');
INSERT INTO book_word VALUES(65365,'pitiful','qit_COCA_2','9069');
INSERT INTO book_word VALUES(65366,'bonfire','qit_COCA_2','9813');
INSERT INTO book_word VALUES(65367,'front','qit_COCA_2','103');
INSERT INTO book_word VALUES(65368,'knead','qit_COCA_2','12847');
INSERT INTO book_word VALUES(65369,'culmination','qit_COCA_2','14693');
INSERT INTO book_word VALUES(65370,'venom','qit_COCA_2','12628');
INSERT INTO book_word VALUES(65371,'primacy','qit_COCA_2','16209');
INSERT INTO book_word VALUES(65372,'riddle','qit_COCA_2','4481');
INSERT INTO book_word VALUES(65373,'dog','qit_COCA_2','1638');
INSERT INTO book_word VALUES(65374,'lowland','qit_COCA_2','16263');
INSERT INTO book_word VALUES(65375,'epoch','qit_COCA_2','6784');
INSERT INTO book_word VALUES(65376,'pious','qit_COCA_2','7859');
INSERT INTO book_word VALUES(65377,'limbo','qit_COCA_2','15704');
INSERT INTO book_word VALUES(65378,'astound','qit_COCA_2','8528');
INSERT INTO book_word VALUES(65379,'sullen','qit_COCA_2','6671');
INSERT INTO book_word VALUES(65380,'ale','qit_COCA_2','9576');
INSERT INTO book_word VALUES(65381,'debut','qit_COCA_2','12971');
INSERT INTO book_word VALUES(65382,'shiver','qit_COCA_2','5393');
INSERT INTO book_word VALUES(65383,'algebra','qit_COCA_2','929');
INSERT INTO book_word VALUES(65384,'layer','qit_COCA_2','5347');
INSERT INTO book_word VALUES(65385,'hiss','qit_COCA_2','7315');
INSERT INTO book_word VALUES(65386,'materialism','qit_COCA_2','5257');
INSERT INTO book_word VALUES(65387,'earthy','qit_COCA_2','10416');
INSERT INTO book_word VALUES(65388,'wondrous','qit_COCA_2','16287');
INSERT INTO book_word VALUES(65389,'companionship','qit_COCA_2','12803');
INSERT INTO book_word VALUES(65390,'brim','qit_COCA_2','5854');
INSERT INTO book_word VALUES(65391,'egregious','qit_COCA_2','15182');
INSERT INTO book_word VALUES(65392,'imbue','qit_COCA_2','11047');
INSERT INTO book_word VALUES(65393,'meander','qit_COCA_2','11411');
INSERT INTO book_word VALUES(65394,'stamina','qit_COCA_2','12761');
INSERT INTO book_word VALUES(65395,'empirically','qit_COCA_2','17820');
INSERT INTO book_word VALUES(65396,'cork','qit_COCA_2','8648');
INSERT INTO book_word VALUES(65397,'factor','qit_COCA_2','5494');
INSERT INTO book_word VALUES(65398,'impossibility','qit_COCA_2','12865');
INSERT INTO book_word VALUES(65399,'schema','qit_COCA_2','12059');
INSERT INTO book_word VALUES(65400,'teapot','qit_COCA_2','3428');
INSERT INTO book_word VALUES(65401,'ambush','qit_COCA_2','12921');
INSERT INTO book_word VALUES(65402,'flail','qit_COCA_2','10675');
INSERT INTO book_word VALUES(65403,'cunning','qit_COCA_2','5491');
INSERT INTO book_word VALUES(65404,'dreary','qit_COCA_2','10384');
INSERT INTO book_word VALUES(65405,'baptize','qit_COCA_2','9744');
INSERT INTO book_word VALUES(65406,'chap','qit_COCA_2','8412');
INSERT INTO book_word VALUES(65407,'paraphrase','qit_COCA_2','9032');
INSERT INTO book_word VALUES(65408,'poach','qit_COCA_2','11710');
INSERT INTO book_word VALUES(65409,'refrain','qit_COCA_2','6617');
INSERT INTO book_word VALUES(65410,'decay','qit_COCA_2','5248');
INSERT INTO book_word VALUES(65411,'prize','qit_COCA_2','2854');
INSERT INTO book_word VALUES(65412,'camcorder','qit_COCA_2','16765');
INSERT INTO book_word VALUES(65413,'eagerness','qit_COCA_2','10411');
INSERT INTO book_word VALUES(65414,'macaroni','qit_COCA_2','11351');
INSERT INTO book_word VALUES(65415,'impeccable','qit_COCA_2','11058');
INSERT INTO book_word VALUES(65416,'promulgate','qit_COCA_2','14577');
INSERT INTO book_word VALUES(65417,'apocalyptic','qit_COCA_2','15208');
INSERT INTO book_word VALUES(65418,'dish','qit_COCA_2','1622');
INSERT INTO book_word VALUES(65419,'fodder','qit_COCA_2','10700');
INSERT INTO book_word VALUES(65420,'dependable','qit_COCA_2','14065');
INSERT INTO book_word VALUES(65421,'inescapable','qit_COCA_2','11137');
INSERT INTO book_word VALUES(65422,'onlooker','qit_COCA_2','11565');
INSERT INTO book_word VALUES(65423,'pun','qit_COCA_2','11778');
INSERT INTO book_word VALUES(65424,'loudspeaker','qit_COCA_2','2376');
INSERT INTO book_word VALUES(65425,'rust','qit_COCA_2','5213');
INSERT INTO book_word VALUES(65426,'apricot','qit_COCA_2','9653');
INSERT INTO book_word VALUES(65427,'parable','qit_COCA_2','11621');
INSERT INTO book_word VALUES(65428,'wholesome','qit_COCA_2','7628');
INSERT INTO book_word VALUES(65429,'flora','qit_COCA_2','8788');
INSERT INTO book_word VALUES(65430,'delegate','qit_COCA_2','6877');
INSERT INTO book_word VALUES(65431,'persecute','qit_COCA_2','7582');
INSERT INTO book_word VALUES(65432,'major','qit_COCA_2','2392');
INSERT INTO book_word VALUES(65433,'borderline','qit_COCA_2','9822');
INSERT INTO book_word VALUES(65434,'entirety','qit_COCA_2','10491');
INSERT INTO book_word VALUES(65435,'simulator','qit_COCA_2','16639');
INSERT INTO book_word VALUES(65436,'wasteful','qit_COCA_2','6969');
INSERT INTO book_word VALUES(65437,'spook','qit_COCA_2','12240');
INSERT INTO book_word VALUES(65438,'driving','qit_COCA_2','346');
INSERT INTO book_word VALUES(65439,'compatibility','qit_COCA_2','17351');
INSERT INTO book_word VALUES(65440,'manually','qit_COCA_2','13781');
INSERT INTO book_word VALUES(65441,'relish','qit_COCA_2','8244');
INSERT INTO book_word VALUES(65442,'juvenile','qit_COCA_2','8310');
INSERT INTO book_word VALUES(65443,'agitation','qit_COCA_2','6928');
INSERT INTO book_word VALUES(65444,'gag','qit_COCA_2','10775');
INSERT INTO book_word VALUES(65445,'raucous','qit_COCA_2','13374');
INSERT INTO book_word VALUES(65446,'reindeer','qit_COCA_2','16279');
INSERT INTO book_word VALUES(65447,'treason','qit_COCA_2','6102');
INSERT INTO book_word VALUES(65448,'therein','qit_COCA_2','6764');
INSERT INTO book_word VALUES(65449,'annuity','qit_COCA_2','9619');
INSERT INTO book_word VALUES(65450,'replication','qit_COCA_2','16514');
INSERT INTO book_word VALUES(65451,'deluxe','qit_COCA_2','16337');
INSERT INTO book_word VALUES(65452,'nonverbal','qit_COCA_2','14262');
INSERT INTO book_word VALUES(65453,'slew','qit_COCA_2','14754');
INSERT INTO book_word VALUES(65454,'journey','qit_COCA_2','2257');
INSERT INTO book_word VALUES(65455,'weave','qit_COCA_2','6331');
INSERT INTO book_word VALUES(65456,'respite','qit_COCA_2','11943');
INSERT INTO book_word VALUES(65457,'pity','qit_COCA_2','2778');
INSERT INTO book_word VALUES(65458,'quell','qit_COCA_2','11799');
INSERT INTO book_word VALUES(65459,'torpedo','qit_COCA_2','7229');
INSERT INTO book_word VALUES(65460,'drench','qit_COCA_2','8718');
INSERT INTO book_word VALUES(65461,'innumerable','qit_COCA_2','7143');
INSERT INTO book_word VALUES(65462,'enrage','qit_COCA_2','10480');
INSERT INTO book_word VALUES(65463,'author','qit_COCA_2','1069');
INSERT INTO book_word VALUES(65464,'grate','qit_COCA_2','10839');
INSERT INTO book_word VALUES(65465,'droplet','qit_COCA_2','8720');
INSERT INTO book_word VALUES(65466,'bag','qit_COCA_2','435');
INSERT INTO book_word VALUES(65467,'fascist','qit_COCA_2','10605');
INSERT INTO book_word VALUES(65468,'inaccessible','qit_COCA_2','6997');
INSERT INTO book_word VALUES(65469,'redevelopment','qit_COCA_2','11866');
INSERT INTO book_word VALUES(65470,'notoriety','qit_COCA_2','11534');
INSERT INTO book_word VALUES(65471,'cohesive','qit_COCA_2','8336');
INSERT INTO book_word VALUES(65472,'overestimate','qit_COCA_2','7850');
INSERT INTO book_word VALUES(65473,'precedence','qit_COCA_2','9086');
INSERT INTO book_word VALUES(65474,'smog','qit_COCA_2','3215');
INSERT INTO book_word VALUES(65475,'approaching','qit_COCA_2','13937');
INSERT INTO book_word VALUES(65476,'redundant','qit_COCA_2','8469');
INSERT INTO book_word VALUES(65477,'inertia','qit_COCA_2','7462');
INSERT INTO book_word VALUES(65478,'proverb','qit_COCA_2','7724');
INSERT INTO book_word VALUES(65479,'flimsy','qit_COCA_2','10686');
INSERT INTO book_word VALUES(65480,'lodging','qit_COCA_2','6804');
INSERT INTO book_word VALUES(65481,'underworld','qit_COCA_2','12551');
INSERT INTO book_word VALUES(65482,'cello','qit_COCA_2','12721');
INSERT INTO book_word VALUES(65483,'reuse','qit_COCA_2','3995');
INSERT INTO book_word VALUES(65484,'rendezvous','qit_COCA_2','13069');
INSERT INTO book_word VALUES(65485,'piece','qit_COCA_2','2770');
INSERT INTO book_word VALUES(65486,'handbook','qit_COCA_2','7743');
INSERT INTO book_word VALUES(65487,'mill','qit_COCA_2','5292');
INSERT INTO book_word VALUES(65488,'understate','qit_COCA_2','12548');
INSERT INTO book_word VALUES(65489,'computation','qit_COCA_2','7903');
INSERT INTO book_word VALUES(65490,'herein','qit_COCA_2','10938');
INSERT INTO book_word VALUES(65491,'holster','qit_COCA_2','10975');
INSERT INTO book_word VALUES(65492,'snake','qit_COCA_2','3220');
INSERT INTO book_word VALUES(65493,'bandwidth','qit_COCA_2','13141');
INSERT INTO book_word VALUES(65494,'snap','qit_COCA_2','6912');
INSERT INTO book_word VALUES(65495,'auspice','qit_COCA_2','8533');
INSERT INTO book_word VALUES(65496,'bloodstream','qit_COCA_2','17780');
INSERT INTO book_word VALUES(65497,'vulture','qit_COCA_2','12668');
INSERT INTO book_word VALUES(65498,'tailor','qit_COCA_2','4538');
INSERT INTO book_word VALUES(65499,'inexplicable','qit_COCA_2','13026');
INSERT INTO book_word VALUES(65500,'lax','qit_COCA_2','11290');
INSERT INTO book_word VALUES(65501,'porter','qit_COCA_2','168');
INSERT INTO book_word VALUES(65502,'toil','qit_COCA_2','12461');
INSERT INTO book_word VALUES(65503,'restart','qit_COCA_2','16572');
INSERT INTO book_word VALUES(65504,'oppress','qit_COCA_2','6539');
INSERT INTO book_word VALUES(65505,'dissemination','qit_COCA_2','16128');
INSERT INTO book_word VALUES(65506,'pulse','qit_COCA_2','2876');
INSERT INTO book_word VALUES(65507,'inundate','qit_COCA_2','11225');
INSERT INTO book_word VALUES(65508,'assigned','qit_COCA_2','16534');
INSERT INTO book_word VALUES(65509,'stockholder','qit_COCA_2','12287');
INSERT INTO book_word VALUES(65510,'reparation','qit_COCA_2','11915');
INSERT INTO book_word VALUES(65511,'recur','qit_COCA_2','9140');
INSERT INTO book_word VALUES(65512,'prism','qit_COCA_2','7624');
INSERT INTO book_word VALUES(65513,'bigotry','qit_COCA_2','14420');
INSERT INTO book_word VALUES(65514,'transistor','qit_COCA_2','4953');
INSERT INTO book_word VALUES(65515,'postulate','qit_COCA_2','7332');
INSERT INTO book_word VALUES(65516,'periodical','qit_COCA_2','7154');
INSERT INTO book_word VALUES(65517,'racing','qit_COCA_2','11813');
INSERT INTO book_word VALUES(65518,'mane','qit_COCA_2','11373');
INSERT INTO book_word VALUES(65519,'furry','qit_COCA_2','7965');
INSERT INTO book_word VALUES(65520,'painkiller','qit_COCA_2','11611');
INSERT INTO book_word VALUES(65521,'untold','qit_COCA_2','12596');
INSERT INTO book_word VALUES(65522,'repress','qit_COCA_2','9150');
INSERT INTO book_word VALUES(65523,'speechless','qit_COCA_2','15523');
INSERT INTO book_word VALUES(65524,'bombard','qit_COCA_2','8560');
INSERT INTO book_word VALUES(65525,'tranquil','qit_COCA_2','7064');
INSERT INTO book_word VALUES(65526,'pungent','qit_COCA_2','11779');
INSERT INTO book_word VALUES(65527,'bore','qit_COCA_2','6108');
INSERT INTO book_word VALUES(65528,'stardom','qit_COCA_2','12270');
INSERT INTO book_word VALUES(65529,'miscarriage','qit_COCA_2','8965');
INSERT INTO book_word VALUES(65530,'assembled','qit_COCA_2','16553');
INSERT INTO book_word VALUES(65531,'scapegoat','qit_COCA_2','12053');
INSERT INTO book_word VALUES(65532,'rightful','qit_COCA_2','13178');
INSERT INTO book_word VALUES(65533,'trumpet','qit_COCA_2','5538');
INSERT INTO book_word VALUES(65534,'sarcastic','qit_COCA_2','8295');
INSERT INTO book_word VALUES(65535,'pulmonary','qit_COCA_2','9115');
INSERT INTO book_word VALUES(65536,'mire','qit_COCA_2','11444');
INSERT INTO book_word VALUES(65537,'gymnasium','qit_COCA_2','4159');
INSERT INTO book_word VALUES(65538,'sling','qit_COCA_2','12191');
INSERT INTO book_word VALUES(65539,'panorama','qit_COCA_2','8423');
INSERT INTO book_word VALUES(65540,'trustworthy','qit_COCA_2','13121');
INSERT INTO book_word VALUES(65541,'trilogy','qit_COCA_2','12499');
INSERT INTO book_word VALUES(65542,'preparatory','qit_COCA_2','11744');
INSERT INTO book_word VALUES(65543,'sidestep','qit_COCA_2','12153');
INSERT INTO book_word VALUES(65544,'topography','qit_COCA_2','9289');
INSERT INTO book_word VALUES(65545,'corner','qit_COCA_2','66');
INSERT INTO book_word VALUES(65546,'transcendent','qit_COCA_2','14757');
INSERT INTO book_word VALUES(65547,'marquee','qit_COCA_2','11396');
INSERT INTO book_word VALUES(65548,'whimsical','qit_COCA_2','12689');
INSERT INTO book_word VALUES(65549,'style','qit_COCA_2','224');
INSERT INTO book_word VALUES(65550,'activation','qit_COCA_2','16739');
INSERT INTO book_word VALUES(65551,'dependent','qit_COCA_2','5655');
INSERT INTO book_word VALUES(65552,'shellfish','qit_COCA_2','12130');
INSERT INTO book_word VALUES(65553,'absentee','qit_COCA_2','9499');
INSERT INTO book_word VALUES(65554,'diva','qit_COCA_2','14591');
INSERT INTO book_word VALUES(65555,'pad','qit_COCA_2','6341');
INSERT INTO book_word VALUES(65556,'fifteenth','qit_COCA_2','10649');
INSERT INTO book_word VALUES(65557,'flag','qit_COCA_2','1862');
INSERT INTO book_word VALUES(65558,'scooter','qit_COCA_2','12061');
INSERT INTO book_word VALUES(65559,'undisturbed','qit_COCA_2','14214');
INSERT INTO book_word VALUES(65560,'compost','qit_COCA_2','14525');
INSERT INTO book_word VALUES(65561,'din','qit_COCA_2','10283');
INSERT INTO book_word VALUES(65562,'alongside','qit_COCA_2','944');
INSERT INTO book_word VALUES(65563,'flat','qit_COCA_2','4363');
INSERT INTO book_word VALUES(65564,'complimentary','qit_COCA_2','10001');
INSERT INTO book_word VALUES(65565,'malicious','qit_COCA_2','9418');
INSERT INTO book_word VALUES(65566,'transfusion','qit_COCA_2','17739');
INSERT INTO book_word VALUES(65567,'courier','qit_COCA_2','12965');
INSERT INTO book_word VALUES(65568,'astute','qit_COCA_2','13475');
INSERT INTO book_word VALUES(65569,'heirloom','qit_COCA_2','10926');
INSERT INTO book_word VALUES(65570,'rave','qit_COCA_2','15431');
INSERT INTO book_word VALUES(65571,'wrinkle','qit_COCA_2','3816');
INSERT INTO book_word VALUES(65572,'recoil','qit_COCA_2','9137');
INSERT INTO book_word VALUES(65573,'duke','qit_COCA_2','6781');
INSERT INTO book_word VALUES(65574,'ovation','qit_COCA_2','11595');
INSERT INTO book_word VALUES(65575,'ordain','qit_COCA_2','11577');
INSERT INTO book_word VALUES(65576,'unaffected','qit_COCA_2','9308');
INSERT INTO book_word VALUES(65577,'vestige','qit_COCA_2','12638');
INSERT INTO book_word VALUES(65578,'discernible','qit_COCA_2','10299');
INSERT INTO book_word VALUES(65579,'khaki','qit_COCA_2','11269');
INSERT INTO book_word VALUES(65580,'appal','qit_COCA_2','8329');
INSERT INTO book_word VALUES(65581,'archaic','qit_COCA_2','9660');
INSERT INTO book_word VALUES(65582,'appraise','qit_COCA_2','8512');
INSERT INTO book_word VALUES(65583,'prowl','qit_COCA_2','16084');
INSERT INTO book_word VALUES(65584,'financier','qit_COCA_2','10661');
INSERT INTO book_word VALUES(65585,'fluency','qit_COCA_2','1873');
INSERT INTO book_word VALUES(65586,'armpit','qit_COCA_2','9675');
INSERT INTO book_word VALUES(65587,'glee','qit_COCA_2','10815');
INSERT INTO book_word VALUES(65588,'vindicate','qit_COCA_2','12649');
INSERT INTO book_word VALUES(65589,'impractical','qit_COCA_2','11075');
INSERT INTO book_word VALUES(65590,'embedded','qit_COCA_2','16500');
INSERT INTO book_word VALUES(65591,'stoke','qit_COCA_2','12288');
INSERT INTO book_word VALUES(65592,'uproar','qit_COCA_2','7390');
INSERT INTO book_word VALUES(65593,'quiet','qit_COCA_2','4460');
INSERT INTO book_word VALUES(65594,'jolly','qit_COCA_2','6160');
INSERT INTO book_word VALUES(65595,'migraine','qit_COCA_2','13042');
INSERT INTO book_word VALUES(65596,'candor','qit_COCA_2','15311');
INSERT INTO book_word VALUES(65597,'ply','qit_COCA_2','16429');
INSERT INTO book_word VALUES(65598,'figurine','qit_COCA_2','14902');
INSERT INTO book_word VALUES(65599,'precondition','qit_COCA_2','16207');
INSERT INTO book_word VALUES(65600,'arcane','qit_COCA_2','15075');
INSERT INTO book_word VALUES(65601,'quail','qit_COCA_2','11786');
INSERT INTO book_word VALUES(65602,'err','qit_COCA_2','12993');
INSERT INTO book_word VALUES(65603,'overdose','qit_COCA_2','11597');
INSERT INTO book_word VALUES(65604,'covering','qit_COCA_2','16529');
INSERT INTO book_word VALUES(65605,'renegade','qit_COCA_2','11905');
INSERT INTO book_word VALUES(65606,'sometime','qit_COCA_2','5876');
INSERT INTO book_word VALUES(65607,'skirmish','qit_COCA_2','12172');
INSERT INTO book_word VALUES(65608,'dredge','qit_COCA_2','10385');
INSERT INTO book_word VALUES(65609,'caterpillar','qit_COCA_2','12802');
INSERT INTO book_word VALUES(65610,'semblance','qit_COCA_2','12096');
INSERT INTO book_word VALUES(65611,'chime','qit_COCA_2','9928');
INSERT INTO book_word VALUES(65612,'hoax','qit_COCA_2','12892');
INSERT INTO book_word VALUES(65613,'replete','qit_COCA_2','14611');
INSERT INTO book_word VALUES(65614,'clutter','qit_COCA_2','9964');
INSERT INTO book_word VALUES(65615,'junction','qit_COCA_2','7830');
INSERT INTO book_word VALUES(65616,'peg','qit_COCA_2','9043');
INSERT INTO book_word VALUES(65617,'thorny','qit_COCA_2','13870');
INSERT INTO book_word VALUES(65618,'memento','qit_COCA_2','11416');
INSERT INTO book_word VALUES(65619,'intrinsically','qit_COCA_2','15882');
INSERT INTO book_word VALUES(65620,'allot','qit_COCA_2','9588');
INSERT INTO book_word VALUES(65621,'hole','qit_COCA_2','109');
INSERT INTO book_word VALUES(65622,'jostle','qit_COCA_2','11260');
INSERT INTO book_word VALUES(65623,'seaweed','qit_COCA_2','3090');
INSERT INTO book_word VALUES(65624,'eel','qit_COCA_2','10426');
INSERT INTO book_word VALUES(65625,'cull','qit_COCA_2','14789');
INSERT INTO book_word VALUES(65626,'encase','qit_COCA_2','10467');
INSERT INTO book_word VALUES(65627,'pare','qit_COCA_2','11627');
INSERT INTO book_word VALUES(65628,'axle','qit_COCA_2','7118');
INSERT INTO book_word VALUES(65629,'pharmaceutical','qit_COCA_2','9060');
INSERT INTO book_word VALUES(65630,'stir','qit_COCA_2','5215');
INSERT INTO book_word VALUES(65631,'primordial','qit_COCA_2','13559');
INSERT INTO book_word VALUES(65632,'mouthful','qit_COCA_2','2509');
INSERT INTO book_word VALUES(65633,'manslaughter','qit_COCA_2','11383');
INSERT INTO book_word VALUES(65634,'heterogeneous','qit_COCA_2','10948');
INSERT INTO book_word VALUES(65635,'standardize','qit_COCA_2','6915');
INSERT INTO book_word VALUES(65636,'mobile','qit_COCA_2','4406');
INSERT INTO book_word VALUES(65637,'blonde','qit_COCA_2','8558');
INSERT INTO book_word VALUES(65638,'newscast','qit_COCA_2','11517');
INSERT INTO book_word VALUES(65639,'sore','qit_COCA_2','6362');
INSERT INTO book_word VALUES(65640,'custard','qit_COCA_2','10137');
INSERT INTO book_word VALUES(65641,'configure','qit_COCA_2','16759');
INSERT INTO book_word VALUES(65642,'increment','qit_COCA_2','15321');
INSERT INTO book_word VALUES(65643,'secluded','qit_COCA_2','12086');
INSERT INTO book_word VALUES(65644,'veritable','qit_COCA_2','13126');
INSERT INTO book_word VALUES(65645,'handcuff','qit_COCA_2','10877');
INSERT INTO book_word VALUES(65646,'in','qit_COCA_2','2179');
INSERT INTO book_word VALUES(65647,'abate','qit_COCA_2','8478');
INSERT INTO book_word VALUES(65648,'attendant','qit_COCA_2','7665');
INSERT INTO book_word VALUES(65649,'infuriate','qit_COCA_2','13030');
INSERT INTO book_word VALUES(65650,'beneath','qit_COCA_2','4128');
INSERT INTO book_word VALUES(65651,'expatriate','qit_COCA_2','15389');
INSERT INTO book_word VALUES(65652,'sheltered','qit_COCA_2','13436');
INSERT INTO book_word VALUES(65653,'nascent','qit_COCA_2','15512');
INSERT INTO book_word VALUES(65654,'electrician','qit_COCA_2','6694');
INSERT INTO book_word VALUES(65655,'minuscule','qit_COCA_2','13759');
INSERT INTO book_word VALUES(65656,'fanfare','qit_COCA_2','14941');
INSERT INTO book_word VALUES(65657,'corrective','qit_COCA_2','16183');
INSERT INTO book_word VALUES(65658,'mainstay','qit_COCA_2','12755');
INSERT INTO book_word VALUES(65659,'mortal','qit_COCA_2','5174');
INSERT INTO book_word VALUES(65660,'scuba','qit_COCA_2','12072');
INSERT INTO book_word VALUES(65661,'nutritious','qit_COCA_2','11539');
INSERT INTO book_word VALUES(65662,'molten','qit_COCA_2','8968');
INSERT INTO book_word VALUES(65663,'impromptu','qit_COCA_2','11080');
INSERT INTO book_word VALUES(65664,'colonize','qit_COCA_2','9983');
INSERT INTO book_word VALUES(65665,'unquestionably','qit_COCA_2','13812');
INSERT INTO book_word VALUES(65666,'cardiologist','qit_COCA_2','15143');
INSERT INTO book_word VALUES(65667,'observance','qit_COCA_2','11548');
INSERT INTO book_word VALUES(65668,'inconceivable','qit_COCA_2','11099');
INSERT INTO book_word VALUES(65669,'deduce','qit_COCA_2','4650');
INSERT INTO book_word VALUES(65670,'coil','qit_COCA_2','6470');
INSERT INTO book_word VALUES(65671,'inward','qit_COCA_2','4810');
INSERT INTO book_word VALUES(65672,'triple','qit_COCA_2','312');
INSERT INTO book_word VALUES(65673,'bribery','qit_COCA_2','9835');
INSERT INTO book_word VALUES(65674,'kiosk','qit_COCA_2','11274');
INSERT INTO book_word VALUES(65675,'pamper','qit_COCA_2','11616');
INSERT INTO book_word VALUES(65676,'unrestricted','qit_COCA_2','13730');
INSERT INTO book_word VALUES(65677,'procure','qit_COCA_2','11752');
INSERT INTO book_word VALUES(65678,'postage','qit_COCA_2','2821');
INSERT INTO book_word VALUES(65679,'nocturnal','qit_COCA_2','9455');
INSERT INTO book_word VALUES(65680,'inherited','qit_COCA_2','15965');
INSERT INTO book_word VALUES(65681,'implied','qit_COCA_2','16397');
INSERT INTO book_word VALUES(65682,'approximate','qit_COCA_2','5332');
INSERT INTO book_word VALUES(65683,'gouge','qit_COCA_2','14844');
INSERT INTO book_word VALUES(65684,'alibi','qit_COCA_2','9578');
INSERT INTO book_word VALUES(65685,'dermatologist','qit_COCA_2','14790');
INSERT INTO book_word VALUES(65686,'blackboard','qit_COCA_2','4242');
INSERT INTO book_word VALUES(65687,'steamer','qit_COCA_2','6270');
INSERT INTO book_word VALUES(65688,'dislodge','qit_COCA_2','10318');
INSERT INTO book_word VALUES(65689,'cultivated','qit_COCA_2','10124');
INSERT INTO book_word VALUES(65690,'preface','qit_COCA_2','6268');
INSERT INTO book_word VALUES(65691,'pendant','qit_COCA_2','11662');
INSERT INTO book_word VALUES(65692,'wail','qit_COCA_2','12669');
INSERT INTO book_word VALUES(65693,'impulsive','qit_COCA_2','11082');
INSERT INTO book_word VALUES(65694,'stout','qit_COCA_2','4518');
INSERT INTO book_word VALUES(65695,'shudder','qit_COCA_2','9206');
INSERT INTO book_word VALUES(65696,'funk','qit_COCA_2','10768');
INSERT INTO book_word VALUES(65697,'headline','qit_COCA_2','2086');
INSERT INTO book_word VALUES(65698,'radiator','qit_COCA_2','7479');
INSERT INTO book_word VALUES(65699,'haste','qit_COCA_2','6242');
INSERT INTO book_word VALUES(65700,'circumstantial','qit_COCA_2','9947');
INSERT INTO book_word VALUES(65701,'fumble','qit_COCA_2','10766');
INSERT INTO book_word VALUES(65702,'yell','qit_COCA_2','3826');
INSERT INTO book_word VALUES(65703,'shipyard','qit_COCA_2','12134');
INSERT INTO book_word VALUES(65704,'ace','qit_COCA_2','9513');
INSERT INTO book_word VALUES(65705,'estuary','qit_COCA_2','10523');
INSERT INTO book_word VALUES(65706,'misgiving','qit_COCA_2','11448');
INSERT INTO book_word VALUES(65707,'monoxide','qit_COCA_2','17853');
INSERT INTO book_word VALUES(65708,'repertory','qit_COCA_2','11919');
INSERT INTO book_word VALUES(65709,'muffle','qit_COCA_2','11485');
INSERT INTO book_word VALUES(65710,'debtor','qit_COCA_2','10168');
INSERT INTO book_word VALUES(65711,'bias','qit_COCA_2','8111');
INSERT INTO book_word VALUES(65712,'slit','qit_COCA_2','5604');
INSERT INTO book_word VALUES(65713,'spade','qit_COCA_2','3268');
INSERT INTO book_word VALUES(65714,'toss','qit_COCA_2','4664');
INSERT INTO book_word VALUES(65715,'fascism','qit_COCA_2','10604');
INSERT INTO book_word VALUES(65716,'chide','qit_COCA_2','15077');
INSERT INTO book_word VALUES(65717,'adventurer','qit_COCA_2','13857');
INSERT INTO book_word VALUES(65718,'leisurely','qit_COCA_2','14236');
INSERT INTO book_word VALUES(65719,'nozzle','qit_COCA_2','15808');
INSERT INTO book_word VALUES(65720,'cashmere','qit_COCA_2','9894');
INSERT INTO book_word VALUES(65721,'flaunt','qit_COCA_2','10680');
INSERT INTO book_word VALUES(65722,'apex','qit_COCA_2','9644');
INSERT INTO book_word VALUES(65723,'tortoise','qit_COCA_2','3536');
INSERT INTO book_word VALUES(65724,'payout','qit_COCA_2','11651');
INSERT INTO book_word VALUES(65725,'hip','qit_COCA_2','7366');
INSERT INTO book_word VALUES(65726,'grit','qit_COCA_2','10850');
INSERT INTO book_word VALUES(65727,'aggressor','qit_COCA_2','9558');
INSERT INTO book_word VALUES(65728,'dispatcher','qit_COCA_2','17389');
INSERT INTO book_word VALUES(65729,'climatic','qit_COCA_2','13318');
INSERT INTO book_word VALUES(65730,'pathological','qit_COCA_2','11644');
INSERT INTO book_word VALUES(65731,'juxtapose','qit_COCA_2','11264');
INSERT INTO book_word VALUES(65732,'stalemate','qit_COCA_2','12262');
INSERT INTO book_word VALUES(65733,'overture','qit_COCA_2','11606');
INSERT INTO book_word VALUES(65734,'acknowledgement','qit_COCA_2','8483');
INSERT INTO book_word VALUES(65735,'beset','qit_COCA_2','8549');
INSERT INTO book_word VALUES(65736,'diffuse','qit_COCA_2','8067');
INSERT INTO book_word VALUES(65737,'naming','qit_COCA_2','17532');
INSERT INTO book_word VALUES(65738,'buggy','qit_COCA_2','9849');
INSERT INTO book_word VALUES(65739,'veneer','qit_COCA_2','15102');
INSERT INTO book_word VALUES(65740,'thick','qit_COCA_2','3477');
INSERT INTO book_word VALUES(65741,'chronological','qit_COCA_2','9935');
INSERT INTO book_word VALUES(65742,'minister','qit_COCA_2','833');
INSERT INTO book_word VALUES(65743,'eleventh','qit_COCA_2','5885');
INSERT INTO book_word VALUES(65744,'chassis','qit_COCA_2','15692');
INSERT INTO book_word VALUES(65745,'cod','qit_COCA_2','9973');
INSERT INTO book_word VALUES(65746,'exact','qit_COCA_2','1769');
INSERT INTO book_word VALUES(65747,'fore','qit_COCA_2','6838');
INSERT INTO book_word VALUES(65748,'bustle','qit_COCA_2','12776');
INSERT INTO book_word VALUES(65749,'attune','qit_COCA_2','16175');
INSERT INTO book_word VALUES(65750,'garb','qit_COCA_2','14205');
INSERT INTO book_word VALUES(65751,'habitual','qit_COCA_2','5804');
INSERT INTO book_word VALUES(65752,'ordering','qit_COCA_2','16744');
INSERT INTO book_word VALUES(65753,'inconvenient','qit_COCA_2','11102');
INSERT INTO book_word VALUES(65754,'apprehensive','qit_COCA_2','15603');
INSERT INTO book_word VALUES(65755,'fertilize','qit_COCA_2','8779');
INSERT INTO book_word VALUES(65756,'binding','qit_COCA_2','9788');
INSERT INTO book_word VALUES(65757,'snowstorm','qit_COCA_2','5536');
INSERT INTO book_word VALUES(65758,'diversification','qit_COCA_2','13596');
INSERT INTO book_word VALUES(65759,'sarcasm','qit_COCA_2','9356');
INSERT INTO book_word VALUES(65760,'must','qit_COCA_2','5444');
INSERT INTO book_word VALUES(65761,'Australian','qit_COCA_2','1067');
INSERT INTO book_word VALUES(65762,'mummy','qit_COCA_2','4411');
INSERT INTO book_word VALUES(65763,'ruffle','qit_COCA_2','12003');
INSERT INTO book_word VALUES(65764,'potency','qit_COCA_2','11727');
INSERT INTO book_word VALUES(65765,'workday','qit_COCA_2','3797');
INSERT INTO book_word VALUES(65766,'unfit','qit_COCA_2','3616');
INSERT INTO book_word VALUES(65767,'veranda','qit_COCA_2','9327');
INSERT INTO book_word VALUES(65768,'fathom','qit_COCA_2','10608');
INSERT INTO book_word VALUES(65769,'personalize','qit_COCA_2','16573');
INSERT INTO book_word VALUES(65770,'chasm','qit_COCA_2','9920');
INSERT INTO book_word VALUES(65771,'spatula','qit_COCA_2','15626');
INSERT INTO book_word VALUES(65772,'purify','qit_COCA_2','6557');
INSERT INTO book_word VALUES(65773,'archbishop','qit_COCA_2','9661');
INSERT INTO book_word VALUES(65774,'mouth','qit_COCA_2','4410');
INSERT INTO book_word VALUES(65775,'pretext','qit_COCA_2','8185');
INSERT INTO book_word VALUES(65776,'preposterous','qit_COCA_2','15667');
INSERT INTO book_word VALUES(65777,'kerosene','qit_COCA_2','8081');
INSERT INTO book_word VALUES(65778,'discursive','qit_COCA_2','14288');
INSERT INTO book_word VALUES(65779,'exile','qit_COCA_2','6984');
INSERT INTO book_word VALUES(65780,'intestinal','qit_COCA_2','11215');
INSERT INTO book_word VALUES(65781,'endeavor','qit_COCA_2','7452');
INSERT INTO book_word VALUES(65782,'visceral','qit_COCA_2','14863');
INSERT INTO book_word VALUES(65783,'feign','qit_COCA_2','13004');
INSERT INTO book_word VALUES(65784,'dreaded','qit_COCA_2','17922');
INSERT INTO book_word VALUES(65785,'clipboard','qit_COCA_2','16636');
INSERT INTO book_word VALUES(65786,'RNA','qit_COCA_2','18038');
INSERT INTO book_word VALUES(65787,'shifting','qit_COCA_2','13931');
INSERT INTO book_word VALUES(65788,'defect','qit_COCA_2','6485');
INSERT INTO book_word VALUES(65789,'upland','qit_COCA_2','13397');
INSERT INTO book_word VALUES(65790,'conversational','qit_COCA_2','13773');
INSERT INTO book_word VALUES(65791,'jeweler','qit_COCA_2','13674');
INSERT INTO book_word VALUES(65792,'futility','qit_COCA_2','10773');
INSERT INTO book_word VALUES(65793,'backside','qit_COCA_2','9724');
INSERT INTO book_word VALUES(65794,'vigilance','qit_COCA_2','9334');
INSERT INTO book_word VALUES(65795,'surmise','qit_COCA_2','15134');
INSERT INTO book_word VALUES(65796,'starch','qit_COCA_2','9236');
INSERT INTO book_word VALUES(65797,'rubric','qit_COCA_2','15399');
INSERT INTO book_word VALUES(65798,'normalize','qit_COCA_2','15727');
INSERT INTO book_word VALUES(65799,'rework','qit_COCA_2','16510');
INSERT INTO book_word VALUES(65800,'evocative','qit_COCA_2','8762');
INSERT INTO book_word VALUES(65801,'acronym','qit_COCA_2','12913');
INSERT INTO book_word VALUES(65802,'distrust','qit_COCA_2','10340');
INSERT INTO book_word VALUES(65803,'exhibitor','qit_COCA_2','10551');
INSERT INTO book_word VALUES(65804,'stump','qit_COCA_2','12305');
INSERT INTO book_word VALUES(65805,'forward','qit_COCA_2','4369');
INSERT INTO book_word VALUES(65806,'recount','qit_COCA_2','11858');
INSERT INTO book_word VALUES(65807,'trivia','qit_COCA_2','12502');
INSERT INTO book_word VALUES(65808,'finesse','qit_COCA_2','10663');
INSERT INTO book_word VALUES(65809,'fluke','qit_COCA_2','10698');
INSERT INTO book_word VALUES(65810,'unbroken','qit_COCA_2','14156');
INSERT INTO book_word VALUES(65811,'confluence','qit_COCA_2','13481');
INSERT INTO book_word VALUES(65812,'cool','qit_COCA_2','1485');
INSERT INTO book_word VALUES(65813,'extremity','qit_COCA_2','8772');
INSERT INTO book_word VALUES(65814,'ready','qit_COCA_2','185');
INSERT INTO book_word VALUES(65815,'melodic','qit_COCA_2','13370');
INSERT INTO book_word VALUES(65816,'striker','qit_COCA_2','13188');
INSERT INTO book_word VALUES(65817,'despair','qit_COCA_2','5799');
INSERT INTO book_word VALUES(65818,'kidnapper','qit_COCA_2','11270');
INSERT INTO book_word VALUES(65819,'complicity','qit_COCA_2','10000');
INSERT INTO book_word VALUES(65820,'puzzling','qit_COCA_2','13984');
INSERT INTO book_word VALUES(65821,'immunization','qit_COCA_2','17927');
INSERT INTO book_word VALUES(65822,'wafer','qit_COCA_2','9338');
INSERT INTO book_word VALUES(65823,'knot','qit_COCA_2','5728');
INSERT INTO book_word VALUES(65824,'vowel','qit_COCA_2','6968');
INSERT INTO book_word VALUES(65825,'hawk','qit_COCA_2','2083');
INSERT INTO book_word VALUES(65826,'saturation','qit_COCA_2','7288');
INSERT INTO book_word VALUES(65827,'forbidding','qit_COCA_2','10715');
INSERT INTO book_word VALUES(65828,'brash','qit_COCA_2','9832');
INSERT INTO book_word VALUES(65829,'automation','qit_COCA_2','5650');
INSERT INTO book_word VALUES(65830,'vile','qit_COCA_2','12647');
INSERT INTO book_word VALUES(65831,'veterinary','qit_COCA_2','12640');
INSERT INTO book_word VALUES(65832,'fanciful','qit_COCA_2','10598');
INSERT INTO book_word VALUES(65833,'brave','qit_COCA_2','4130');
INSERT INTO book_word VALUES(65834,'plethora','qit_COCA_2','14542');
INSERT INTO book_word VALUES(65835,'weaver','qit_COCA_2','7234');
INSERT INTO book_word VALUES(65836,'condolence','qit_COCA_2','10013');
INSERT INTO book_word VALUES(65837,'bathrobe','qit_COCA_2','1105');
INSERT INTO book_word VALUES(65838,'blackberry','qit_COCA_2','16232');
INSERT INTO book_word VALUES(65839,'porous','qit_COCA_2','13283');
INSERT INTO book_word VALUES(65840,'choreographer','qit_COCA_2','13733');
INSERT INTO book_word VALUES(65841,'malice','qit_COCA_2','7421');
INSERT INTO book_word VALUES(65842,'commencement','qit_COCA_2','8623');
INSERT INTO book_word VALUES(65843,'cleavage','qit_COCA_2','8612');
INSERT INTO book_word VALUES(65844,'populous','qit_COCA_2','11722');
INSERT INTO book_word VALUES(65845,'hydrocarbon','qit_COCA_2','6994');
INSERT INTO book_word VALUES(65846,'lump','qit_COCA_2','5731');
INSERT INTO book_word VALUES(65847,'perseverance','qit_COCA_2','11679');
INSERT INTO book_word VALUES(65848,'pelvis','qit_COCA_2','9044');
INSERT INTO book_word VALUES(65849,'wean','qit_COCA_2','9480');
INSERT INTO book_word VALUES(65850,'screenwriter','qit_COCA_2','16317');
INSERT INTO book_word VALUES(65851,'piracy','qit_COCA_2','11694');
INSERT INTO book_word VALUES(65852,'glorify','qit_COCA_2','6646');
INSERT INTO book_word VALUES(65853,'whine','qit_COCA_2','15683');
INSERT INTO book_word VALUES(65854,'methodically','qit_COCA_2','14095');
INSERT INTO book_word VALUES(65855,'rapid','qit_COCA_2','2920');
INSERT INTO book_word VALUES(65856,'gleam','qit_COCA_2','625');
INSERT INTO book_word VALUES(65857,'inactive','qit_COCA_2','16757');
INSERT INTO book_word VALUES(65858,'decorator','qit_COCA_2','18104');
INSERT INTO book_word VALUES(65859,'quip','qit_COCA_2','11807');
INSERT INTO book_word VALUES(65860,'expressly','qit_COCA_2','10567');
INSERT INTO book_word VALUES(65861,'adapter','qit_COCA_2','9523');
INSERT INTO book_word VALUES(65862,'tombstone','qit_COCA_2','16482');
INSERT INTO book_word VALUES(65863,'lapse','qit_COCA_2','8285');
INSERT INTO book_word VALUES(65864,'leaflet','qit_COCA_2','7372');
INSERT INTO book_word VALUES(65865,'deflate','qit_COCA_2','8675');
INSERT INTO book_word VALUES(65866,'snowball','qit_COCA_2','3224');
INSERT INTO book_word VALUES(65867,'rot','qit_COCA_2','3026');
INSERT INTO book_word VALUES(65868,'subpoena','qit_COCA_2','15299');
INSERT INTO book_word VALUES(65869,'stud','qit_COCA_2','9251');
INSERT INTO book_word VALUES(65870,'discarded','qit_COCA_2','16559');
INSERT INTO book_word VALUES(65871,'lymph','qit_COCA_2','8932');
INSERT INTO book_word VALUES(65872,'download','qit_COCA_2','4330');
INSERT INTO book_word VALUES(65873,'flamboyant','qit_COCA_2','10677');
INSERT INTO book_word VALUES(65874,'tarnish','qit_COCA_2','12395');
INSERT INTO book_word VALUES(65875,'posting','qit_COCA_2','16326');
INSERT INTO book_word VALUES(65876,'padding','qit_COCA_2','349');
INSERT INTO book_word VALUES(65877,'repudiate','qit_COCA_2','11927');
INSERT INTO book_word VALUES(65878,'piping','qit_COCA_2','17553');
INSERT INTO book_word VALUES(65879,'brandish','qit_COCA_2','14309');
INSERT INTO book_word VALUES(65880,'spire','qit_COCA_2','9227');
INSERT INTO book_word VALUES(65881,'primitive','qit_COCA_2','731');
INSERT INTO book_word VALUES(65882,'crevice','qit_COCA_2','13943');
INSERT INTO book_word VALUES(65883,'predicate','qit_COCA_2','11736');
INSERT INTO book_word VALUES(65884,'token','qit_COCA_2','7440');
INSERT INTO book_word VALUES(65885,'substrate','qit_COCA_2','9257');
INSERT INTO book_word VALUES(65886,'forefinger','qit_COCA_2','7909');
INSERT INTO book_word VALUES(65887,'benefactor','qit_COCA_2','14501');
INSERT INTO book_word VALUES(65888,'morphine','qit_COCA_2','8970');
INSERT INTO book_word VALUES(65889,'inlet','qit_COCA_2','7463');
INSERT INTO book_word VALUES(65890,'rough','qit_COCA_2','3027');
INSERT INTO book_word VALUES(65891,'enlargement','qit_COCA_2','10475');
INSERT INTO book_word VALUES(65892,'tacit','qit_COCA_2','12380');
INSERT INTO book_word VALUES(65893,'outgrow','qit_COCA_2','11588');
INSERT INTO book_word VALUES(65894,'Buddhist','qit_COCA_2','1234');
INSERT INTO book_word VALUES(65895,'agreeable','qit_COCA_2','6974');
INSERT INTO book_word VALUES(65896,'brunch','qit_COCA_2','1231');
INSERT INTO book_word VALUES(65897,'stave','qit_COCA_2','15817');
INSERT INTO book_word VALUES(65898,'allegory','qit_COCA_2','9585');
INSERT INTO book_word VALUES(65899,'brunt','qit_COCA_2','9844');
INSERT INTO book_word VALUES(65900,'interchange','qit_COCA_2','11197');
INSERT INTO book_word VALUES(65901,'unlucky','qit_COCA_2','5297');
INSERT INTO book_word VALUES(65902,'abolition','qit_COCA_2','9492');
INSERT INTO book_word VALUES(65903,'affliction','qit_COCA_2','13813');
INSERT INTO book_word VALUES(65904,'melancholy','qit_COCA_2','7200');
INSERT INTO book_word VALUES(65905,'propriety','qit_COCA_2','14718');
INSERT INTO book_word VALUES(65906,'cooker','qit_COCA_2','1484');
INSERT INTO book_word VALUES(65907,'freckle','qit_COCA_2','8794');
INSERT INTO book_word VALUES(65908,'alcove','qit_COCA_2','14415');
INSERT INTO book_word VALUES(65909,'shovel','qit_COCA_2','7657');
INSERT INTO book_word VALUES(65910,'cushion','qit_COCA_2','1524');
INSERT INTO book_word VALUES(65911,'condense','qit_COCA_2','6205');
INSERT INTO book_word VALUES(65912,'penetrating','qit_COCA_2','14172');
INSERT INTO book_word VALUES(65913,'wriggle','qit_COCA_2','12707');
INSERT INTO book_word VALUES(65914,'nag','qit_COCA_2','11501');
INSERT INTO book_word VALUES(65915,'impenetrable','qit_COCA_2','13022');
INSERT INTO book_word VALUES(65916,'spoke','qit_COCA_2','3287');
INSERT INTO book_word VALUES(65917,'giver','qit_COCA_2','16424');
INSERT INTO book_word VALUES(65918,'jar','qit_COCA_2','4084');
INSERT INTO book_word VALUES(65919,'symmetrical','qit_COCA_2','7108');
INSERT INTO book_word VALUES(65920,'violinist','qit_COCA_2','3682');
INSERT INTO book_word VALUES(65921,'elaboration','qit_COCA_2','14392');
INSERT INTO book_word VALUES(65922,'divulge','qit_COCA_2','10346');
INSERT INTO book_word VALUES(65923,'Portuguese','qit_COCA_2','5385');
INSERT INTO book_word VALUES(65924,'retrace','qit_COCA_2','16501');
INSERT INTO book_word VALUES(65925,'implore','qit_COCA_2','7414');
INSERT INTO book_word VALUES(65926,'torment','qit_COCA_2','7750');
INSERT INTO book_word VALUES(65927,'slang','qit_COCA_2','7060');
INSERT INTO book_word VALUES(65928,'material','qit_COCA_2','2415');
INSERT INTO book_word VALUES(65929,'laud','qit_COCA_2','14399');
INSERT INTO book_word VALUES(65930,'noun','qit_COCA_2','5944');
INSERT INTO book_word VALUES(65931,'latex','qit_COCA_2','18160');
INSERT INTO book_word VALUES(65932,'austere','qit_COCA_2','9710');
INSERT INTO book_word VALUES(65933,'pluralistic','qit_COCA_2','15829');
INSERT INTO book_word VALUES(65934,'skillfully','qit_COCA_2','3202');
INSERT INTO book_word VALUES(65935,'strait','qit_COCA_2','3331');
INSERT INTO book_word VALUES(65936,'brotherhood','qit_COCA_2','4259');
INSERT INTO book_word VALUES(65937,'opposite','qit_COCA_2','2649');
INSERT INTO book_word VALUES(65938,'penal','qit_COCA_2','13847');
INSERT INTO book_word VALUES(65939,'distaste','qit_COCA_2','10337');
INSERT INTO book_word VALUES(65940,'inpatient','qit_COCA_2','8883');
INSERT INTO book_word VALUES(65941,'whisker','qit_COCA_2','7350');
INSERT INTO book_word VALUES(65942,'sloping','qit_COCA_2','14199');
INSERT INTO book_word VALUES(65943,'jot','qit_COCA_2','8907');
INSERT INTO book_word VALUES(65944,'apathy','qit_COCA_2','9641');
INSERT INTO book_word VALUES(65945,'misuse','qit_COCA_2','16267');
INSERT INTO book_word VALUES(65946,'slack','qit_COCA_2','6715');
INSERT INTO book_word VALUES(65947,'limelight','qit_COCA_2','12850');
INSERT INTO book_word VALUES(65948,'cramp','qit_COCA_2','9395');
INSERT INTO book_word VALUES(65949,'yearbook','qit_COCA_2','16290');
INSERT INTO book_word VALUES(65950,'bran','qit_COCA_2','8566');
INSERT INTO book_word VALUES(65951,'desegregation','qit_COCA_2','16127');
INSERT INTO book_word VALUES(65952,'impeach','qit_COCA_2','11057');
INSERT INTO book_word VALUES(65953,'exuberance','qit_COCA_2','15245');
INSERT INTO book_word VALUES(65954,'recoup','qit_COCA_2','11859');
INSERT INTO book_word VALUES(65955,'intractable','qit_COCA_2','11218');
INSERT INTO book_word VALUES(65956,'sedentary','qit_COCA_2','9190');
INSERT INTO book_word VALUES(65957,'vet','qit_COCA_2','12639');
INSERT INTO book_word VALUES(65958,'aristocracy','qit_COCA_2','9669');
INSERT INTO book_word VALUES(65959,'pheasant','qit_COCA_2','11685');
INSERT INTO book_word VALUES(65960,'tweed','qit_COCA_2','12523');
INSERT INTO book_word VALUES(65961,'melodrama','qit_COCA_2','11415');
INSERT INTO book_word VALUES(65962,'grizzly','qit_COCA_2','8093');
INSERT INTO book_word VALUES(65963,'font','qit_COCA_2','10708');
INSERT INTO book_word VALUES(65964,'decode','qit_COCA_2','10173');
INSERT INTO book_word VALUES(65965,'teeming','qit_COCA_2','18057');
INSERT INTO book_word VALUES(65966,'dialectic','qit_COCA_2','10265');
INSERT INTO book_word VALUES(65967,'persevere','qit_COCA_2','7655');
INSERT INTO book_word VALUES(65968,'embroider','qit_COCA_2','10452');
INSERT INTO book_word VALUES(65969,'screwdriver','qit_COCA_2','9183');
INSERT INTO book_word VALUES(65970,'deck','qit_COCA_2','4714');
INSERT INTO book_word VALUES(65971,'pocket','qit_COCA_2','2797');
INSERT INTO book_word VALUES(65972,'esoteric','qit_COCA_2','10517');
INSERT INTO book_word VALUES(65973,'wavy','qit_COCA_2','14133');
INSERT INTO book_word VALUES(65974,'sour','qit_COCA_2','3259');
INSERT INTO book_word VALUES(65975,'dignitary','qit_COCA_2','10277');
INSERT INTO book_word VALUES(65976,'oncoming','qit_COCA_2','11562');
INSERT INTO book_word VALUES(65977,'revisionist','qit_COCA_2','16132');
INSERT INTO book_word VALUES(65978,'sanitary','qit_COCA_2','9178');
INSERT INTO book_word VALUES(65979,'disengage','qit_COCA_2','14528');
INSERT INTO book_word VALUES(65980,'douse','qit_COCA_2','14629');
INSERT INTO book_word VALUES(65981,'unspecified','qit_COCA_2','16218');
INSERT INTO book_word VALUES(65982,'deviate','qit_COCA_2','7635');
INSERT INTO book_word VALUES(65983,'maize','qit_COCA_2','11360');
INSERT INTO book_word VALUES(65984,'father','qit_COCA_2','4357');
INSERT INTO book_word VALUES(65985,'idyllic','qit_COCA_2','11034');
INSERT INTO book_word VALUES(65986,'hereditary','qit_COCA_2','10937');
INSERT INTO book_word VALUES(65987,'safari','qit_COCA_2','12018');
INSERT INTO book_word VALUES(65988,'importer','qit_COCA_2','11069');
INSERT INTO book_word VALUES(65989,'reputable','qit_COCA_2','11931');
INSERT INTO book_word VALUES(65990,'filament','qit_COCA_2','7133');
INSERT INTO book_word VALUES(65991,'abstain','qit_COCA_2','9421');
INSERT INTO book_word VALUES(65992,'implement','qit_COCA_2','7142');
INSERT INTO book_word VALUES(65993,'tactile','qit_COCA_2','13729');
INSERT INTO book_word VALUES(65994,'saw','qit_COCA_2','3062');
INSERT INTO book_word VALUES(65995,'immigrate','qit_COCA_2','7044');
INSERT INTO book_word VALUES(65996,'blurry','qit_COCA_2','16073');
INSERT INTO book_word VALUES(65997,'obnoxious','qit_COCA_2','15295');
INSERT INTO book_word VALUES(65998,'sclerosis','qit_COCA_2','9182');
INSERT INTO book_word VALUES(65999,'cortex','qit_COCA_2','8654');
INSERT INTO book_word VALUES(66000,'clamp','qit_COCA_2','6771');
INSERT INTO book_word VALUES(66001,'keynote','qit_COCA_2','11268');
INSERT INTO book_word VALUES(66002,'physique','qit_COCA_2','11692');
INSERT INTO book_word VALUES(66003,'exclamation','qit_COCA_2','7362');
INSERT INTO book_word VALUES(66004,'defection','qit_COCA_2','14280');
INSERT INTO book_word VALUES(66005,'lieu','qit_COCA_2','11312');
INSERT INTO book_word VALUES(66006,'dull','qit_COCA_2','4334');
INSERT INTO book_word VALUES(66007,'mainstream','qit_COCA_2','12813');
INSERT INTO book_word VALUES(66008,'malnutrition','qit_COCA_2','9451');
INSERT INTO book_word VALUES(66009,'reactionary','qit_COCA_2','9131');
INSERT INTO book_word VALUES(66010,'signed','qit_COCA_2','16527');
INSERT INTO book_word VALUES(66011,'softness','qit_COCA_2','6820');
INSERT INTO book_word VALUES(66012,'mockery','qit_COCA_2','13045');
INSERT INTO book_word VALUES(66013,'scrawl','qit_COCA_2','12793');
INSERT INTO book_word VALUES(66014,'unexplained','qit_COCA_2','17952');
INSERT INTO book_word VALUES(66015,'disband','qit_COCA_2','10297');
INSERT INTO book_word VALUES(66016,'affix','qit_COCA_2','9552');
INSERT INTO book_word VALUES(66017,'retort','qit_COCA_2','7338');
INSERT INTO book_word VALUES(66018,'painstakingly','qit_COCA_2','15987');
INSERT INTO book_word VALUES(66019,'bonanza','qit_COCA_2','13495');
INSERT INTO book_word VALUES(66020,'typify','qit_COCA_2','13562');
INSERT INTO book_word VALUES(66021,'diverge','qit_COCA_2','6878');
INSERT INTO book_word VALUES(66022,'devalue','qit_COCA_2','8691');
INSERT INTO book_word VALUES(66023,'dilapidated','qit_COCA_2','10279');
INSERT INTO book_word VALUES(66024,'save','qit_COCA_2','3061');
INSERT INTO book_word VALUES(66025,'unrelenting','qit_COCA_2','12586');
INSERT INTO book_word VALUES(66026,'intangible','qit_COCA_2','12836');
INSERT INTO book_word VALUES(66027,'herbicide','qit_COCA_2','16129');
INSERT INTO book_word VALUES(66028,'tattoo','qit_COCA_2','12399');
INSERT INTO book_word VALUES(66029,'corrosion','qit_COCA_2','6632');
INSERT INTO book_word VALUES(66030,'out','qit_COCA_2','2666');
INSERT INTO book_word VALUES(66031,'lap','qit_COCA_2','2305');
INSERT INTO book_word VALUES(66032,'camouflage','qit_COCA_2','12944');
INSERT INTO book_word VALUES(66033,'rung','qit_COCA_2','3035');
INSERT INTO book_word VALUES(66034,'perpendicular','qit_COCA_2','7528');
INSERT INTO book_word VALUES(66035,'retract','qit_COCA_2','9156');
INSERT INTO book_word VALUES(66036,'prior','qit_COCA_2','732');
INSERT INTO book_word VALUES(66037,'digestion','qit_COCA_2','10273');
INSERT INTO book_word VALUES(66038,'inert','qit_COCA_2','11136');
INSERT INTO book_word VALUES(66039,'mischievous','qit_COCA_2','12712');
INSERT INTO book_word VALUES(66040,'toothbrush','qit_COCA_2','3534');
INSERT INTO book_word VALUES(66041,'obligatory','qit_COCA_2','11543');
INSERT INTO book_word VALUES(66042,'mechanically','qit_COCA_2','6163');
INSERT INTO book_word VALUES(66043,'nip','qit_COCA_2','9419');
INSERT INTO book_word VALUES(66044,'Hindu','qit_COCA_2','10960');
INSERT INTO book_word VALUES(66045,'jumble','qit_COCA_2','8909');
INSERT INTO book_word VALUES(66046,'erect','qit_COCA_2','6506');
INSERT INTO book_word VALUES(66047,'chronicle','qit_COCA_2','8610');
INSERT INTO book_word VALUES(66048,'elliptical','qit_COCA_2','6734');
INSERT INTO book_word VALUES(66049,'responsiveness','qit_COCA_2','15469');
INSERT INTO book_word VALUES(66050,'triad','qit_COCA_2','17671');
INSERT INTO book_word VALUES(66051,'fiat','qit_COCA_2','14366');
INSERT INTO book_word VALUES(66052,'madman','qit_COCA_2','16442');
INSERT INTO book_word VALUES(66053,'glint','qit_COCA_2','10817');
INSERT INTO book_word VALUES(66054,'navel','qit_COCA_2','11505');
INSERT INTO book_word VALUES(66055,'decimate','qit_COCA_2','10171');
INSERT INTO book_word VALUES(66056,'well','qit_COCA_2','3738');
INSERT INTO book_word VALUES(66057,'precept','qit_COCA_2','15091');
INSERT INTO book_word VALUES(66058,'rake','qit_COCA_2','5926');
INSERT INTO book_word VALUES(66059,'unparalleled','qit_COCA_2','12576');
INSERT INTO book_word VALUES(66060,'farce','qit_COCA_2','14232');
INSERT INTO book_word VALUES(66061,'visualization','qit_COCA_2','17686');
INSERT INTO book_word VALUES(66062,'diligently','qit_COCA_2','14066');
INSERT INTO book_word VALUES(66063,'menstrual','qit_COCA_2','8956');
INSERT INTO book_word VALUES(66064,'percussion','qit_COCA_2','11671');
INSERT INTO book_word VALUES(66065,'regeneration','qit_COCA_2','11882');
INSERT INTO book_word VALUES(66066,'inept','qit_COCA_2','11135');
INSERT INTO book_word VALUES(66067,'maverick','qit_COCA_2','11408');
INSERT INTO book_word VALUES(66068,'appendix','qit_COCA_2','994');
INSERT INTO book_word VALUES(66069,'inflame','qit_COCA_2','8873');
INSERT INTO book_word VALUES(66070,'painless','qit_COCA_2','18034');
INSERT INTO book_word VALUES(66071,'phrase','qit_COCA_2','2762');
INSERT INTO book_word VALUES(66072,'fume','qit_COCA_2','8273');
INSERT INTO book_word VALUES(66073,'urbanization','qit_COCA_2','14082');
INSERT INTO book_word VALUES(66074,'purse','qit_COCA_2','379');
INSERT INTO book_word VALUES(66075,'craze','qit_COCA_2','10097');
INSERT INTO book_word VALUES(66076,'cholera','qit_COCA_2','8608');
INSERT INTO book_word VALUES(66077,'ultimatum','qit_COCA_2','12530');
INSERT INTO book_word VALUES(66078,'bravado','qit_COCA_2','9833');
INSERT INTO book_word VALUES(66079,'mainline','qit_COCA_2','17495');
INSERT INTO book_word VALUES(66080,'zebra','qit_COCA_2','4576');
INSERT INTO book_word VALUES(66081,'hammock','qit_COCA_2','12888');
INSERT INTO book_word VALUES(66082,'grind','qit_COCA_2','6154');
INSERT INTO book_word VALUES(66083,'nap','qit_COCA_2','5348');
INSERT INTO book_word VALUES(66084,'predominate','qit_COCA_2','14006');
INSERT INTO book_word VALUES(66085,'indefinite','qit_COCA_2','4741');
INSERT INTO book_word VALUES(66086,'impassioned','qit_COCA_2','11055');
INSERT INTO book_word VALUES(66087,'medley','qit_COCA_2','15359');
INSERT INTO book_word VALUES(66088,'coke','qit_COCA_2','1407');
INSERT INTO book_word VALUES(66089,'diseased','qit_COCA_2','17805');
INSERT INTO book_word VALUES(66090,'uniformity','qit_COCA_2','13895');
INSERT INTO book_word VALUES(66091,'deplore','qit_COCA_2','10225');
INSERT INTO book_word VALUES(66092,'horseshoe','qit_COCA_2','10992');
INSERT INTO book_word VALUES(66093,'witchcraft','qit_COCA_2','12699');
INSERT INTO book_word VALUES(66094,'auxiliary','qit_COCA_2','5651');
INSERT INTO book_word VALUES(66095,'hypocritical','qit_COCA_2','11025');
INSERT INTO book_word VALUES(66096,'scaffolding','qit_COCA_2','12048');
INSERT INTO book_word VALUES(66097,'incursion','qit_COCA_2','11108');
INSERT INTO book_word VALUES(66098,'thirteenth','qit_COCA_2','12438');
INSERT INTO book_word VALUES(66099,'amble','qit_COCA_2','14247');
INSERT INTO book_word VALUES(66100,'overtone','qit_COCA_2','16047');
INSERT INTO book_word VALUES(66101,'wholesaler','qit_COCA_2','14215');
INSERT INTO book_word VALUES(66102,'ruby','qit_COCA_2','6909');
INSERT INTO book_word VALUES(66103,'blanket','qit_COCA_2','4244');
INSERT INTO book_word VALUES(66104,'conditional','qit_COCA_2','7984');
INSERT INTO book_word VALUES(66105,'resultant','qit_COCA_2','6753');
INSERT INTO book_word VALUES(66106,'nightfall','qit_COCA_2','13161');
INSERT INTO book_word VALUES(66107,'carefree','qit_COCA_2','12728');
INSERT INTO book_word VALUES(66108,'rife','qit_COCA_2','14679');
INSERT INTO book_word VALUES(66109,'dearth','qit_COCA_2','15179');
INSERT INTO book_word VALUES(66110,'willful','qit_COCA_2','15341');
INSERT INTO book_word VALUES(66111,'zip','qit_COCA_2','3840');
INSERT INTO book_word VALUES(66112,'garrison','qit_COCA_2','12880');
INSERT INTO book_word VALUES(66113,'resonant','qit_COCA_2','14326');
INSERT INTO book_word VALUES(66114,'ethically','qit_COCA_2','13502');
INSERT INTO book_word VALUES(66115,'negligent','qit_COCA_2','9382');
INSERT INTO book_word VALUES(66116,'bastion','qit_COCA_2','9755');
INSERT INTO book_word VALUES(66117,'grudge','qit_COCA_2','9376');
INSERT INTO book_word VALUES(66118,'calibrate','qit_COCA_2','15801');
INSERT INTO book_word VALUES(66119,'antagonism','qit_COCA_2','9623');
INSERT INTO book_word VALUES(66120,'perspiration','qit_COCA_2','13469');
INSERT INTO book_word VALUES(66121,'hail','qit_COCA_2','6842');
INSERT INTO book_word VALUES(66122,'galvanize','qit_COCA_2','10781');
INSERT INTO book_word VALUES(66123,'afterlife','qit_COCA_2','14518');
INSERT INTO book_word VALUES(66124,'susceptibility','qit_COCA_2','12357');
INSERT INTO book_word VALUES(66125,'inconclusive','qit_COCA_2','14116');
INSERT INTO book_word VALUES(66126,'outcast','qit_COCA_2','11586');
INSERT INTO book_word VALUES(66127,'disobedience','qit_COCA_2','10321');
INSERT INTO book_word VALUES(66128,'retrieval','qit_COCA_2','11959');
INSERT INTO book_word VALUES(66129,'glacial','qit_COCA_2','10808');
INSERT INTO book_word VALUES(66130,'manly','qit_COCA_2','5698');
INSERT INTO book_word VALUES(66131,'bibliography','qit_COCA_2','8142');
INSERT INTO book_word VALUES(66132,'vat','qit_COCA_2','13122');
INSERT INTO book_word VALUES(66133,'elemental','qit_COCA_2','7252');
INSERT INTO book_word VALUES(66134,'mishap','qit_COCA_2','15665');
INSERT INTO book_word VALUES(66135,'blot','qit_COCA_2','8559');
INSERT INTO book_word VALUES(66136,'meek','qit_COCA_2','13040');
INSERT INTO book_word VALUES(66137,'itch','qit_COCA_2','9403');
INSERT INTO book_word VALUES(66138,'chubby','qit_COCA_2','9938');
INSERT INTO book_word VALUES(66139,'aromatic','qit_COCA_2','9677');
INSERT INTO book_word VALUES(66140,'scorch','qit_COCA_2','7686');
INSERT INTO book_word VALUES(66141,'accent','qit_COCA_2','3894');
INSERT INTO book_word VALUES(66142,'pore','qit_COCA_2','6903');
INSERT INTO book_word VALUES(66143,'innocuous','qit_COCA_2','8880');
INSERT INTO book_word VALUES(66144,'tan','qit_COCA_2','5329');
INSERT INTO book_word VALUES(66145,'screech','qit_COCA_2','12068');
INSERT INTO book_word VALUES(66146,'codify','qit_COCA_2','13792');
INSERT INTO book_word VALUES(66147,'mascot','qit_COCA_2','12756');
INSERT INTO book_word VALUES(66148,'collected','qit_COCA_2','14838');
INSERT INTO book_word VALUES(66149,'swap','qit_COCA_2','4531');
INSERT INTO book_word VALUES(66150,'buzzer','qit_COCA_2','13617');
INSERT INTO book_word VALUES(66151,'dye','qit_COCA_2','6257');
INSERT INTO book_word VALUES(66152,'omen','qit_COCA_2','9391');
INSERT INTO book_word VALUES(66153,'crippling','qit_COCA_2','13498');
INSERT INTO book_word VALUES(66154,'filibuster','qit_COCA_2','14452');
INSERT INTO book_word VALUES(66155,'content','qit_COCA_2','4060');
INSERT INTO book_word VALUES(66156,'aristocrat','qit_COCA_2','9670');
INSERT INTO book_word VALUES(66157,'ram','qit_COCA_2','11824');
INSERT INTO book_word VALUES(66158,'foothold','qit_COCA_2','10711');
INSERT INTO book_word VALUES(66159,'advantageous','qit_COCA_2','7496');
INSERT INTO book_word VALUES(66160,'emphatic','qit_COCA_2','10461');
INSERT INTO book_word VALUES(66161,'Marxism','qit_COCA_2','5919');
INSERT INTO book_word VALUES(66162,'flask','qit_COCA_2','7813');
INSERT INTO book_word VALUES(66163,'supervisory','qit_COCA_2','16511');
INSERT INTO book_word VALUES(66164,'gamut','qit_COCA_2','14567');
INSERT INTO book_word VALUES(66165,'outlay','qit_COCA_2','11590');
INSERT INTO book_word VALUES(66166,'ambience','qit_COCA_2','9598');
INSERT INTO book_word VALUES(66167,'glazed','qit_COCA_2','14025');
INSERT INTO book_word VALUES(66168,'soprano','qit_COCA_2','12217');
INSERT INTO book_word VALUES(66169,'rub','qit_COCA_2','6571');
INSERT INTO book_word VALUES(66170,'ephemeral','qit_COCA_2','12992');
INSERT INTO book_word VALUES(66171,'personify','qit_COCA_2','9051');
INSERT INTO book_word VALUES(66172,'superimpose','qit_COCA_2','12856');
INSERT INTO book_word VALUES(66173,'ghastly','qit_COCA_2','10798');
INSERT INTO book_word VALUES(66174,'entrant','qit_COCA_2','10493');
INSERT INTO book_word VALUES(66175,'dissuade','qit_COCA_2','8711');
INSERT INTO book_word VALUES(66176,'fidget','qit_COCA_2','10645');
INSERT INTO book_word VALUES(66177,'traffic','qit_COCA_2','3550');
INSERT INTO book_word VALUES(66178,'broil','qit_COCA_2','14623');
INSERT INTO book_word VALUES(66179,'nexus','qit_COCA_2','15191');
INSERT INTO book_word VALUES(66180,'protege','qit_COCA_2','14608');
INSERT INTO book_word VALUES(66181,'patent','qit_COCA_2','711');
INSERT INTO book_word VALUES(66182,'index','qit_COCA_2','6001');
INSERT INTO book_word VALUES(66183,'northward','qit_COCA_2','7471');
INSERT INTO book_word VALUES(66184,'linguist','qit_COCA_2','11319');
INSERT INTO book_word VALUES(66185,'domino','qit_COCA_2','10360');
INSERT INTO book_word VALUES(66186,'course','qit_COCA_2','1498');
INSERT INTO book_word VALUES(66187,'sparrow','qit_COCA_2','3272');
INSERT INTO book_word VALUES(66188,'commune','qit_COCA_2','9993');
INSERT INTO book_word VALUES(66189,'beaded','qit_COCA_2','13662');
INSERT INTO book_word VALUES(66190,'network','qit_COCA_2','2548');
INSERT INTO book_word VALUES(66191,'baritone','qit_COCA_2','9747');
INSERT INTO book_word VALUES(66192,'fervent','qit_COCA_2','10631');
INSERT INTO book_word VALUES(66193,'posterior','qit_COCA_2','9079');
INSERT INTO book_word VALUES(66194,'toothpaste','qit_COCA_2','3535');
INSERT INTO book_word VALUES(66195,'slither','qit_COCA_2','12192');
INSERT INTO book_word VALUES(66196,'agile','qit_COCA_2','8489');
INSERT INTO book_word VALUES(66197,'prank','qit_COCA_2','15666');
INSERT INTO book_word VALUES(66198,'hoarse','qit_COCA_2','6890');
INSERT INTO book_word VALUES(66199,'septic','qit_COCA_2','9200');
INSERT INTO book_word VALUES(66200,'diligent','qit_COCA_2','6308');
INSERT INTO book_word VALUES(66201,'converted','qit_COCA_2','16751');
INSERT INTO book_word VALUES(66202,'sustenance','qit_COCA_2','12359');
INSERT INTO book_word VALUES(66203,'truck','qit_COCA_2','810');
INSERT INTO book_word VALUES(66204,'labeled','qit_COCA_2','16624');
INSERT INTO book_word VALUES(66205,'indebted','qit_COCA_2','11109');
INSERT INTO book_word VALUES(66206,'amplitude','qit_COCA_2','7548');
INSERT INTO book_word VALUES(66207,'prodigious','qit_COCA_2','13285');
INSERT INTO book_word VALUES(66208,'instantaneous','qit_COCA_2','7828');
INSERT INTO book_word VALUES(66209,'vacuum','qit_COCA_2','6607');
INSERT INTO book_word VALUES(66210,'elm','qit_COCA_2','10441');
INSERT INTO book_word VALUES(66211,'untie','qit_COCA_2','7545');
INSERT INTO book_word VALUES(66212,'manned','qit_COCA_2','16198');
INSERT INTO book_word VALUES(66213,'unlawful','qit_COCA_2','12568');
INSERT INTO book_word VALUES(66214,'sideline','qit_COCA_2','12152');
INSERT INTO book_word VALUES(66215,'unqualified','qit_COCA_2','12582');
INSERT INTO book_word VALUES(66216,'conjunction','qit_COCA_2','6334');
INSERT INTO book_word VALUES(66217,'pail','qit_COCA_2','6167');
INSERT INTO book_word VALUES(66218,'grueling','qit_COCA_2','15390');
INSERT INTO book_word VALUES(66219,'supersede','qit_COCA_2','12342');
INSERT INTO book_word VALUES(66220,'gastrointestinal','qit_COCA_2','8807');
INSERT INTO book_word VALUES(66221,'lament','qit_COCA_2','8913');
INSERT INTO book_word VALUES(66222,'vandalism','qit_COCA_2','12620');
INSERT INTO book_word VALUES(66223,'bunch','qit_COCA_2','1240');
INSERT INTO book_word VALUES(66224,'blob','qit_COCA_2','9802');
INSERT INTO book_word VALUES(66225,'eastward','qit_COCA_2','6693');
INSERT INTO book_word VALUES(66226,'game','qit_COCA_2','1942');
INSERT INTO book_word VALUES(66227,'squash','qit_COCA_2','6914');
INSERT INTO book_word VALUES(66228,'fair','qit_COCA_2','398');
INSERT INTO book_word VALUES(66229,'loin','qit_COCA_2','11328');
INSERT INTO book_word VALUES(66230,'innocent','qit_COCA_2','4009');
INSERT INTO book_word VALUES(66231,'chirp','qit_COCA_2','9929');
INSERT INTO book_word VALUES(66232,'repeal','qit_COCA_2','7589');
INSERT INTO book_word VALUES(66233,'surveyor','qit_COCA_2','16283');
INSERT INTO book_word VALUES(66234,'haunting','qit_COCA_2','10898');
INSERT INTO book_word VALUES(66235,'caviar','qit_COCA_2','9903');
INSERT INTO book_word VALUES(66236,'vertigo','qit_COCA_2','15006');
INSERT INTO book_word VALUES(66237,'elasticity','qit_COCA_2','10435');
INSERT INTO book_word VALUES(66238,'extrapolate','qit_COCA_2','10577');
INSERT INTO book_word VALUES(66239,'pandemic','qit_COCA_2','9030');
INSERT INTO book_word VALUES(66240,'sequencing','qit_COCA_2','16702');
INSERT INTO book_word VALUES(66241,'lightweight','qit_COCA_2','8024');
INSERT INTO book_word VALUES(66242,'cessation','qit_COCA_2','8603');
INSERT INTO book_word VALUES(66243,'embroidery','qit_COCA_2','7036');
INSERT INTO book_word VALUES(66244,'irritable','qit_COCA_2','11243');
INSERT INTO book_word VALUES(66245,'majesty','qit_COCA_2','7836');
INSERT INTO book_word VALUES(66246,'lunatic','qit_COCA_2','11344');
INSERT INTO book_word VALUES(66247,'wayward','qit_COCA_2','12683');
INSERT INTO book_word VALUES(66248,'compensatory','qit_COCA_2','13440');
INSERT INTO book_word VALUES(66249,'mop','qit_COCA_2','4407');
INSERT INTO book_word VALUES(66250,'detriment','qit_COCA_2','10255');
INSERT INTO book_word VALUES(66251,'gulp','qit_COCA_2','10859');
INSERT INTO book_word VALUES(66252,'vertebra','qit_COCA_2','9329');
INSERT INTO book_word VALUES(66253,'anemia','qit_COCA_2','8501');
INSERT INTO book_word VALUES(66254,'vault','qit_COCA_2','7895');
INSERT INTO book_word VALUES(66255,'extra','qit_COCA_2','385');
INSERT INTO book_word VALUES(66256,'springtime','qit_COCA_2','4951');
INSERT INTO book_word VALUES(66257,'biochemical','qit_COCA_2','16241');
INSERT INTO book_word VALUES(66258,'psychoanalysis','qit_COCA_2','13451');
INSERT INTO book_word VALUES(66259,'quarantine','qit_COCA_2','9121');
INSERT INTO book_word VALUES(66260,'tart','qit_COCA_2','12397');
INSERT INTO book_word VALUES(66261,'slope','qit_COCA_2','5359');
INSERT INTO book_word VALUES(66262,'resentful','qit_COCA_2','13070');
INSERT INTO book_word VALUES(66263,'enigma','qit_COCA_2','12989');
INSERT INTO book_word VALUES(66264,'leakage','qit_COCA_2','6944');
INSERT INTO book_word VALUES(66265,'prodigy','qit_COCA_2','13060');
INSERT INTO book_word VALUES(66266,'entangle','qit_COCA_2','10486');
INSERT INTO book_word VALUES(66267,'superstitious','qit_COCA_2','12343');
INSERT INTO book_word VALUES(66268,'reverie','qit_COCA_2','11965');
INSERT INTO book_word VALUES(66269,'outfield','qit_COCA_2','16145');
INSERT INTO book_word VALUES(66270,'exposition','qit_COCA_2','6737');
INSERT INTO book_word VALUES(66271,'acidic','qit_COCA_2','13917');
INSERT INTO book_word VALUES(66272,'admonition','qit_COCA_2','15954');
INSERT INTO book_word VALUES(66273,'simplified','qit_COCA_2','17937');
INSERT INTO book_word VALUES(66274,'fang','qit_COCA_2','10599');
INSERT INTO book_word VALUES(66275,'rickety','qit_COCA_2','11977');
INSERT INTO book_word VALUES(66276,'rebuff','qit_COCA_2','11848');
INSERT INTO book_word VALUES(66277,'rhyme','qit_COCA_2','4480');
INSERT INTO book_word VALUES(66278,'pepper','qit_COCA_2','2740');
INSERT INTO book_word VALUES(66279,'stylized','qit_COCA_2','13290');
INSERT INTO book_word VALUES(66280,'expert','qit_COCA_2','1779');
INSERT INTO book_word VALUES(66281,'peat','qit_COCA_2','11653');
INSERT INTO book_word VALUES(66282,'monolithic','qit_COCA_2','15489');
INSERT INTO book_word VALUES(66283,'sculptural','qit_COCA_2','13309');
INSERT INTO book_word VALUES(66284,'duly','qit_COCA_2','10399');
INSERT INTO book_word VALUES(66285,'tenement','qit_COCA_2','13381');
INSERT INTO book_word VALUES(66286,'rupture','qit_COCA_2','9168');
INSERT INTO book_word VALUES(66287,'phosphorus','qit_COCA_2','9066');
INSERT INTO book_word VALUES(66288,'stammer','qit_COCA_2','7660');
INSERT INTO book_word VALUES(66289,'donut','qit_COCA_2','10363');
INSERT INTO book_word VALUES(66290,'quasar','qit_COCA_2','16086');
INSERT INTO book_word VALUES(66291,'denominator','qit_COCA_2','10224');
INSERT INTO book_word VALUES(66292,'husky','qit_COCA_2','11015');
INSERT INTO book_word VALUES(66293,'effluent','qit_COCA_2','8731');
INSERT INTO book_word VALUES(66294,'stutter','qit_COCA_2','12308');
INSERT INTO book_word VALUES(66295,'predisposition','qit_COCA_2','9089');
INSERT INTO book_word VALUES(66296,'heartbreak','qit_COCA_2','8826');
INSERT INTO book_word VALUES(66297,'foresight','qit_COCA_2','12746');
INSERT INTO book_word VALUES(66298,'intersperse','qit_COCA_2','8894');
INSERT INTO book_word VALUES(66299,'snip','qit_COCA_2','14470');
INSERT INTO book_word VALUES(66300,'ovarian','qit_COCA_2','15884');
INSERT INTO book_word VALUES(66301,'credence','qit_COCA_2','13862');
INSERT INTO book_word VALUES(66302,'gape','qit_COCA_2','8804');
INSERT INTO book_word VALUES(66303,'funnel','qit_COCA_2','10770');
INSERT INTO book_word VALUES(66304,'monograph','qit_COCA_2','14989');
INSERT INTO book_word VALUES(66305,'shaggy','qit_COCA_2','12122');
INSERT INTO book_word VALUES(66306,'heresy','qit_COCA_2','10940');
INSERT INTO book_word VALUES(66307,'liking','qit_COCA_2','11315');
INSERT INTO book_word VALUES(66308,'diaphragm','qit_COCA_2','8696');
INSERT INTO book_word VALUES(66309,'practicality','qit_COCA_2','11730');
INSERT INTO book_word VALUES(66310,'ingest','qit_COCA_2','8878');
INSERT INTO book_word VALUES(66311,'deride','qit_COCA_2','12977');
INSERT INTO book_word VALUES(66312,'choreograph','qit_COCA_2','13712');
INSERT INTO book_word VALUES(66313,'munitions','qit_COCA_2','11491');
INSERT INTO book_word VALUES(66314,'pang','qit_COCA_2','11618');
INSERT INTO book_word VALUES(66315,'cart','qit_COCA_2','6306');
INSERT INTO book_word VALUES(66316,'metamorphosis','qit_COCA_2','15711');
INSERT INTO book_word VALUES(66317,'saline','qit_COCA_2','9172');
INSERT INTO book_word VALUES(66318,'ranching','qit_COCA_2','14197');
INSERT INTO book_word VALUES(66319,'slouch','qit_COCA_2','12194');
INSERT INTO book_word VALUES(66320,'multiplicity','qit_COCA_2','15680');
INSERT INTO book_word VALUES(66321,'textured','qit_COCA_2','14132');
INSERT INTO book_word VALUES(66322,'detract','qit_COCA_2','10254');
INSERT INTO book_word VALUES(66323,'vortex','qit_COCA_2','12666');
INSERT INTO book_word VALUES(66324,'husk','qit_COCA_2','8841');
INSERT INTO book_word VALUES(66325,'interrelated','qit_COCA_2','16720');
INSERT INTO book_word VALUES(66326,'burrow','qit_COCA_2','13258');
INSERT INTO book_word VALUES(66327,'sparsely','qit_COCA_2','13852');
INSERT INTO book_word VALUES(66328,'widening','qit_COCA_2','16782');
INSERT INTO book_word VALUES(66329,'rectify','qit_COCA_2','7101');
INSERT INTO book_word VALUES(66330,'contrary','qit_COCA_2','1479');
INSERT INTO book_word VALUES(66331,'wheeze','qit_COCA_2','9340');
INSERT INTO book_word VALUES(66332,'gradient','qit_COCA_2','7407');
INSERT INTO book_word VALUES(66333,'insecticide','qit_COCA_2','8886');
INSERT INTO book_word VALUES(66334,'bandwagon','qit_COCA_2','9739');
INSERT INTO book_word VALUES(66335,'chastise','qit_COCA_2','14691');
INSERT INTO book_word VALUES(66336,'conundrum','qit_COCA_2','15694');
INSERT INTO book_word VALUES(66337,'antiquated','qit_COCA_2','14202');
INSERT INTO book_word VALUES(66338,'peck','qit_COCA_2','7207');
INSERT INTO book_word VALUES(66339,'misinterpret','qit_COCA_2','16223');
INSERT INTO book_word VALUES(66340,'pedigree','qit_COCA_2','11659');
INSERT INTO book_word VALUES(66341,'polluter','qit_COCA_2','17871');
INSERT INTO book_word VALUES(66342,'rivet','qit_COCA_2','11981');
INSERT INTO book_word VALUES(66343,'iconography','qit_COCA_2','15880');
INSERT INTO book_word VALUES(66344,'bristle','qit_COCA_2','6332');
INSERT INTO book_word VALUES(66345,'going','qit_COCA_2','1999');
INSERT INTO book_word VALUES(66346,'stockpile','qit_COCA_2','15953');
INSERT INTO book_word VALUES(66347,'bushel','qit_COCA_2','6624');
INSERT INTO book_word VALUES(66348,'aloof','qit_COCA_2','9592');
INSERT INTO book_word VALUES(66349,'flit','qit_COCA_2','14942');
INSERT INTO book_word VALUES(66350,'unskilled','qit_COCA_2','12592');
INSERT INTO book_word VALUES(66351,'failing','qit_COCA_2','10590');
INSERT INTO book_word VALUES(66352,'grocer','qit_COCA_2','2036');
INSERT INTO book_word VALUES(66353,'jukebox','qit_COCA_2','17468');
INSERT INTO book_word VALUES(66354,'microcosm','qit_COCA_2','13430');
INSERT INTO book_word VALUES(66355,'balm','qit_COCA_2','8543');
INSERT INTO book_word VALUES(66356,'shorthand','qit_COCA_2','6758');
INSERT INTO book_word VALUES(66357,'quarrel','qit_COCA_2','2898');
INSERT INTO book_word VALUES(66358,'cordial','qit_COCA_2','6235');
INSERT INTO book_word VALUES(66359,'utopia','qit_COCA_2','14283');
INSERT INTO book_word VALUES(66360,'frosty','qit_COCA_2','10759');
INSERT INTO book_word VALUES(66361,'seniority','qit_COCA_2','12100');
INSERT INTO book_word VALUES(66362,'peruse','qit_COCA_2','14713');
INSERT INTO book_word VALUES(66363,'oar','qit_COCA_2','5700');
INSERT INTO book_word VALUES(66364,'refreshment','qit_COCA_2','5322');
INSERT INTO book_word VALUES(66365,'foil','qit_COCA_2','8791');
INSERT INTO book_word VALUES(66366,'inversion','qit_COCA_2','16620');
INSERT INTO book_word VALUES(66367,'irrespective','qit_COCA_2','6701');
INSERT INTO book_word VALUES(66368,'barbecue','qit_COCA_2','4127');
INSERT INTO book_word VALUES(66369,'instinctive','qit_COCA_2','13154');
INSERT INTO book_word VALUES(66370,'hare','qit_COCA_2','6434');
INSERT INTO book_word VALUES(66371,'infield','qit_COCA_2','15945');
INSERT INTO book_word VALUES(66372,'painstaking','qit_COCA_2','7997');
INSERT INTO book_word VALUES(66373,'equal','qit_COCA_2','1745');
INSERT INTO book_word VALUES(66374,'quadruple','qit_COCA_2','11785');
INSERT INTO book_word VALUES(66375,'dew','qit_COCA_2','4866');
INSERT INTO book_word VALUES(66376,'sportsman','qit_COCA_2','5632');
INSERT INTO book_word VALUES(66377,'leach','qit_COCA_2','18087');
INSERT INTO book_word VALUES(66378,'complacent','qit_COCA_2','9998');
INSERT INTO book_word VALUES(66379,'neurotic','qit_COCA_2','11515');
INSERT INTO book_word VALUES(66380,'numb','qit_COCA_2','2596');
INSERT INTO book_word VALUES(66381,'insurgent','qit_COCA_2','11192');
INSERT INTO book_word VALUES(66382,'snout','qit_COCA_2','12201');
INSERT INTO book_word VALUES(66383,'cryptic','qit_COCA_2','10118');
INSERT INTO book_word VALUES(66384,'invalidate','qit_COCA_2','11226');
INSERT INTO book_word VALUES(66385,'sovereign','qit_COCA_2','6857');
INSERT INTO book_word VALUES(66386,'parenthood','qit_COCA_2','11631');
INSERT INTO book_word VALUES(66387,'chauffeur','qit_COCA_2','9922');
INSERT INTO book_word VALUES(66388,'hospitable','qit_COCA_2','10994');
INSERT INTO book_word VALUES(66389,'brawl','qit_COCA_2','14084');
INSERT INTO book_word VALUES(66390,'smite','qit_COCA_2','15972');
INSERT INTO book_word VALUES(66391,'hateful','qit_COCA_2','5551');
INSERT INTO book_word VALUES(66392,'reigning','qit_COCA_2','13307');
INSERT INTO book_word VALUES(66393,'passer','qit_COCA_2','2722');
INSERT INTO book_word VALUES(66394,'backlog','qit_COCA_2','16503');
INSERT INTO book_word VALUES(66395,'obedient','qit_COCA_2','7846');
INSERT INTO book_word VALUES(66396,'virulent','qit_COCA_2','12653');
INSERT INTO book_word VALUES(66397,'subterranean','qit_COCA_2','14153');
INSERT INTO book_word VALUES(66398,'prompt','qit_COCA_2','378');
INSERT INTO book_word VALUES(66399,'revitalization','qit_COCA_2','14127');
INSERT INTO book_word VALUES(66400,'choreography','qit_COCA_2','9933');
INSERT INTO book_word VALUES(66401,'tingle','qit_COCA_2','12454');
INSERT INTO book_word VALUES(66402,'distress','qit_COCA_2','4578');
INSERT INTO book_word VALUES(66403,'dung','qit_COCA_2','10403');
INSERT INTO book_word VALUES(66404,'forsake','qit_COCA_2','7667');
INSERT INTO book_word VALUES(66405,'harmonic','qit_COCA_2','14026');
INSERT INTO book_word VALUES(66406,'sound','qit_COCA_2','3257');
INSERT INTO book_word VALUES(66407,'fracture','qit_COCA_2','7364');
INSERT INTO book_word VALUES(66408,'eyeglass','qit_COCA_2','10584');
INSERT INTO book_word VALUES(66409,'calling','qit_COCA_2','16490');
INSERT INTO book_word VALUES(66410,'unorthodox','qit_COCA_2','12573');
INSERT INTO book_word VALUES(66411,'unwise','qit_COCA_2','12598');
INSERT INTO book_word VALUES(66412,'playmate','qit_COCA_2','3992');
INSERT INTO book_word VALUES(66413,'lawful','qit_COCA_2','11288');
INSERT INTO book_word VALUES(66414,'conjecture','qit_COCA_2','9372');
INSERT INTO book_word VALUES(66415,'roaring','qit_COCA_2','11983');
INSERT INTO book_word VALUES(66416,'seethe','qit_COCA_2','12092');
INSERT INTO book_word VALUES(66417,'reek','qit_COCA_2','14544');
INSERT INTO book_word VALUES(66418,'starboard','qit_COCA_2','12269');
INSERT INTO book_word VALUES(66419,'case','qit_COCA_2','4266');
INSERT INTO book_word VALUES(66420,'palatable','qit_COCA_2','11613');
INSERT INTO book_word VALUES(66421,'barbarian','qit_COCA_2','8544');
INSERT INTO book_word VALUES(66422,'freighter','qit_COCA_2','10748');
INSERT INTO book_word VALUES(66423,'sear','qit_COCA_2','15196');
INSERT INTO book_word VALUES(66424,'hitch','qit_COCA_2','10966');
INSERT INTO book_word VALUES(66425,'bog','qit_COCA_2','9808');
INSERT INTO book_word VALUES(66426,'pretension','qit_COCA_2','13785');
INSERT INTO book_word VALUES(66427,'bohemian','qit_COCA_2','14333');
INSERT INTO book_word VALUES(66428,'extant','qit_COCA_2','10571');
INSERT INTO book_word VALUES(66429,'zap','qit_COCA_2','16691');
INSERT INTO book_word VALUES(66430,'deviant','qit_COCA_2','10258');
INSERT INTO book_word VALUES(66431,'resourceful','qit_COCA_2','11941');
INSERT INTO book_word VALUES(66432,'cuddle','qit_COCA_2','10120');
INSERT INTO book_word VALUES(66433,'connoisseur','qit_COCA_2','10032');
INSERT INTO book_word VALUES(66434,'complacency','qit_COCA_2','9997');
INSERT INTO book_word VALUES(66435,'overthrow','qit_COCA_2','7429');
INSERT INTO book_word VALUES(66436,'taboo','qit_COCA_2','7925');
INSERT INTO book_word VALUES(66437,'stimulant','qit_COCA_2','9243');
INSERT INTO book_word VALUES(66438,'somatic','qit_COCA_2','9219');
INSERT INTO book_word VALUES(66439,'optic','qit_COCA_2','15726');
INSERT INTO book_word VALUES(66440,'minus','qit_COCA_2','691');
INSERT INTO book_word VALUES(66441,'judgement','qit_COCA_2','2259');
INSERT INTO book_word VALUES(66442,'read','qit_COCA_2','2928');
INSERT INTO book_word VALUES(66443,'nomad','qit_COCA_2','11527');
INSERT INTO book_word VALUES(66444,'sleepless','qit_COCA_2','12185');
INSERT INTO book_word VALUES(66445,'gall','qit_COCA_2','15183');
INSERT INTO book_word VALUES(66446,'doubling','qit_COCA_2','18081');
INSERT INTO book_word VALUES(66447,'coldly','qit_COCA_2','17711');
INSERT INTO book_word VALUES(66448,'soot','qit_COCA_2','12216');
INSERT INTO book_word VALUES(66449,'modular','qit_COCA_2','11452');
INSERT INTO book_word VALUES(66450,'inextricably','qit_COCA_2','13486');
INSERT INTO book_word VALUES(66451,'archipelago','qit_COCA_2','9664');
INSERT INTO book_word VALUES(66452,'congested','qit_COCA_2','12957');
INSERT INTO book_word VALUES(66453,'nimble','qit_COCA_2','11523');
INSERT INTO book_word VALUES(66454,'gale','qit_COCA_2','1939');
INSERT INTO book_word VALUES(66455,'feverish','qit_COCA_2','10640');
INSERT INTO book_word VALUES(66456,'labour','qit_COCA_2','2299');
INSERT INTO book_word VALUES(66457,'interviewee','qit_COCA_2','11213');
INSERT INTO book_word VALUES(66458,'secession','qit_COCA_2','12084');
INSERT INTO book_word VALUES(66459,'dehydration','qit_COCA_2','8676');
INSERT INTO book_word VALUES(66460,'soloist','qit_COCA_2','12210');
INSERT INTO book_word VALUES(66461,'divergence','qit_COCA_2','13388');
INSERT INTO book_word VALUES(66462,'accordion','qit_COCA_2','9509');
INSERT INTO book_word VALUES(66463,'eyesight','qit_COCA_2','1789');
INSERT INTO book_word VALUES(66464,'extol','qit_COCA_2','10573');
INSERT INTO book_word VALUES(66465,'tenacious','qit_COCA_2','9280');
INSERT INTO book_word VALUES(66466,'tenacity','qit_COCA_2','15721');
INSERT INTO book_word VALUES(66467,'checker','qit_COCA_2','16502');
INSERT INTO book_word VALUES(66468,'private','qit_COCA_2','2852');
INSERT INTO book_word VALUES(66469,'freshness','qit_COCA_2','13822');
INSERT INTO book_word VALUES(66470,'befall','qit_COCA_2','9768');
INSERT INTO book_word VALUES(66471,'custodian','qit_COCA_2','13595');
INSERT INTO book_word VALUES(66472,'genealogy','qit_COCA_2','14510');
INSERT INTO book_word VALUES(66473,'incessant','qit_COCA_2','8859');
INSERT INTO book_word VALUES(66474,'format','qit_COCA_2','1893');
INSERT INTO book_word VALUES(66475,'rotating','qit_COCA_2','16663');
INSERT INTO book_word VALUES(66476,'spinning','qit_COCA_2','13932');
INSERT INTO book_word VALUES(66477,'stationery','qit_COCA_2','7886');
INSERT INTO book_word VALUES(66478,'corrugated','qit_COCA_2','10077');
INSERT INTO book_word VALUES(66479,'sumptuous','qit_COCA_2','9260');
INSERT INTO book_word VALUES(66480,'grouse','qit_COCA_2','14397');
INSERT INTO book_word VALUES(66481,'dumping','qit_COCA_2','16415');
INSERT INTO book_word VALUES(66482,'newsstand','qit_COCA_2','13303');
INSERT INTO book_word VALUES(66483,'panda','qit_COCA_2','2708');
INSERT INTO book_word VALUES(66484,'vogue','qit_COCA_2','12771');
INSERT INTO book_word VALUES(66485,'ridicule','qit_COCA_2','7217');
INSERT INTO book_word VALUES(66486,'pale','qit_COCA_2','2705');
INSERT INTO book_word VALUES(66487,'federalism','qit_COCA_2','10614');
INSERT INTO book_word VALUES(66488,'sash','qit_COCA_2','12038');
INSERT INTO book_word VALUES(66489,'intricacy','qit_COCA_2','11221');
INSERT INTO book_word VALUES(66490,'rowdy','qit_COCA_2','11996');
INSERT INTO book_word VALUES(66491,'stash','qit_COCA_2','13437');
INSERT INTO book_word VALUES(66492,'humble','qit_COCA_2','5999');
INSERT INTO book_word VALUES(66493,'attached','qit_COCA_2','13839');
INSERT INTO book_word VALUES(66494,'anal','qit_COCA_2','12923');
INSERT INTO book_word VALUES(66495,'jobless','qit_COCA_2','16414');
INSERT INTO book_word VALUES(66496,'loom','qit_COCA_2','8292');
INSERT INTO book_word VALUES(66497,'spherical','qit_COCA_2','6913');
INSERT INTO book_word VALUES(66498,'maroon','qit_COCA_2','14670');
INSERT INTO book_word VALUES(66499,'edifice','qit_COCA_2','10425');
INSERT INTO book_word VALUES(66500,'epithet','qit_COCA_2','15387');
INSERT INTO book_word VALUES(66501,'awry','qit_COCA_2','15173');
INSERT INTO book_word VALUES(66502,'noose','qit_COCA_2','14540');
INSERT INTO book_word VALUES(66503,'sin','qit_COCA_2','5875');
INSERT INTO book_word VALUES(66504,'cinder','qit_COCA_2','9946');
INSERT INTO book_word VALUES(66505,'odyssey','qit_COCA_2','14605');
INSERT INTO book_word VALUES(66506,'grandiose','qit_COCA_2','10832');
INSERT INTO book_word VALUES(66507,'outside','qit_COCA_2','2676');
INSERT INTO book_word VALUES(66508,'supple','qit_COCA_2','12345');
INSERT INTO book_word VALUES(66509,'scourge','qit_COCA_2','14546');
INSERT INTO book_word VALUES(66510,'sandwich','qit_COCA_2','470');
INSERT INTO book_word VALUES(66511,'spontaneity','qit_COCA_2','13648');
INSERT INTO book_word VALUES(66512,'throes','qit_COCA_2','15436');
INSERT INTO book_word VALUES(66513,'austerity','qit_COCA_2','9711');
INSERT INTO book_word VALUES(66514,'belie','qit_COCA_2','9773');
INSERT INTO book_word VALUES(66515,'unworthy','qit_COCA_2','16236');
INSERT INTO book_word VALUES(66516,'comical','qit_COCA_2','13424');
INSERT INTO book_word VALUES(66517,'smelly','qit_COCA_2','214');
INSERT INTO book_word VALUES(66518,'squirt','qit_COCA_2','13103');
INSERT INTO book_word VALUES(66519,'sweeten','qit_COCA_2','6823');
INSERT INTO book_word VALUES(66520,'vocalist','qit_COCA_2','12661');
INSERT INTO book_word VALUES(66521,'fraternal','qit_COCA_2','12859');
INSERT INTO book_word VALUES(66522,'splinter','qit_COCA_2','12238');
INSERT INTO book_word VALUES(66523,'naturalistic','qit_COCA_2','14097');
INSERT INTO book_word VALUES(66524,'filler','qit_COCA_2','16635');
INSERT INTO book_word VALUES(66525,'spate','qit_COCA_2','12229');
INSERT INTO book_word VALUES(66526,'massacre','qit_COCA_2','6894');
INSERT INTO book_word VALUES(66527,'dam','qit_COCA_2','4304');
INSERT INTO book_word VALUES(66528,'apologetic','qit_COCA_2','9646');
INSERT INTO book_word VALUES(66529,'annex','qit_COCA_2','9618');
INSERT INTO book_word VALUES(66530,'repayment','qit_COCA_2','11916');
INSERT INTO book_word VALUES(66531,'categorical','qit_COCA_2','9898');
INSERT INTO book_word VALUES(66532,'diligence','qit_COCA_2','9435');
INSERT INTO book_word VALUES(66533,'throb','qit_COCA_2','9283');
INSERT INTO book_word VALUES(66534,'enslave','qit_COCA_2','10485');
INSERT INTO book_word VALUES(66535,'hoard','qit_COCA_2','8836');
INSERT INTO book_word VALUES(66536,'nourishment','qit_COCA_2','7003');
INSERT INTO book_word VALUES(66537,'drove','qit_COCA_2','1666');
INSERT INTO book_word VALUES(66538,'awful','qit_COCA_2','4229');
INSERT INTO book_word VALUES(66539,'every','qit_COCA_2','1762');
INSERT INTO book_word VALUES(66540,'discord','qit_COCA_2','10305');
INSERT INTO book_word VALUES(66541,'icing','qit_COCA_2','11030');
INSERT INTO book_word VALUES(66542,'fictitious','qit_COCA_2','10643');
INSERT INTO book_word VALUES(66543,'embankment','qit_COCA_2','10446');
INSERT INTO book_word VALUES(66544,'ripen','qit_COCA_2','3008');
INSERT INTO book_word VALUES(66545,'methodical','qit_COCA_2','11428');
INSERT INTO book_word VALUES(66546,'blacksmith','qit_COCA_2','6867');
INSERT INTO book_word VALUES(66547,'interdependent','qit_COCA_2','11199');
INSERT INTO book_word VALUES(66548,'fluid','qit_COCA_2','5586');
INSERT INTO book_word VALUES(66549,'induct','qit_COCA_2','11130');
INSERT INTO book_word VALUES(66550,'consequent','qit_COCA_2','6933');
INSERT INTO book_word VALUES(66551,'pummel','qit_COCA_2','15396');
INSERT INTO book_word VALUES(66552,'discouraging','qit_COCA_2','14087');
INSERT INTO book_word VALUES(66553,'affluence','qit_COCA_2','15602');
INSERT INTO book_word VALUES(66554,'crimson','qit_COCA_2','10107');
INSERT INTO book_word VALUES(66555,'throbbing','qit_COCA_2','15802');
INSERT INTO book_word VALUES(66556,'Nordic','qit_COCA_2','11531');
INSERT INTO book_word VALUES(66557,'dabble','qit_COCA_2','15480');
INSERT INTO book_word VALUES(66558,'spice','qit_COCA_2','7225');
INSERT INTO book_word VALUES(66559,'tycoon','qit_COCA_2','14042');
INSERT INTO book_word VALUES(66560,'blower','qit_COCA_2','16681');
INSERT INTO book_word VALUES(66561,'agility','qit_COCA_2','13814');
INSERT INTO book_word VALUES(66562,'shyness','qit_COCA_2','13585');
INSERT INTO book_word VALUES(66563,'stagnation','qit_COCA_2','12260');
INSERT INTO book_word VALUES(66564,'evergreen','qit_COCA_2','10535');
INSERT INTO book_word VALUES(66565,'concomitant','qit_COCA_2','8628');
INSERT INTO book_word VALUES(66566,'molasses','qit_COCA_2','16200');
INSERT INTO book_word VALUES(66567,'indignant','qit_COCA_2','6518');
INSERT INTO book_word VALUES(66568,'greenery','qit_COCA_2','10843');
INSERT INTO book_word VALUES(66569,'gauze','qit_COCA_2','8808');
INSERT INTO book_word VALUES(66570,'escalator','qit_COCA_2','8756');
INSERT INTO book_word VALUES(66571,'dizziness','qit_COCA_2','13500');
INSERT INTO book_word VALUES(66572,'smash','qit_COCA_2','7659');
INSERT INTO book_word VALUES(66573,'brazen','qit_COCA_2','14970');
INSERT INTO book_word VALUES(66574,'innuendo','qit_COCA_2','15270');
INSERT INTO book_word VALUES(66575,'pot','qit_COCA_2','2826');
INSERT INTO book_word VALUES(66576,'infraction','qit_COCA_2','15484');
INSERT INTO book_word VALUES(66577,'adaptable','qit_COCA_2','9522');
INSERT INTO book_word VALUES(66578,'malfunction','qit_COCA_2','7919');
INSERT INTO book_word VALUES(66579,'botanist','qit_COCA_2','9824');
INSERT INTO book_word VALUES(66580,'qualm','qit_COCA_2','11791');
INSERT INTO book_word VALUES(66581,'sentry','qit_COCA_2','12104');
INSERT INTO book_word VALUES(66582,'rigidity','qit_COCA_2','13868');
INSERT INTO book_word VALUES(66583,'founder','qit_COCA_2','10737');
INSERT INTO book_word VALUES(66584,'deft','qit_COCA_2','10191');
INSERT INTO book_word VALUES(66585,'hairdresser','qit_COCA_2','12886');
INSERT INTO book_word VALUES(66586,'ballast','qit_COCA_2','9735');
INSERT INTO book_word VALUES(66587,'impunity','qit_COCA_2','14291');
INSERT INTO book_word VALUES(66588,'landscape','qit_COCA_2','7722');
INSERT INTO book_word VALUES(66589,'cower','qit_COCA_2','14590');
INSERT INTO book_word VALUES(66590,'swagger','qit_COCA_2','12360');
INSERT INTO book_word VALUES(66591,'clock','qit_COCA_2','1390');
INSERT INTO book_word VALUES(66592,'mainframe','qit_COCA_2','16667');
INSERT INTO book_word VALUES(66593,'mercenary','qit_COCA_2','11423');
INSERT INTO book_word VALUES(66594,'unduly','qit_COCA_2','12555');
INSERT INTO book_word VALUES(66595,'spoonful','qit_COCA_2','3289');
INSERT INTO book_word VALUES(66596,'courteous','qit_COCA_2','6729');
INSERT INTO book_word VALUES(66597,'convertible','qit_COCA_2','12961');
INSERT INTO book_word VALUES(66598,'hush','qit_COCA_2','7316');
INSERT INTO book_word VALUES(66599,'preview','qit_COCA_2','2844');
INSERT INTO book_word VALUES(66600,'infringe','qit_COCA_2','11162');
INSERT INTO book_word VALUES(66601,'jurisprudence','qit_COCA_2','15613');
INSERT INTO book_word VALUES(66602,'collagen','qit_COCA_2','8618');
INSERT INTO book_word VALUES(66603,'right','qit_COCA_2','3002');
INSERT INTO book_word VALUES(66604,'unsatisfactory','qit_COCA_2','5539');
INSERT INTO book_word VALUES(66605,'accelerating','qit_COCA_2','13334');
INSERT INTO book_word VALUES(66606,'Spanish','qit_COCA_2','3270');
INSERT INTO book_word VALUES(66607,'besiege','qit_COCA_2','12739');
INSERT INTO book_word VALUES(66608,'charter','qit_COCA_2','7120');
INSERT INTO book_word VALUES(66609,'regenerate','qit_COCA_2','14239');
INSERT INTO book_word VALUES(66610,'beep','qit_COCA_2','16596');
INSERT INTO book_word VALUES(66611,'sterilize','qit_COCA_2','9240');
INSERT INTO book_word VALUES(66612,'cataract','qit_COCA_2','8592');
INSERT INTO book_word VALUES(66613,'carcinogen','qit_COCA_2','8586');
INSERT INTO book_word VALUES(66614,'leaky','qit_COCA_2','13721');
INSERT INTO book_word VALUES(66615,'crystalline','qit_COCA_2','13841');
INSERT INTO book_word VALUES(66616,'eavesdrop','qit_COCA_2','12985');
INSERT INTO book_word VALUES(66617,'luscious','qit_COCA_2','11346');
INSERT INTO book_word VALUES(66618,'masonry','qit_COCA_2','13758');
INSERT INTO book_word VALUES(66619,'pelvic','qit_COCA_2','15931');
INSERT INTO book_word VALUES(66620,'sonar','qit_COCA_2','12213');
INSERT INTO book_word VALUES(66621,'tram','qit_COCA_2','3554');
INSERT INTO book_word VALUES(66622,'dissident','qit_COCA_2','10331');
INSERT INTO book_word VALUES(66623,'rekindle','qit_COCA_2','14126');
INSERT INTO book_word VALUES(66624,'absent','qit_COCA_2','842');
INSERT INTO book_word VALUES(66625,'crawl','qit_COCA_2','5720');
INSERT INTO book_word VALUES(66626,'hypnotic','qit_COCA_2','11023');
INSERT INTO book_word VALUES(66627,'bulk','qit_COCA_2','5458');
INSERT INTO book_word VALUES(66628,'stocky','qit_COCA_2','13289');
INSERT INTO book_word VALUES(66629,'saunter','qit_COCA_2','12044');
INSERT INTO book_word VALUES(66630,'reprisal','qit_COCA_2','11925');
INSERT INTO book_word VALUES(66631,'twin','qit_COCA_2','3592');
INSERT INTO book_word VALUES(66632,'crystallize','qit_COCA_2','13973');
INSERT INTO book_word VALUES(66633,'jogging','qit_COCA_2','13580');
INSERT INTO book_word VALUES(66634,'strident','qit_COCA_2','12300');
INSERT INTO book_word VALUES(66635,'pop','qit_COCA_2','2812');
INSERT INTO book_word VALUES(66636,'harmonize','qit_COCA_2','14027');
INSERT INTO book_word VALUES(66637,'slash','qit_COCA_2','12723');
INSERT INTO book_word VALUES(66638,'industrialist','qit_COCA_2','11132');
INSERT INTO book_word VALUES(66639,'exhausting','qit_COCA_2','13321');
INSERT INTO book_word VALUES(66640,'arbiter','qit_COCA_2','9656');
INSERT INTO book_word VALUES(66641,'invincible','qit_COCA_2','12841');
INSERT INTO book_word VALUES(66642,'rip','qit_COCA_2','7871');
INSERT INTO book_word VALUES(66643,'corollary','qit_COCA_2','10071');
INSERT INTO book_word VALUES(66644,'adobe','qit_COCA_2','13316');
INSERT INTO book_word VALUES(66645,'violet','qit_COCA_2','5743');
INSERT INTO book_word VALUES(66646,'ascending','qit_COCA_2','14109');
INSERT INTO book_word VALUES(66647,'shroud','qit_COCA_2','12146');
INSERT INTO book_word VALUES(66648,'fallacy','qit_COCA_2','12999');
INSERT INTO book_word VALUES(66649,'rubbish','qit_COCA_2','3031');
INSERT INTO book_word VALUES(66650,'oblique','qit_COCA_2','15125');
INSERT INTO book_word VALUES(66651,'jingle','qit_COCA_2','7718');
INSERT INTO book_word VALUES(66652,'forlorn','qit_COCA_2','10730');
INSERT INTO book_word VALUES(66653,'selfishness','qit_COCA_2','18073');
INSERT INTO book_word VALUES(66654,'exonerate','qit_COCA_2','10556');
INSERT INTO book_word VALUES(66655,'rattlesnake','qit_COCA_2','13807');
INSERT INTO book_word VALUES(66656,'radish','qit_COCA_2','5627');
INSERT INTO book_word VALUES(66657,'nectar','qit_COCA_2','11509');
INSERT INTO book_word VALUES(66658,'dialysis','qit_COCA_2','8694');
INSERT INTO book_word VALUES(66659,'bayonet','qit_COCA_2','9759');
INSERT INTO book_word VALUES(66660,'resolute','qit_COCA_2','7058');
INSERT INTO book_word VALUES(66661,'amnesia','qit_COCA_2','9606');
INSERT INTO book_word VALUES(66662,'noble','qit_COCA_2','2569');
INSERT INTO book_word VALUES(66663,'poplar','qit_COCA_2','11721');
INSERT INTO book_word VALUES(66664,'revolutionary','qit_COCA_2','4687');
INSERT INTO book_word VALUES(66665,'wallow','qit_COCA_2','12717');
INSERT INTO book_word VALUES(66666,'stallion','qit_COCA_2','12263');
INSERT INTO book_word VALUES(66667,'prudence','qit_COCA_2','16438');
INSERT INTO book_word VALUES(66668,'video','qit_COCA_2','249');
INSERT INTO book_word VALUES(66669,'real','qit_COCA_2','2930');
INSERT INTO book_word VALUES(66670,'respectability','qit_COCA_2','11942');
INSERT INTO book_word VALUES(66671,'incinerator','qit_COCA_2','15765');
INSERT INTO book_word VALUES(66672,'cheat','qit_COCA_2','52');
INSERT INTO book_word VALUES(66673,'vacation','qit_COCA_2','3655');
INSERT INTO book_word VALUES(66674,'overload','qit_COCA_2','7276');
INSERT INTO book_word VALUES(66675,'sonnet','qit_COCA_2','12215');
INSERT INTO book_word VALUES(66676,'cameo','qit_COCA_2','9865');
INSERT INTO book_word VALUES(66677,'excluding','qit_COCA_2','10544');
INSERT INTO book_word VALUES(66678,'potted','qit_COCA_2','13957');
INSERT INTO book_word VALUES(66679,'rampage','qit_COCA_2','11827');
INSERT INTO book_word VALUES(66680,'impotence','qit_COCA_2','11073');
INSERT INTO book_word VALUES(66681,'tranquility','qit_COCA_2','12479');
INSERT INTO book_word VALUES(66682,'dingy','qit_COCA_2','10286');
INSERT INTO book_word VALUES(66683,'fray','qit_COCA_2','10746');
INSERT INTO book_word VALUES(66684,'gaudy','qit_COCA_2','15456');
INSERT INTO book_word VALUES(66685,'vanguard','qit_COCA_2','9322');
INSERT INTO book_word VALUES(66686,'hemp','qit_COCA_2','10933');
INSERT INTO book_word VALUES(66687,'hummingbird','qit_COCA_2','13427');
INSERT INTO book_word VALUES(66688,'ovary','qit_COCA_2','9021');
INSERT INTO book_word VALUES(66689,'bode','qit_COCA_2','15052');
INSERT INTO book_word VALUES(66690,'submerged','qit_COCA_2','13651');
INSERT INTO book_word VALUES(66691,'nomadic','qit_COCA_2','11528');
INSERT INTO book_word VALUES(66692,'secrete','qit_COCA_2','9187');
INSERT INTO book_word VALUES(66693,'rebuttal','qit_COCA_2','14404');
INSERT INTO book_word VALUES(66694,'flunk','qit_COCA_2','10699');
INSERT INTO book_word VALUES(66695,'drab','qit_COCA_2','10378');
INSERT INTO book_word VALUES(66696,'denigrate','qit_COCA_2','15013');
INSERT INTO book_word VALUES(66697,'more','qit_COCA_2','2493');
INSERT INTO book_word VALUES(66698,'stuffy','qit_COCA_2','7387');
INSERT INTO book_word VALUES(66699,'hiatus','qit_COCA_2','8834');
INSERT INTO book_word VALUES(66700,'restitution','qit_COCA_2','11947');
INSERT INTO book_word VALUES(66701,'whittle','qit_COCA_2','13541');
INSERT INTO book_word VALUES(66702,'cleanliness','qit_COCA_2','7775');
INSERT INTO book_word VALUES(66703,'befit','qit_COCA_2','9769');
INSERT INTO book_word VALUES(66704,'remission','qit_COCA_2','11901');
INSERT INTO book_word VALUES(66705,'diversified','qit_COCA_2','13774');
INSERT INTO book_word VALUES(66706,'zoom','qit_COCA_2','3845');
INSERT INTO book_word VALUES(66707,'maniac','qit_COCA_2','11376');
INSERT INTO book_word VALUES(66708,'antithesis','qit_COCA_2','14307');
INSERT INTO book_word VALUES(66709,'euphemism','qit_COCA_2','8761');
INSERT INTO book_word VALUES(66710,'dismount','qit_COCA_2','16249');
INSERT INTO book_word VALUES(66711,'stipend','qit_COCA_2','12285');
INSERT INTO book_word VALUES(66712,'polygraph','qit_COCA_2','16065');
INSERT INTO book_word VALUES(66713,'enumerate','qit_COCA_2','8749');
INSERT INTO book_word VALUES(66714,'runaway','qit_COCA_2','12010');
INSERT INTO book_word VALUES(66715,'refurbish','qit_COCA_2','11879');
INSERT INTO book_word VALUES(66716,'annual','qit_COCA_2','973');
INSERT INTO book_word VALUES(66717,'lattice','qit_COCA_2','7570');
INSERT INTO book_word VALUES(66718,'weld','qit_COCA_2','5579');
INSERT INTO book_word VALUES(66719,'urinate','qit_COCA_2','9316');
INSERT INTO book_word VALUES(66720,'acquired','qit_COCA_2','15835');
INSERT INTO book_word VALUES(66721,'tutor','qit_COCA_2','4559');
INSERT INTO book_word VALUES(66722,'elated','qit_COCA_2','12987');
INSERT INTO book_word VALUES(66723,'null','qit_COCA_2','13488');
INSERT INTO book_word VALUES(66724,'thoroughfare','qit_COCA_2','12441');
INSERT INTO book_word VALUES(66725,'spectacularly','qit_COCA_2','14040');
INSERT INTO book_word VALUES(66726,'quarter','qit_COCA_2','181');
INSERT INTO book_word VALUES(66727,'compliant','qit_COCA_2','15053');
INSERT INTO book_word VALUES(66728,'thumbnail','qit_COCA_2','16528');
INSERT INTO book_word VALUES(66729,'aggressiveness','qit_COCA_2','13383');
INSERT INTO book_word VALUES(66730,'presenter','qit_COCA_2','13170');
INSERT INTO book_word VALUES(66731,'tantamount','qit_COCA_2','12390');
INSERT INTO book_word VALUES(66732,'blight','qit_COCA_2','14868');
INSERT INTO book_word VALUES(66733,'boating','qit_COCA_2','1180');
INSERT INTO book_word VALUES(66734,'braid','qit_COCA_2','12800');
INSERT INTO book_word VALUES(66735,'paleontologist','qit_COCA_2','13556');
INSERT INTO book_word VALUES(66736,'whack','qit_COCA_2','12685');
INSERT INTO book_word VALUES(66737,'bicker','qit_COCA_2','9782');
INSERT INTO book_word VALUES(66738,'overflow','qit_COCA_2','705');
INSERT INTO book_word VALUES(66739,'clique','qit_COCA_2','14657');
INSERT INTO book_word VALUES(66740,'adversarial','qit_COCA_2','15991');
INSERT INTO book_word VALUES(66741,'spinner','qit_COCA_2','12235');
INSERT INTO book_word VALUES(66742,'moisten','qit_COCA_2','13487');
INSERT INTO book_word VALUES(66743,'slant','qit_COCA_2','12178');
INSERT INTO book_word VALUES(66744,'bonnet','qit_COCA_2','9814');
INSERT INTO book_word VALUES(66745,'piston','qit_COCA_2','7097');
INSERT INTO book_word VALUES(66746,'lukewarm','qit_COCA_2','11342');
INSERT INTO book_word VALUES(66747,'barbaric','qit_COCA_2','9745');
INSERT INTO book_word VALUES(66748,'obsess','qit_COCA_2','9003');
INSERT INTO book_word VALUES(66749,'leaf','qit_COCA_2','4100');
INSERT INTO book_word VALUES(66750,'perk','qit_COCA_2','11675');
INSERT INTO book_word VALUES(66751,'lurid','qit_COCA_2','15645');
INSERT INTO book_word VALUES(66752,'salvage','qit_COCA_2','9175');
INSERT INTO book_word VALUES(66753,'disinterested','qit_COCA_2','10315');
INSERT INTO book_word VALUES(66754,'acquiesce','qit_COCA_2','9515');
INSERT INTO book_word VALUES(66755,'kinetic','qit_COCA_2','7371');
INSERT INTO book_word VALUES(66756,'serial','qit_COCA_2','8472');
INSERT INTO book_word VALUES(66757,'brewery','qit_COCA_2','1217');
INSERT INTO book_word VALUES(66758,'inferiority','qit_COCA_2','13465');
INSERT INTO book_word VALUES(66759,'puck','qit_COCA_2','16513');
INSERT INTO book_word VALUES(66760,'pueblo','qit_COCA_2','14124');
INSERT INTO book_word VALUES(66761,'peppermint','qit_COCA_2','11670');
INSERT INTO book_word VALUES(66762,'additive','qit_COCA_2','9526');
INSERT INTO book_word VALUES(66763,'droop','qit_COCA_2','10391');
INSERT INTO book_word VALUES(66764,'outlandish','qit_COCA_2','11589');
INSERT INTO book_word VALUES(66765,'satanic','qit_COCA_2','12039');
INSERT INTO book_word VALUES(66766,'coed','qit_COCA_2','15795');
INSERT INTO book_word VALUES(66767,'scotch','qit_COCA_2','12064');
INSERT INTO book_word VALUES(66768,'blazing','qit_COCA_2','13939');
INSERT INTO book_word VALUES(66769,'skipper','qit_COCA_2','12171');
INSERT INTO book_word VALUES(66770,'scalpel','qit_COCA_2','9181');
INSERT INTO book_word VALUES(66771,'paraphernalia','qit_COCA_2','14347');
INSERT INTO book_word VALUES(66772,'blacken','qit_COCA_2','9795');
INSERT INTO book_word VALUES(66773,'sterling','qit_COCA_2','12281');
INSERT INTO book_word VALUES(66774,'belt','qit_COCA_2','1145');
INSERT INTO book_word VALUES(66775,'accolade','qit_COCA_2','15138');
INSERT INTO book_word VALUES(66776,'incubator','qit_COCA_2','11105');
INSERT INTO book_word VALUES(66777,'recast','qit_COCA_2','14956');
INSERT INTO book_word VALUES(66778,'twine','qit_COCA_2','14155');
INSERT INTO book_word VALUES(66779,'potion','qit_COCA_2','15332');
INSERT INTO book_word VALUES(66780,'poacher','qit_COCA_2','16101');
INSERT INTO book_word VALUES(66781,'subsume','qit_COCA_2','14471');
INSERT INTO book_word VALUES(66782,'lucid','qit_COCA_2','9407');
INSERT INTO book_word VALUES(66783,'meteorologist','qit_COCA_2','13246');
INSERT INTO book_word VALUES(66784,'forthright','qit_COCA_2','10733');
INSERT INTO book_word VALUES(66785,'fleck','qit_COCA_2','8784');
INSERT INTO book_word VALUES(66786,'louse','qit_COCA_2','8928');
INSERT INTO book_word VALUES(66787,'raincoat','qit_COCA_2','2914');
INSERT INTO book_word VALUES(66788,'varnish','qit_COCA_2','13355');
INSERT INTO book_word VALUES(66789,'maiden','qit_COCA_2','7001');
INSERT INTO book_word VALUES(66790,'prey','qit_COCA_2','7746');
INSERT INTO book_word VALUES(66791,'outlying','qit_COCA_2','13626');
INSERT INTO book_word VALUES(66792,'sadistic','qit_COCA_2','14752');
INSERT INTO book_word VALUES(66793,'bingo','qit_COCA_2','1159');
INSERT INTO book_word VALUES(66794,'arch','qit_COCA_2','1010');
INSERT INTO book_word VALUES(66795,'matching','qit_COCA_2','14194');
INSERT INTO book_word VALUES(66796,'query','qit_COCA_2','11801');
INSERT INTO book_word VALUES(66797,'philanthropic','qit_COCA_2','11687');
INSERT INTO book_word VALUES(66798,'scum','qit_COCA_2','13086');
INSERT INTO book_word VALUES(66799,'heinous','qit_COCA_2','10925');
INSERT INTO book_word VALUES(66800,'roach','qit_COCA_2','13072');
INSERT INTO book_word VALUES(66801,'slider','qit_COCA_2','16781');
INSERT INTO book_word VALUES(66802,'saver','qit_COCA_2','13180');
INSERT INTO book_word VALUES(66803,'depreciation','qit_COCA_2','8686');
INSERT INTO book_word VALUES(66804,'jerky','qit_COCA_2','11254');
INSERT INTO book_word VALUES(66805,'spurn','qit_COCA_2','14959');
INSERT INTO book_word VALUES(66806,'unwarranted','qit_COCA_2','14551');
INSERT INTO book_word VALUES(66807,'acquittal','qit_COCA_2','9517');
INSERT INTO book_word VALUES(66808,'lyric','qit_COCA_2','13038');
INSERT INTO book_word VALUES(66809,'pander','qit_COCA_2','14995');
INSERT INTO book_word VALUES(66810,'wistful','qit_COCA_2','14474');
INSERT INTO book_word VALUES(66811,'turnip','qit_COCA_2','5682');
INSERT INTO book_word VALUES(66812,'filth','qit_COCA_2','6985');
INSERT INTO book_word VALUES(66813,'avenge','qit_COCA_2','8540');
INSERT INTO book_word VALUES(66814,'slimy','qit_COCA_2','12190');
INSERT INTO book_word VALUES(66815,'anarchist','qit_COCA_2','9612');
INSERT INTO book_word VALUES(66816,'pulsar','qit_COCA_2','16085');
INSERT INTO book_word VALUES(66817,'freak','qit_COCA_2','15805');
INSERT INTO book_word VALUES(66818,'retriever','qit_COCA_2','13413');
INSERT INTO book_word VALUES(66819,'locust','qit_COCA_2','2357');
INSERT INTO book_word VALUES(66820,'strikeout','qit_COCA_2','17627');
INSERT INTO book_word VALUES(66821,'panoramic','qit_COCA_2','11619');
INSERT INTO book_word VALUES(66822,'scavenger','qit_COCA_2','12055');
INSERT INTO book_word VALUES(66823,'mottled','qit_COCA_2','14823');
INSERT INTO book_word VALUES(66824,'condensation','qit_COCA_2','13667');
INSERT INTO book_word VALUES(66825,'grasshopper','qit_COCA_2','6887');
INSERT INTO book_word VALUES(66826,'tongs','qit_COCA_2','12463');
INSERT INTO book_word VALUES(66827,'mousse','qit_COCA_2','11482');
INSERT INTO book_word VALUES(66828,'kindly','qit_COCA_2','11272');
INSERT INTO book_word VALUES(66829,'redistribute','qit_COCA_2','11867');
INSERT INTO book_word VALUES(66830,'edict','qit_COCA_2','10424');
INSERT INTO book_word VALUES(66831,'queasy','qit_COCA_2','15397');
INSERT INTO book_word VALUES(66832,'corny','qit_COCA_2','15963');
INSERT INTO book_word VALUES(66833,'crux','qit_COCA_2','8664');
INSERT INTO book_word VALUES(66834,'meet','qit_COCA_2','2430');
INSERT INTO book_word VALUES(66835,'newborn','qit_COCA_2','11516');
INSERT INTO book_word VALUES(66836,'fissure','qit_COCA_2','8780');
INSERT INTO book_word VALUES(66837,'impervious','qit_COCA_2','14769');
INSERT INTO book_word VALUES(66838,'libel','qit_COCA_2','14119');
INSERT INTO book_word VALUES(66839,'confidant','qit_COCA_2','10018');
INSERT INTO book_word VALUES(66840,'clergyman','qit_COCA_2','9957');
INSERT INTO book_word VALUES(66841,'huddle','qit_COCA_2','8274');
INSERT INTO book_word VALUES(66842,'disillusion','qit_COCA_2','7794');
INSERT INTO book_word VALUES(66843,'grounding','qit_COCA_2','16684');
INSERT INTO book_word VALUES(66844,'exhort','qit_COCA_2','12996');
INSERT INTO book_word VALUES(66845,'buoyant','qit_COCA_2','14624');
INSERT INTO book_word VALUES(66846,'enliven','qit_COCA_2','12782');
INSERT INTO book_word VALUES(66847,'alfalfa','qit_COCA_2','16124');
INSERT INTO book_word VALUES(66848,'ill','qit_COCA_2','2166');
INSERT INTO book_word VALUES(66849,'acupuncture','qit_COCA_2','8485');
INSERT INTO book_word VALUES(66850,'converter','qit_COCA_2','13754');
INSERT INTO book_word VALUES(66851,'lovable','qit_COCA_2','11336');
INSERT INTO book_word VALUES(66852,'drunk','qit_COCA_2','4061');
INSERT INTO book_word VALUES(66853,'isotope','qit_COCA_2','8012');
INSERT INTO book_word VALUES(66854,'evaporation','qit_COCA_2','7918');
INSERT INTO book_word VALUES(66855,'underpin','qit_COCA_2','16028');
INSERT INTO book_word VALUES(66856,'noxious','qit_COCA_2','8996');
INSERT INTO book_word VALUES(66857,'dispersal','qit_COCA_2','13444');
INSERT INTO book_word VALUES(66858,'aerosol','qit_COCA_2','9549');
INSERT INTO book_word VALUES(66859,'gnarled','qit_COCA_2','10822');
INSERT INTO book_word VALUES(66860,'encroach','qit_COCA_2','10470');
INSERT INTO book_word VALUES(66861,'perceptive','qit_COCA_2','318');
INSERT INTO book_word VALUES(66862,'detectable','qit_COCA_2','14085');
INSERT INTO book_word VALUES(66863,'bicycle','qit_COCA_2','1154');
INSERT INTO book_word VALUES(66864,'ethereal','qit_COCA_2','10525');
INSERT INTO book_word VALUES(66865,'swine','qit_COCA_2','12364');
INSERT INTO book_word VALUES(66866,'contrive','qit_COCA_2','8163');
INSERT INTO book_word VALUES(66867,'peacock','qit_COCA_2','7377');
INSERT INTO book_word VALUES(66868,'intrepid','qit_COCA_2','11220');
INSERT INTO book_word VALUES(66869,'laurel','qit_COCA_2','13034');
INSERT INTO book_word VALUES(66870,'abet','qit_COCA_2','15413');
INSERT INTO book_word VALUES(66871,'condescending','qit_COCA_2','15848');
INSERT INTO book_word VALUES(66872,'entanglement','qit_COCA_2','14229');
INSERT INTO book_word VALUES(66873,'justifiable','qit_COCA_2','16394');
INSERT INTO book_word VALUES(66874,'cottonwood','qit_COCA_2','13941');
INSERT INTO book_word VALUES(66875,'interim','qit_COCA_2','8326');
INSERT INTO book_word VALUES(66876,'scandalous','qit_COCA_2','12050');
INSERT INTO book_word VALUES(66877,'perplex','qit_COCA_2','7697');
INSERT INTO book_word VALUES(66878,'urchin','qit_COCA_2','15723');
INSERT INTO book_word VALUES(66879,'grisly','qit_COCA_2','10849');
INSERT INTO book_word VALUES(66880,'stockbroker','qit_COCA_2','12286');
INSERT INTO book_word VALUES(66881,'ineligible','qit_COCA_2','14030');
INSERT INTO book_word VALUES(66882,'hypnosis','qit_COCA_2','12732');
INSERT INTO book_word VALUES(66883,'garland','qit_COCA_2','10783');
INSERT INTO book_word VALUES(66884,'envious','qit_COCA_2','8751');
INSERT INTO book_word VALUES(66885,'blockage','qit_COCA_2','16291');
INSERT INTO book_word VALUES(66886,'schematic','qit_COCA_2','14406');
INSERT INTO book_word VALUES(66887,'vaccinate','qit_COCA_2','7296');
INSERT INTO book_word VALUES(66888,'Briton','qit_COCA_2','9839');
INSERT INTO book_word VALUES(66889,'smirk','qit_COCA_2','15719');
INSERT INTO book_word VALUES(66890,'musty','qit_COCA_2','15160');
INSERT INTO book_word VALUES(66891,'resounding','qit_COCA_2','11940');
INSERT INTO book_word VALUES(66892,'hopper','qit_COCA_2','16678');
INSERT INTO book_word VALUES(66893,'pronunciation','qit_COCA_2','4182');
INSERT INTO book_word VALUES(66894,'syllabus','qit_COCA_2','9269');
INSERT INTO book_word VALUES(66895,'cynic','qit_COCA_2','10142');
INSERT INTO book_word VALUES(66896,'phobia','qit_COCA_2','11688');
INSERT INTO book_word VALUES(66897,'defunct','qit_COCA_2','10192');
INSERT INTO book_word VALUES(66898,'malaise','qit_COCA_2','8936');
INSERT INTO book_word VALUES(66899,'fussy','qit_COCA_2','10772');
INSERT INTO book_word VALUES(66900,'sardine','qit_COCA_2','6713');
INSERT INTO book_word VALUES(66901,'dissenter','qit_COCA_2','13401');
INSERT INTO book_word VALUES(66902,'gaunt','qit_COCA_2','10786');
INSERT INTO book_word VALUES(66903,'babble','qit_COCA_2','9721');
INSERT INTO book_word VALUES(66904,'parenthesis','qit_COCA_2','11629');
INSERT INTO book_word VALUES(66905,'onerous','qit_COCA_2','15276');
INSERT INTO book_word VALUES(66906,'bleach','qit_COCA_2','7735');
INSERT INTO book_word VALUES(66907,'mug','qit_COCA_2','5568');
INSERT INTO book_word VALUES(66908,'nab','qit_COCA_2','11500');
INSERT INTO book_word VALUES(66909,'annihilate','qit_COCA_2','12924');
INSERT INTO book_word VALUES(66910,'indelible','qit_COCA_2','11113');
INSERT INTO book_word VALUES(66911,'nemesis','qit_COCA_2','14912');
INSERT INTO book_word VALUES(66912,'exacting','qit_COCA_2','13925');
INSERT INTO book_word VALUES(66913,'conventionally','qit_COCA_2','14063');
INSERT INTO book_word VALUES(66914,'volley','qit_COCA_2','15007');
INSERT INTO book_word VALUES(66915,'insatiable','qit_COCA_2','11181');
INSERT INTO book_word VALUES(66916,'broach','qit_COCA_2','15211');
INSERT INTO book_word VALUES(66917,'decomposition','qit_COCA_2','13240');
INSERT INTO book_word VALUES(66918,'transplantation','qit_COCA_2','17940');
INSERT INTO book_word VALUES(66919,'precocious','qit_COCA_2','15714');
INSERT INTO book_word VALUES(66920,'spacing','qit_COCA_2','16724');
INSERT INTO book_word VALUES(66921,'upstart','qit_COCA_2','12608');
INSERT INTO book_word VALUES(66922,'rugby','qit_COCA_2','3032');
INSERT INTO book_word VALUES(66923,'astounding','qit_COCA_2','13990');
INSERT INTO book_word VALUES(66924,'sleazy','qit_COCA_2','12182');
INSERT INTO book_word VALUES(66925,'infiltration','qit_COCA_2','18119');
INSERT INTO book_word VALUES(66926,'unscathed','qit_COCA_2','14411');
INSERT INTO book_word VALUES(66927,'spout','qit_COCA_2','13102');
INSERT INTO book_word VALUES(66928,'barge','qit_COCA_2','6723');
INSERT INTO book_word VALUES(66929,'giraffe','qit_COCA_2','1970');
INSERT INTO book_word VALUES(66930,'bottleneck','qit_COCA_2','12867');
INSERT INTO book_word VALUES(66931,'purification','qit_COCA_2','9117');
INSERT INTO book_word VALUES(66932,'emancipation','qit_COCA_2','13755');
INSERT INTO book_word VALUES(66933,'relent','qit_COCA_2','11895');
INSERT INTO book_word VALUES(66934,'squat','qit_COCA_2','7885');
INSERT INTO book_word VALUES(66935,'regent','qit_COCA_2','11883');
INSERT INTO book_word VALUES(66936,'retiring','qit_COCA_2','14751');
INSERT INTO book_word VALUES(66937,'amplifier','qit_COCA_2','8086');
INSERT INTO book_word VALUES(66938,'luster','qit_COCA_2','11349');
INSERT INTO book_word VALUES(66939,'drone','qit_COCA_2','10390');
INSERT INTO book_word VALUES(66940,'sap','qit_COCA_2','12034');
INSERT INTO book_word VALUES(66941,'purveyor','qit_COCA_2','15517');
INSERT INTO book_word VALUES(66942,'predictability','qit_COCA_2','14209');
INSERT INTO book_word VALUES(66943,'mangrove','qit_COCA_2','15783');
INSERT INTO book_word VALUES(66944,'hoe','qit_COCA_2','7262');
INSERT INTO book_word VALUES(66945,'disobey','qit_COCA_2','1626');
INSERT INTO book_word VALUES(66946,'barter','qit_COCA_2','9752');
INSERT INTO book_word VALUES(66947,'usurp','qit_COCA_2','12612');
INSERT INTO book_word VALUES(66948,'uncompromising','qit_COCA_2','12537');
INSERT INTO book_word VALUES(66949,'synchronize','qit_COCA_2','8198');
INSERT INTO book_word VALUES(66950,'iodine','qit_COCA_2','8899');
INSERT INTO book_word VALUES(66951,'communicative','qit_COCA_2','9994');
INSERT INTO book_word VALUES(66952,'reliant','qit_COCA_2','11897');
INSERT INTO book_word VALUES(66953,'rocket','qit_COCA_2','3016');
INSERT INTO book_word VALUES(66954,'conciliatory','qit_COCA_2','15114');
INSERT INTO book_word VALUES(66955,'array','qit_COCA_2','304');
INSERT INTO book_word VALUES(66956,'particulate','qit_COCA_2','14219');
INSERT INTO book_word VALUES(66957,'artful','qit_COCA_2','12764');
INSERT INTO book_word VALUES(66958,'fruitless','qit_COCA_2','10762');
INSERT INTO book_word VALUES(66959,'headway','qit_COCA_2','10905');
INSERT INTO book_word VALUES(66960,'daily','qit_COCA_2','70');
INSERT INTO book_word VALUES(66961,'consign','qit_COCA_2','10037');
INSERT INTO book_word VALUES(66962,'inhuman','qit_COCA_2','11168');
INSERT INTO book_word VALUES(66963,'veil','qit_COCA_2','5007');
INSERT INTO book_word VALUES(66964,'jumbo','qit_COCA_2','12789');
INSERT INTO book_word VALUES(66965,'voluminous','qit_COCA_2','12665');
INSERT INTO book_word VALUES(66966,'sky','qit_COCA_2','3206');
INSERT INTO book_word VALUES(66967,'inkling','qit_COCA_2','11173');
INSERT INTO book_word VALUES(66968,'bemused','qit_COCA_2','9775');
INSERT INTO book_word VALUES(66969,'furor','qit_COCA_2','8080');
INSERT INTO book_word VALUES(66970,'thermostat','qit_COCA_2','12435');
INSERT INTO book_word VALUES(66971,'partake','qit_COCA_2','11637');
INSERT INTO book_word VALUES(66972,'steadfast','qit_COCA_2','12277');
INSERT INTO book_word VALUES(66973,'stanza','qit_COCA_2','12268');
INSERT INTO book_word VALUES(66974,'telegraph','qit_COCA_2','3434');
INSERT INTO book_word VALUES(66975,'embroil','qit_COCA_2','10453');
INSERT INTO book_word VALUES(66976,'compatriot','qit_COCA_2','8624');
INSERT INTO book_word VALUES(66977,'nymph','qit_COCA_2','11540');
INSERT INTO book_word VALUES(66978,'qualifier','qit_COCA_2','11790');
INSERT INTO book_word VALUES(66979,'carver','qit_COCA_2','13772');
INSERT INTO book_word VALUES(66980,'homogeneity','qit_COCA_2','10980');
INSERT INTO book_word VALUES(66981,'sabotage','qit_COCA_2','9169');
INSERT INTO book_word VALUES(66982,'reciprocate','qit_COCA_2','11853');
INSERT INTO book_word VALUES(66983,'euthanasia','qit_COCA_2','10530');
INSERT INTO book_word VALUES(66984,'ballerina','qit_COCA_2','9736');
INSERT INTO book_word VALUES(66985,'aviator','qit_COCA_2','13317');
INSERT INTO book_word VALUES(66986,'encryption','qit_COCA_2','16752');
INSERT INTO book_word VALUES(66987,'scathing','qit_COCA_2','12054');
INSERT INTO book_word VALUES(66988,'malady','qit_COCA_2','11363');
INSERT INTO book_word VALUES(66989,'cardinal','qit_COCA_2','8281');
INSERT INTO book_word VALUES(66990,'quandary','qit_COCA_2','15663');
INSERT INTO book_word VALUES(66991,'standstill','qit_COCA_2','12267');
INSERT INTO book_word VALUES(66992,'syntax','qit_COCA_2','13111');
INSERT INTO book_word VALUES(66993,'canteen','qit_COCA_2','1284');
INSERT INTO book_word VALUES(66994,'montage','qit_COCA_2','11465');
INSERT INTO book_word VALUES(66995,'lopsided','qit_COCA_2','11334');
INSERT INTO book_word VALUES(66996,'congenital','qit_COCA_2','8631');
INSERT INTO book_word VALUES(66997,'archetype','qit_COCA_2','9663');
INSERT INTO book_word VALUES(66998,'abiding','qit_COCA_2','9488');
INSERT INTO book_word VALUES(66999,'stone','qit_COCA_2','3322');
INSERT INTO book_word VALUES(67000,'trepidation','qit_COCA_2','14894');
INSERT INTO book_word VALUES(67001,'grease','qit_COCA_2','6791');
INSERT INTO book_word VALUES(67002,'morbid','qit_COCA_2','8969');
INSERT INTO book_word VALUES(67003,'stymie','qit_COCA_2','14682');
INSERT INTO book_word VALUES(67004,'clatter','qit_COCA_2','6979');
INSERT INTO book_word VALUES(67005,'hilly','qit_COCA_2','2122');
INSERT INTO book_word VALUES(67006,'inflow','qit_COCA_2','11155');
INSERT INTO book_word VALUES(67007,'queue','qit_COCA_2','2901');
INSERT INTO book_word VALUES(67008,'linguistics','qit_COCA_2','11320');
INSERT INTO book_word VALUES(67009,'talker','qit_COCA_2','16621');
INSERT INTO book_word VALUES(67010,'slumber','qit_COCA_2','7748');
INSERT INTO book_word VALUES(67011,'grown','qit_COCA_2','2040');
INSERT INTO book_word VALUES(67012,'morsel','qit_COCA_2','16237');
INSERT INTO book_word VALUES(67013,'backwater','qit_COCA_2','9727');
INSERT INTO book_word VALUES(67014,'hubris','qit_COCA_2','15033');
INSERT INTO book_word VALUES(67015,'hypocrite','qit_COCA_2','11024');
INSERT INTO book_word VALUES(67016,'bazaar','qit_COCA_2','7500');
INSERT INTO book_word VALUES(67017,'consulate','qit_COCA_2','10047');
INSERT INTO book_word VALUES(67018,'insinuate','qit_COCA_2','12752');
INSERT INTO book_word VALUES(67019,'miscellaneous','qit_COCA_2','13044');
INSERT INTO book_word VALUES(67020,'somewhat','qit_COCA_2','5265');
INSERT INTO book_word VALUES(67021,'bottle','qit_COCA_2','1197');
INSERT INTO book_word VALUES(67022,'whaling','qit_COCA_2','16486');
INSERT INTO book_word VALUES(67023,'instigate','qit_COCA_2','12835');
INSERT INTO book_word VALUES(67024,'minimalist','qit_COCA_2','14096');
INSERT INTO book_word VALUES(67025,'sickle','qit_COCA_2','9208');
INSERT INTO book_word VALUES(67026,'altruistic','qit_COCA_2','14759');
INSERT INTO book_word VALUES(67027,'bewildering','qit_COCA_2','18084');
INSERT INTO book_word VALUES(67028,'chairwoman','qit_COCA_2','1333');
INSERT INTO book_word VALUES(67029,'brunette','qit_COCA_2','9843');
INSERT INTO book_word VALUES(67030,'buoy','qit_COCA_2','8575');
INSERT INTO book_word VALUES(67031,'fast','qit_COCA_2','1812');
INSERT INTO book_word VALUES(67032,'progressive','qit_COCA_2','4921');
INSERT INTO book_word VALUES(67033,'acoustic','qit_COCA_2','8484');
INSERT INTO book_word VALUES(67034,'cursory','qit_COCA_2','10134');
INSERT INTO book_word VALUES(67035,'flush','qit_COCA_2','4842');
INSERT INTO book_word VALUES(67036,'infringement','qit_COCA_2','16419');
INSERT INTO book_word VALUES(67037,'quadrant','qit_COCA_2','9120');
INSERT INTO book_word VALUES(67038,'surname','qit_COCA_2','4586');
INSERT INTO book_word VALUES(67039,'extraterrestrial','qit_COCA_2','9440');
INSERT INTO book_word VALUES(67040,'kangaroo','qit_COCA_2','3883');
INSERT INTO book_word VALUES(67041,'fence','qit_COCA_2','4358');
INSERT INTO book_word VALUES(67042,'enormity','qit_COCA_2','10479');
INSERT INTO book_word VALUES(67043,'cave','qit_COCA_2','1315');
INSERT INTO book_word VALUES(67044,'unequivocal','qit_COCA_2','12559');
INSERT INTO book_word VALUES(67045,'propagation','qit_COCA_2','7864');
INSERT INTO book_word VALUES(67046,'sultry','qit_COCA_2','12331');
INSERT INTO book_word VALUES(67047,'cordless','qit_COCA_2','1487');
INSERT INTO book_word VALUES(67048,'herald','qit_COCA_2','7314');
INSERT INTO book_word VALUES(67049,'leeway','qit_COCA_2','11296');
INSERT INTO book_word VALUES(67050,'fickle','qit_COCA_2','12783');
INSERT INTO book_word VALUES(67051,'bluff','qit_COCA_2','9804');
INSERT INTO book_word VALUES(67052,'foreshadow','qit_COCA_2','10725');
INSERT INTO book_word VALUES(67053,'mosaic','qit_COCA_2','8184');
INSERT INTO book_word VALUES(67054,'contiguous','qit_COCA_2','13460');
INSERT INTO book_word VALUES(67055,'dissection','qit_COCA_2','14820');
INSERT INTO book_word VALUES(67056,'boundless','qit_COCA_2','9825');
INSERT INTO book_word VALUES(67057,'tolerable','qit_COCA_2','12462');
INSERT INTO book_word VALUES(67058,'amenable','qit_COCA_2','8495');
INSERT INTO book_word VALUES(67059,'warp','qit_COCA_2','12676');
INSERT INTO book_word VALUES(67060,'decompose','qit_COCA_2','7553');
INSERT INTO book_word VALUES(67061,'sapling','qit_COCA_2','12035');
INSERT INTO book_word VALUES(67062,'broker','qit_COCA_2','9840');
INSERT INTO book_word VALUES(67063,'milk','qit_COCA_2','2461');
INSERT INTO book_word VALUES(67064,'fleece','qit_COCA_2','13011');
INSERT INTO book_word VALUES(67065,'maxim','qit_COCA_2','8944');
INSERT INTO book_word VALUES(67066,'grimace','qit_COCA_2','10847');
INSERT INTO book_word VALUES(67067,'triplet','qit_COCA_2','16801');
INSERT INTO book_word VALUES(67068,'ire','qit_COCA_2','11234');
INSERT INTO book_word VALUES(67069,'genesis','qit_COCA_2','10790');
INSERT INTO book_word VALUES(67070,'dogwood','qit_COCA_2','16030');
INSERT INTO book_word VALUES(67071,'amorphous','qit_COCA_2','15027');
INSERT INTO book_word VALUES(67072,'jigsaw','qit_COCA_2','9404');
INSERT INTO book_word VALUES(67073,'clearing','qit_COCA_2','6688');
INSERT INTO book_word VALUES(67074,'repulsive','qit_COCA_2','11930');
INSERT INTO book_word VALUES(67075,'default','qit_COCA_2','7554');
INSERT INTO book_word VALUES(67076,'invoice','qit_COCA_2','6797');
INSERT INTO book_word VALUES(67077,'preponderance','qit_COCA_2','9093');
INSERT INTO book_word VALUES(67078,'deceit','qit_COCA_2','5526');
INSERT INTO book_word VALUES(67079,'ebb','qit_COCA_2','8302');
INSERT INTO book_word VALUES(67080,'epitome','qit_COCA_2','10503');
INSERT INTO book_word VALUES(67081,'revulsion','qit_COCA_2','11970');
INSERT INTO book_word VALUES(67082,'slime','qit_COCA_2','12189');
INSERT INTO book_word VALUES(67083,'amiable','qit_COCA_2','8448');
INSERT INTO book_word VALUES(67084,'toy','qit_COCA_2','3546');
INSERT INTO book_word VALUES(67085,'wan','qit_COCA_2','15259');
INSERT INTO book_word VALUES(67086,'adage','qit_COCA_2','15685');
INSERT INTO book_word VALUES(67087,'mm','qit_COCA_2','2480');
INSERT INTO book_word VALUES(67088,'snag','qit_COCA_2','9216');
INSERT INTO book_word VALUES(67089,'shelve','qit_COCA_2','15736');
INSERT INTO book_word VALUES(67090,'trapper','qit_COCA_2','14178');
INSERT INTO book_word VALUES(67091,'darling','qit_COCA_2','4837');
INSERT INTO book_word VALUES(67092,'circumference','qit_COCA_2','5043');
INSERT INTO book_word VALUES(67093,'paltry','qit_COCA_2','14488');
INSERT INTO book_word VALUES(67094,'binary','qit_COCA_2','9786');
INSERT INTO book_word VALUES(67095,'frond','qit_COCA_2','15057');
INSERT INTO book_word VALUES(67096,'black','qit_COCA_2','1172');
INSERT INTO book_word VALUES(67097,'mournful','qit_COCA_2','11481');
INSERT INTO book_word VALUES(67098,'housework','qit_COCA_2','4067');
INSERT INTO book_word VALUES(67099,'organic','qit_COCA_2','5597');
INSERT INTO book_word VALUES(67100,'pruning','qit_COCA_2','16585');
INSERT INTO book_word VALUES(67101,'permanence','qit_COCA_2','9048');
INSERT INTO book_word VALUES(67102,'riveting','qit_COCA_2','15623');
INSERT INTO book_word VALUES(67103,'poise','qit_COCA_2','8173');
INSERT INTO book_word VALUES(67104,'gash','qit_COCA_2','10784');
INSERT INTO book_word VALUES(67105,'premier','qit_COCA_2','2838');
INSERT INTO book_word VALUES(67106,'berate','qit_COCA_2','15688');
INSERT INTO book_word VALUES(67107,'hatchery','qit_COCA_2','10896');
INSERT INTO book_word VALUES(67108,'relapse','qit_COCA_2','9144');
INSERT INTO book_word VALUES(67109,'aria','qit_COCA_2','13938');
INSERT INTO book_word VALUES(67110,'baboon','qit_COCA_2','13274');
INSERT INTO book_word VALUES(67111,'dismay','qit_COCA_2','6640');
INSERT INTO book_word VALUES(67112,'bough','qit_COCA_2','5653');
INSERT INTO book_word VALUES(67113,'reassemble','qit_COCA_2','11845');
INSERT INTO book_word VALUES(67114,'hustle','qit_COCA_2','11016');
INSERT INTO book_word VALUES(67115,'choke','qit_COCA_2','4274');
INSERT INTO book_word VALUES(67116,'puny','qit_COCA_2','15044');
INSERT INTO book_word VALUES(67117,'encampment','qit_COCA_2','10466');
INSERT INTO book_word VALUES(67118,'cable','qit_COCA_2','6462');
INSERT INTO book_word VALUES(67119,'recline','qit_COCA_2','9136');
INSERT INTO book_word VALUES(67120,'zenith','qit_COCA_2','13134');
INSERT INTO book_word VALUES(67121,'unassuming','qit_COCA_2','12533');
INSERT INTO book_word VALUES(67122,'motor','qit_COCA_2','4408');
INSERT INTO book_word VALUES(67123,'handicap','qit_COCA_2','7516');
INSERT INTO book_word VALUES(67124,'projectile','qit_COCA_2','15279');
INSERT INTO book_word VALUES(67125,'domesticated','qit_COCA_2','13996');
INSERT INTO book_word VALUES(67126,'insurmountable','qit_COCA_2','11193');
INSERT INTO book_word VALUES(67127,'unbiased','qit_COCA_2','13687');
INSERT INTO book_word VALUES(67128,'shambles','qit_COCA_2','15370');
INSERT INTO book_word VALUES(67129,'outdo','qit_COCA_2','15746');
INSERT INTO book_word VALUES(67130,'pulley','qit_COCA_2','7533');
INSERT INTO book_word VALUES(67131,'panacea','qit_COCA_2','11617');
INSERT INTO book_word VALUES(67132,'encapsulate','qit_COCA_2','15956');
INSERT INTO book_word VALUES(67133,'acuity','qit_COCA_2','14498');
INSERT INTO book_word VALUES(67134,'oral','qit_COCA_2','2652');
INSERT INTO book_word VALUES(67135,'chariot','qit_COCA_2','9916');
INSERT INTO book_word VALUES(67136,'fragility','qit_COCA_2','13299');
INSERT INTO book_word VALUES(67137,'orgy','qit_COCA_2','11580');
INSERT INTO book_word VALUES(67138,'inconsequential','qit_COCA_2','15579');
INSERT INTO book_word VALUES(67139,'brood','qit_COCA_2','537');
INSERT INTO book_word VALUES(67140,'disprove','qit_COCA_2','10326');
INSERT INTO book_word VALUES(67141,'silt','qit_COCA_2','12161');
INSERT INTO book_word VALUES(67142,'tumble','qit_COCA_2','5005');
INSERT INTO book_word VALUES(67143,'feral','qit_COCA_2','14365');
INSERT INTO book_word VALUES(67144,'genteel','qit_COCA_2','13016');
INSERT INTO book_word VALUES(67145,'chafe','qit_COCA_2','13478');
INSERT INTO book_word VALUES(67146,'assail','qit_COCA_2','9687');
INSERT INTO book_word VALUES(67147,'starry','qit_COCA_2','12272');
INSERT INTO book_word VALUES(67148,'sterilization','qit_COCA_2','9239');
INSERT INTO book_word VALUES(67149,'punctuation','qit_COCA_2','2879');
INSERT INTO book_word VALUES(67150,'cloak','qit_COCA_2','6288');
INSERT INTO book_word VALUES(67151,'tantalize','qit_COCA_2','15720');
INSERT INTO book_word VALUES(67152,'falcon','qit_COCA_2','10593');
INSERT INTO book_word VALUES(67153,'mirage','qit_COCA_2','11443');
INSERT INTO book_word VALUES(67154,'tepid','qit_COCA_2','12421');
INSERT INTO book_word VALUES(67155,'forebear','qit_COCA_2','14142');
INSERT INTO book_word VALUES(67156,'surcharge','qit_COCA_2','12350');
INSERT INTO book_word VALUES(67157,'belittle','qit_COCA_2','15380');
INSERT INTO book_word VALUES(67158,'fatten','qit_COCA_2','13002');
INSERT INTO book_word VALUES(67159,'ail','qit_COCA_2','16238');
INSERT INTO book_word VALUES(67160,'char','qit_COCA_2','8604');
INSERT INTO book_word VALUES(67161,'constrict','qit_COCA_2','8635');
INSERT INTO book_word VALUES(67162,'refrigeration','qit_COCA_2','13351');
INSERT INTO book_word VALUES(67163,'zealous','qit_COCA_2','5402');
INSERT INTO book_word VALUES(67164,'hiding','qit_COCA_2','10955');
INSERT INTO book_word VALUES(67165,'concise','qit_COCA_2','8219');
INSERT INTO book_word VALUES(67166,'boisterous','qit_COCA_2','9811');
INSERT INTO book_word VALUES(67167,'bile','qit_COCA_2','8552');
INSERT INTO book_word VALUES(67168,'oriented','qit_COCA_2','16547');
INSERT INTO book_word VALUES(67169,'plunder','qit_COCA_2','7585');
INSERT INTO book_word VALUES(67170,'router','qit_COCA_2','16615');
INSERT INTO book_word VALUES(67171,'eccentricity','qit_COCA_2','10418');
INSERT INTO book_word VALUES(67172,'boast','qit_COCA_2','5223');
INSERT INTO book_word VALUES(67173,'refuse','qit_COCA_2','4014');
INSERT INTO book_word VALUES(67174,'noodle','qit_COCA_2','2574');
INSERT INTO book_word VALUES(67175,'kennel','qit_COCA_2','11267');
INSERT INTO book_word VALUES(67176,'sketchy','qit_COCA_2','16152');
INSERT INTO book_word VALUES(67177,'masquerade','qit_COCA_2','13039');
INSERT INTO book_word VALUES(67178,'studied','qit_COCA_2','15655');
INSERT INTO book_word VALUES(67179,'roil','qit_COCA_2','15194');
INSERT INTO book_word VALUES(67180,'toll','qit_COCA_2','8417');
INSERT INTO book_word VALUES(67181,'pernicious','qit_COCA_2','9050');
INSERT INTO book_word VALUES(67182,'trespass','qit_COCA_2','12495');
INSERT INTO book_word VALUES(67183,'profusion','qit_COCA_2','15229');
INSERT INTO book_word VALUES(67184,'incongruous','qit_COCA_2','13263');
INSERT INTO book_word VALUES(67185,'indigent','qit_COCA_2','15323');
INSERT INTO book_word VALUES(67186,'capital','qit_COCA_2','43');
INSERT INTO book_word VALUES(67187,'tutorial','qit_COCA_2','12522');
INSERT INTO book_word VALUES(67188,'mellow','qit_COCA_2','11414');
INSERT INTO book_word VALUES(67189,'invert','qit_COCA_2','8068');
INSERT INTO book_word VALUES(67190,'antagonist','qit_COCA_2','9624');
INSERT INTO book_word VALUES(67191,'fetish','qit_COCA_2','13005');
INSERT INTO book_word VALUES(67192,'cut','qit_COCA_2','1526');
INSERT INTO book_word VALUES(67193,'mismatch','qit_COCA_2','9362');
INSERT INTO book_word VALUES(67194,'sick','qit_COCA_2','3167');
INSERT INTO book_word VALUES(67195,'purge','qit_COCA_2','11781');
INSERT INTO book_word VALUES(67196,'consternation','qit_COCA_2','13618');
INSERT INTO book_word VALUES(67197,'ferocity','qit_COCA_2','10629');
INSERT INTO book_word VALUES(67198,'plod','qit_COCA_2','8095');
INSERT INTO book_word VALUES(67199,'purported','qit_COCA_2','15022');
INSERT INTO book_word VALUES(67200,'scorn','qit_COCA_2','6224');
INSERT INTO book_word VALUES(67201,'downpour','qit_COCA_2','8716');
INSERT INTO book_word VALUES(67202,'enshrine','qit_COCA_2','10483');
INSERT INTO book_word VALUES(67203,'pseudonym','qit_COCA_2','14749');
INSERT INTO book_word VALUES(67204,'depose','qit_COCA_2','10228');
INSERT INTO book_word VALUES(67205,'mastermind','qit_COCA_2','11401');
INSERT INTO book_word VALUES(67206,'flak','qit_COCA_2','10676');
INSERT INTO book_word VALUES(67207,'assumed','qit_COCA_2','16515');
INSERT INTO book_word VALUES(67208,'scab','qit_COCA_2','9179');
INSERT INTO book_word VALUES(67209,'recuperate','qit_COCA_2','15254');
INSERT INTO book_word VALUES(67210,'pretentious','qit_COCA_2','11747');
INSERT INTO book_word VALUES(67211,'overhang','qit_COCA_2','7527');
INSERT INTO book_word VALUES(67212,'gynecologist','qit_COCA_2','15826');
INSERT INTO book_word VALUES(67213,'aural','qit_COCA_2','5098');
INSERT INTO book_word VALUES(67214,'lexicon','qit_COCA_2','15124');
INSERT INTO book_word VALUES(67215,'conqueror','qit_COCA_2','7784');
INSERT INTO book_word VALUES(67216,'nautical','qit_COCA_2','11504');
INSERT INTO book_word VALUES(67217,'subsystem','qit_COCA_2','17640');
INSERT INTO book_word VALUES(67218,'flashing','qit_COCA_2','16560');
INSERT INTO book_word VALUES(67219,'abundantly','qit_COCA_2','13657');
INSERT INTO book_word VALUES(67220,'placate','qit_COCA_2','15712');
INSERT INTO book_word VALUES(67221,'lenient','qit_COCA_2','11303');
INSERT INTO book_word VALUES(67222,'commonwealth','qit_COCA_2','7601');
INSERT INTO book_word VALUES(67223,'layman','qit_COCA_2','8304');
INSERT INTO book_word VALUES(67224,'engross','qit_COCA_2','8747');
INSERT INTO book_word VALUES(67225,'bankrupt','qit_COCA_2','6865');
INSERT INTO book_word VALUES(67226,'snarl','qit_COCA_2','12200');
INSERT INTO book_word VALUES(67227,'stipulation','qit_COCA_2','14152');
INSERT INTO book_word VALUES(67228,'psycho','qit_COCA_2','11772');
INSERT INTO book_word VALUES(67229,'insurrection','qit_COCA_2','11194');
INSERT INTO book_word VALUES(67230,'divine','qit_COCA_2','7128');
INSERT INTO book_word VALUES(67231,'hostel','qit_COCA_2','10995');
INSERT INTO book_word VALUES(67232,'lumber','qit_COCA_2','6191');
INSERT INTO book_word VALUES(67233,'bourgeoisie','qit_COCA_2','9828');
INSERT INTO book_word VALUES(67234,'feast','qit_COCA_2','1819');
INSERT INTO book_word VALUES(67235,'dank','qit_COCA_2','10149');
INSERT INTO book_word VALUES(67236,'hitherto','qit_COCA_2','7138');
INSERT INTO book_word VALUES(67237,'protectionism','qit_COCA_2','16452');
INSERT INTO book_word VALUES(67238,'assent','qit_COCA_2','9688');
INSERT INTO book_word VALUES(67239,'bottom','qit_COCA_2','31');
INSERT INTO book_word VALUES(67240,'crease','qit_COCA_2','10098');
INSERT INTO book_word VALUES(67241,'functionally','qit_COCA_2','18001');
INSERT INTO book_word VALUES(67242,'extrinsic','qit_COCA_2','14765');
INSERT INTO book_word VALUES(67243,'jettison','qit_COCA_2','15487');
INSERT INTO book_word VALUES(67244,'dent','qit_COCA_2','12976');
INSERT INTO book_word VALUES(67245,'foreclose','qit_COCA_2','15824');
INSERT INTO book_word VALUES(67246,'positive','qit_COCA_2','4638');
INSERT INTO book_word VALUES(67247,'breakfast','qit_COCA_2','4253');
INSERT INTO book_word VALUES(67248,'chagrin','qit_COCA_2','13900');
INSERT INTO book_word VALUES(67249,'balloon','qit_COCA_2','4234');
INSERT INTO book_word VALUES(67250,'incandescent','qit_COCA_2','14028');
INSERT INTO book_word VALUES(67251,'observant','qit_COCA_2','11549');
INSERT INTO book_word VALUES(67252,'sightseeing','qit_COCA_2','3175');
INSERT INTO book_word VALUES(67253,'spear','qit_COCA_2','3276');
INSERT INTO book_word VALUES(67254,'yoke','qit_COCA_2','7599');
INSERT INTO book_word VALUES(67255,'cardigan','qit_COCA_2','9885');
INSERT INTO book_word VALUES(67256,'rescind','qit_COCA_2','15593');
INSERT INTO book_word VALUES(67257,'gruff','qit_COCA_2','10854');
INSERT INTO book_word VALUES(67258,'expiration','qit_COCA_2','8768');
INSERT INTO book_word VALUES(67259,'corrosive','qit_COCA_2','13940');
INSERT INTO book_word VALUES(67260,'expletive','qit_COCA_2','14595');
INSERT INTO book_word VALUES(67261,'censor','qit_COCA_2','7300');
INSERT INTO book_word VALUES(67262,'mythological','qit_COCA_2','15851');
INSERT INTO book_word VALUES(67263,'dictate','qit_COCA_2','5656');
INSERT INTO book_word VALUES(67264,'bereft','qit_COCA_2','14381');
INSERT INTO book_word VALUES(67265,'imprint','qit_COCA_2','8856');
INSERT INTO book_word VALUES(67266,'indeterminate','qit_COCA_2','11117');
INSERT INTO book_word VALUES(67267,'bequeath','qit_COCA_2','9780');
INSERT INTO book_word VALUES(67268,'parasitic','qit_COCA_2','14207');
INSERT INTO book_word VALUES(67269,'baroque','qit_COCA_2','9748');
INSERT INTO book_word VALUES(67270,'shrivel','qit_COCA_2','13092');
INSERT INTO book_word VALUES(67271,'motley','qit_COCA_2','11478');
INSERT INTO book_word VALUES(67272,'shameless','qit_COCA_2','12125');
INSERT INTO book_word VALUES(67273,'forestall','qit_COCA_2','10726');
INSERT INTO book_word VALUES(67274,'laity','qit_COCA_2','14602');
INSERT INTO book_word VALUES(67275,'backup','qit_COCA_2','9725');
INSERT INTO book_word VALUES(67276,'compact','qit_COCA_2','303');
INSERT INTO book_word VALUES(67277,'elaborately','qit_COCA_2','13320');
INSERT INTO book_word VALUES(67278,'haphazard','qit_COCA_2','13018');
INSERT INTO book_word VALUES(67279,'touchy','qit_COCA_2','15412');
INSERT INTO book_word VALUES(67280,'winter','qit_COCA_2','3778');
INSERT INTO book_word VALUES(67281,'illusory','qit_COCA_2','14425');
INSERT INTO book_word VALUES(67282,'heretofore','qit_COCA_2','10943');
INSERT INTO book_word VALUES(67283,'sojourn','qit_COCA_2','15197');
INSERT INTO book_word VALUES(67284,'sordid','qit_COCA_2','12218');
INSERT INTO book_word VALUES(67285,'harbinger','qit_COCA_2','10884');
INSERT INTO book_word VALUES(67286,'bondage','qit_COCA_2','8561');
INSERT INTO book_word VALUES(67287,'wrong','qit_COCA_2','3822');
INSERT INTO book_word VALUES(67288,'patronize','qit_COCA_2','14460');
INSERT INTO book_word VALUES(67289,'after','qit_COCA_2','892');
INSERT INTO book_word VALUES(67290,'superfluous','qit_COCA_2','8189');
INSERT INTO book_word VALUES(67291,'congenial','qit_COCA_2','10025');
INSERT INTO book_word VALUES(67292,'graphically','qit_COCA_2','16669');
INSERT INTO book_word VALUES(67293,'itinerant','qit_COCA_2','11248');
INSERT INTO book_word VALUES(67294,'eviction','qit_COCA_2','10537');
INSERT INTO book_word VALUES(67295,'fanatical','qit_COCA_2','14140');
INSERT INTO book_word VALUES(67296,'noisily','qit_COCA_2','2571');
INSERT INTO book_word VALUES(67297,'asymmetrical','qit_COCA_2','14216');
INSERT INTO book_word VALUES(67298,'enterprising','qit_COCA_2','13797');
INSERT INTO book_word VALUES(67299,'banal','qit_COCA_2','15345');
INSERT INTO book_word VALUES(67300,'affable','qit_COCA_2','9551');
INSERT INTO book_word VALUES(67301,'plenty','qit_COCA_2','2794');
INSERT INTO book_word VALUES(67302,'catwalk','qit_COCA_2','12947');
INSERT INTO book_word VALUES(67303,'doomed','qit_COCA_2','10364');
INSERT INTO book_word VALUES(67304,'agreed','qit_COCA_2','338');
INSERT INTO book_word VALUES(67305,'shuttle','qit_COCA_2','394');
INSERT INTO book_word VALUES(67306,'arbitrator','qit_COCA_2','16136');
INSERT INTO book_word VALUES(67307,'normalization','qit_COCA_2','6897');
INSERT INTO book_word VALUES(67308,'unwieldy','qit_COCA_2','12597');
INSERT INTO book_word VALUES(67309,'uneasiness','qit_COCA_2','12557');
INSERT INTO book_word VALUES(67310,'barbershop','qit_COCA_2','1093');
INSERT INTO book_word VALUES(67311,'jaded','qit_COCA_2','15644');
INSERT INTO book_word VALUES(67312,'lull','qit_COCA_2','8929');
INSERT INTO book_word VALUES(67313,'even','qit_COCA_2','1755');
INSERT INTO book_word VALUES(67314,'outstrip','qit_COCA_2','15407');
INSERT INTO book_word VALUES(67315,'indignity','qit_COCA_2','11120');
INSERT INTO book_word VALUES(67316,'eminently','qit_COCA_2','15754');
INSERT INTO book_word VALUES(67317,'gymnast','qit_COCA_2','15825');
INSERT INTO book_word VALUES(67318,'uncharted','qit_COCA_2','13832');
INSERT INTO book_word VALUES(67319,'falsify','qit_COCA_2','10596');
INSERT INTO book_word VALUES(67320,'affront','qit_COCA_2','9553');
INSERT INTO book_word VALUES(67321,'magnate','qit_COCA_2','11356');
INSERT INTO book_word VALUES(67322,'misrepresent','qit_COCA_2','15784');
INSERT INTO book_word VALUES(67323,'kiln','qit_COCA_2','13757');
INSERT INTO book_word VALUES(67324,'dissimilar','qit_COCA_2','10332');
INSERT INTO book_word VALUES(67325,'deluge','qit_COCA_2','10208');
INSERT INTO book_word VALUES(67326,'bead','qit_COCA_2','7353');
INSERT INTO book_word VALUES(67327,'heartache','qit_COCA_2','10908');
INSERT INTO book_word VALUES(67328,'airspace','qit_COCA_2','926');
INSERT INTO book_word VALUES(67329,'manicure','qit_COCA_2','11377');
INSERT INTO book_word VALUES(67330,'raven','qit_COCA_2','11838');
INSERT INTO book_word VALUES(67331,'rabid','qit_COCA_2','11811');
INSERT INTO book_word VALUES(67332,'wing','qit_COCA_2','491');
INSERT INTO book_word VALUES(67333,'indecent','qit_COCA_2','11110');
INSERT INTO book_word VALUES(67334,'buttress','qit_COCA_2','15606');
INSERT INTO book_word VALUES(67335,'detest','qit_COCA_2','10251');
INSERT INTO book_word VALUES(67336,'woolly','qit_COCA_2','13732');
INSERT INTO book_word VALUES(67337,'virtuoso','qit_COCA_2','15473');
INSERT INTO book_word VALUES(67338,'mutate','qit_COCA_2','8976');
INSERT INTO book_word VALUES(67339,'burdensome','qit_COCA_2','9853');
INSERT INTO book_word VALUES(67340,'sauna','qit_COCA_2','13080');
INSERT INTO book_word VALUES(67341,'unattended','qit_COCA_2','17676');
INSERT INTO book_word VALUES(67342,'spotless','qit_COCA_2','12243');
INSERT INTO book_word VALUES(67343,'dialog','qit_COCA_2','1588');
INSERT INTO book_word VALUES(67344,'diagonally','qit_COCA_2','14086');
INSERT INTO book_word VALUES(67345,'urinary','qit_COCA_2','9315');
INSERT INTO book_word VALUES(67346,'weariness','qit_COCA_2','13748');
INSERT INTO book_word VALUES(67347,'downstairs','qit_COCA_2','1645');
INSERT INTO book_word VALUES(67348,'stoic','qit_COCA_2','12810');
INSERT INTO book_word VALUES(67349,'irrigate','qit_COCA_2','2235');
INSERT INTO book_word VALUES(67350,'indiscriminate','qit_COCA_2','11122');
INSERT INTO book_word VALUES(67351,'rapture','qit_COCA_2','7684');
INSERT INTO book_word VALUES(67352,'granulate','qit_COCA_2','15122');
INSERT INTO book_word VALUES(67353,'fling','qit_COCA_2','7816');
INSERT INTO book_word VALUES(67354,'paw','qit_COCA_2','6546');
INSERT INTO book_word VALUES(67355,'goldfish','qit_COCA_2','4151');
INSERT INTO book_word VALUES(67356,'brook','qit_COCA_2','5075');
INSERT INTO book_word VALUES(67357,'experimentally','qit_COCA_2','6786');
INSERT INTO book_word VALUES(67358,'squeak','qit_COCA_2','12253');
INSERT INTO book_word VALUES(67359,'audacious','qit_COCA_2','9705');
INSERT INTO book_word VALUES(67360,'skiff','qit_COCA_2','14641');
INSERT INTO book_word VALUES(67361,'trying','qit_COCA_2','12511');
INSERT INTO book_word VALUES(67362,'pine','qit_COCA_2','2774');
INSERT INTO book_word VALUES(67363,'abrasive','qit_COCA_2','9496');
INSERT INTO book_word VALUES(67364,'interlude','qit_COCA_2','11204');
INSERT INTO book_word VALUES(67365,'despicable','qit_COCA_2','10242');
INSERT INTO book_word VALUES(67366,'barometer','qit_COCA_2','7240');
INSERT INTO book_word VALUES(67367,'chum','qit_COCA_2','9940');
INSERT INTO book_word VALUES(67368,'abandon','qit_COCA_2','4198');
INSERT INTO book_word VALUES(67369,'dietitian','qit_COCA_2','14113');
INSERT INTO book_word VALUES(67370,'bind','qit_COCA_2','6107');
INSERT INTO book_word VALUES(67371,'oil','qit_COCA_2','2618');
INSERT INTO book_word VALUES(67372,'inflection','qit_COCA_2','11153');
INSERT INTO book_word VALUES(67373,'supplementary','qit_COCA_2','12346');
INSERT INTO book_word VALUES(67374,'snippet','qit_COCA_2','14039');
INSERT INTO book_word VALUES(67375,'beeper','qit_COCA_2','9766');
INSERT INTO book_word VALUES(67376,'caress','qit_COCA_2','8402');
INSERT INTO book_word VALUES(67377,'heartily','qit_COCA_2','7927');
INSERT INTO book_word VALUES(67378,'frenetic','qit_COCA_2','10749');
INSERT INTO book_word VALUES(67379,'feudal','qit_COCA_2','7975');
INSERT INTO book_word VALUES(67380,'conifer','qit_COCA_2','10031');
INSERT INTO book_word VALUES(67381,'inanimate','qit_COCA_2','11086');
INSERT INTO book_word VALUES(67382,'slim','qit_COCA_2','4186');
INSERT INTO book_word VALUES(67383,'goblet','qit_COCA_2','16257');
INSERT INTO book_word VALUES(67384,'moustache','qit_COCA_2','2508');
INSERT INTO book_word VALUES(67385,'wimp','qit_COCA_2','358');
INSERT INTO book_word VALUES(67386,'haunt','qit_COCA_2','7730');
INSERT INTO book_word VALUES(67387,'elucidate','qit_COCA_2','8735');
INSERT INTO book_word VALUES(67388,'lubricant','qit_COCA_2','11338');
INSERT INTO book_word VALUES(67389,'accession','qit_COCA_2','9504');
INSERT INTO book_word VALUES(67390,'universality','qit_COCA_2','15890');
INSERT INTO book_word VALUES(67391,'dummy','qit_COCA_2','10400');
INSERT INTO book_word VALUES(67392,'interface','qit_COCA_2','7829');
INSERT INTO book_word VALUES(67393,'sultan','qit_COCA_2','12330');
INSERT INTO book_word VALUES(67394,'mutiny','qit_COCA_2','15958');
INSERT INTO book_word VALUES(67395,'octopus','qit_COCA_2','13050');
INSERT INTO book_word VALUES(67396,'keep','qit_COCA_2','2268');
INSERT INTO book_word VALUES(67397,'talon','qit_COCA_2','15493');
INSERT INTO book_word VALUES(67398,'expound','qit_COCA_2','8770');
INSERT INTO book_word VALUES(67399,'modulate','qit_COCA_2','7469');
INSERT INTO book_word VALUES(67400,'adjourn','qit_COCA_2','9528');
INSERT INTO book_word VALUES(67401,'squeal','qit_COCA_2','12254');
INSERT INTO book_word VALUES(67402,'putative','qit_COCA_2','14857');
INSERT INTO book_word VALUES(67403,'dominion','qit_COCA_2','10359');
INSERT INTO book_word VALUES(67404,'radial','qit_COCA_2','6815');
INSERT INTO book_word VALUES(67405,'foreboding','qit_COCA_2','10719');
INSERT INTO book_word VALUES(67406,'spool','qit_COCA_2','17622');
INSERT INTO book_word VALUES(67407,'quagmire','qit_COCA_2','14678');
INSERT INTO book_word VALUES(67408,'sounding','qit_COCA_2','12222');
INSERT INTO book_word VALUES(67409,'intern','qit_COCA_2','9401');
INSERT INTO book_word VALUES(67410,'mink','qit_COCA_2','11442');
INSERT INTO book_word VALUES(67411,'ration','qit_COCA_2','9128');
INSERT INTO book_word VALUES(67412,'valiant','qit_COCA_2','9321');
INSERT INTO book_word VALUES(67413,'collusion','qit_COCA_2','9982');
INSERT INTO book_word VALUES(67414,'correlate','qit_COCA_2','6981');
INSERT INTO book_word VALUES(67415,'trifle','qit_COCA_2','6103');
INSERT INTO book_word VALUES(67416,'bombshell','qit_COCA_2','9812');
INSERT INTO book_word VALUES(67417,'dogmatic','qit_COCA_2','10352');
INSERT INTO book_word VALUES(67418,'grandpa','qit_COCA_2','3848');
INSERT INTO book_word VALUES(67419,'hallowed','qit_COCA_2','10873');
INSERT INTO book_word VALUES(67420,'barb','qit_COCA_2','13477');
INSERT INTO book_word VALUES(67421,'concentric','qit_COCA_2','10006');
INSERT INTO book_word VALUES(67422,'fondle','qit_COCA_2','10707');
INSERT INTO book_word VALUES(67423,'forgery','qit_COCA_2','12857');
INSERT INTO book_word VALUES(67424,'raider','qit_COCA_2','11820');
INSERT INTO book_word VALUES(67425,'amphibian','qit_COCA_2','9609');
INSERT INTO book_word VALUES(67426,'glider','qit_COCA_2','7648');
INSERT INTO book_word VALUES(67427,'swipe','qit_COCA_2','12365');
INSERT INTO book_word VALUES(67428,'sober','qit_COCA_2','6580');
INSERT INTO book_word VALUES(67429,'scowl','qit_COCA_2','12067');
INSERT INTO book_word VALUES(67430,'matte','qit_COCA_2','16617');
INSERT INTO book_word VALUES(67431,'carelessly','qit_COCA_2','13384');
INSERT INTO book_word VALUES(67432,'accredit','qit_COCA_2','9511');
INSERT INTO book_word VALUES(67433,'rout','qit_COCA_2','14468');
INSERT INTO book_word VALUES(67434,'dupe','qit_COCA_2','12743');
INSERT INTO book_word VALUES(67435,'abreast','qit_COCA_2','9497');
INSERT INTO book_word VALUES(67436,'electrify','qit_COCA_2','8226');
INSERT INTO book_word VALUES(67437,'emissary','qit_COCA_2','10458');
INSERT INTO book_word VALUES(67438,'trove','qit_COCA_2','13473');
INSERT INTO book_word VALUES(67439,'peculiarity','qit_COCA_2','6852');
INSERT INTO book_word VALUES(67440,'liquidate','qit_COCA_2','11321');
INSERT INTO book_word VALUES(67441,'blanch','qit_COCA_2','8556');
INSERT INTO book_word VALUES(67442,'posterity','qit_COCA_2','15554');
INSERT INTO book_word VALUES(67443,'bullish','qit_COCA_2','9851');
INSERT INTO book_word VALUES(67444,'fragment','qit_COCA_2','5617');
INSERT INTO book_word VALUES(67445,'multiplication','qit_COCA_2','7327');
INSERT INTO book_word VALUES(67446,'fixing','qit_COCA_2','16545');
INSERT INTO book_word VALUES(67447,'monsoon','qit_COCA_2','11464');
INSERT INTO book_word VALUES(67448,'antecedent','qit_COCA_2','9626');
INSERT INTO book_word VALUES(67449,'mammoth','qit_COCA_2','11368');
INSERT INTO book_word VALUES(67450,'totem','qit_COCA_2','14354');
INSERT INTO book_word VALUES(67451,'lick','qit_COCA_2','6404');
INSERT INTO book_word VALUES(67452,'suffrage','qit_COCA_2','12324');
INSERT INTO book_word VALUES(67453,'frugal','qit_COCA_2','10760');
INSERT INTO book_word VALUES(67454,'clot','qit_COCA_2','9962');
INSERT INTO book_word VALUES(67455,'callous','qit_COCA_2','8579');
INSERT INTO book_word VALUES(67456,'twinkle','qit_COCA_2','5576');
INSERT INTO book_word VALUES(67457,'armament','qit_COCA_2','8519');
INSERT INTO book_word VALUES(67458,'kindle','qit_COCA_2','6800');
INSERT INTO book_word VALUES(67459,'envisage','qit_COCA_2','8360');
INSERT INTO book_word VALUES(67460,'illustrious','qit_COCA_2','11042');
INSERT INTO book_word VALUES(67461,'decrepit','qit_COCA_2','14661');
INSERT INTO book_word VALUES(67462,'mitten','qit_COCA_2','7617');
INSERT INTO book_word VALUES(67463,'radicalism','qit_COCA_2','11816');
INSERT INTO book_word VALUES(67464,'dandy','qit_COCA_2','12970');
INSERT INTO book_word VALUES(67465,'seclusion','qit_COCA_2','13959');
INSERT INTO book_word VALUES(67466,'abject','qit_COCA_2','9489');
INSERT INTO book_word VALUES(67467,'calibration','qit_COCA_2','6870');
INSERT INTO book_word VALUES(67468,'quartz','qit_COCA_2','7335');
INSERT INTO book_word VALUES(67469,'transcendental','qit_COCA_2','12480');
INSERT INTO book_word VALUES(67470,'equestrian','qit_COCA_2','13798');
INSERT INTO book_word VALUES(67471,'eraser','qit_COCA_2','1747');
INSERT INTO book_word VALUES(67472,'evasive','qit_COCA_2','10532');
INSERT INTO book_word VALUES(67473,'lavish','qit_COCA_2','9389');
INSERT INTO book_word VALUES(67474,'immobile','qit_COCA_2','11050');
INSERT INTO book_word VALUES(67475,'thunderous','qit_COCA_2','12448');
INSERT INTO book_word VALUES(67476,'downstream','qit_COCA_2','10375');
INSERT INTO book_word VALUES(67477,'demoralize','qit_COCA_2','10219');
INSERT INTO book_word VALUES(67478,'amends','qit_COCA_2','15793');
INSERT INTO book_word VALUES(67479,'decadent','qit_COCA_2','12972');
INSERT INTO book_word VALUES(67480,'foot','qit_COCA_2','1882');
INSERT INTO book_word VALUES(67481,'notch','qit_COCA_2','13526');
INSERT INTO book_word VALUES(67482,'exorbitant','qit_COCA_2','13261');
INSERT INTO book_word VALUES(67483,'executioner','qit_COCA_2','10547');
INSERT INTO book_word VALUES(67484,'televise','qit_COCA_2','12412');
INSERT INTO book_word VALUES(67485,'destitute','qit_COCA_2','9433');
INSERT INTO book_word VALUES(67486,'dimple','qit_COCA_2','10282');
INSERT INTO book_word VALUES(67487,'liberally','qit_COCA_2','13908');
INSERT INTO book_word VALUES(67488,'sobriety','qit_COCA_2','12204');
INSERT INTO book_word VALUES(67489,'peddler','qit_COCA_2','16036');
INSERT INTO book_word VALUES(67490,'cuff','qit_COCA_2','8665');
INSERT INTO book_word VALUES(67491,'heave','qit_COCA_2','6992');
INSERT INTO book_word VALUES(67492,'synthesizer','qit_COCA_2','13354');
INSERT INTO book_word VALUES(67493,'woolen','qit_COCA_2','13208');
INSERT INTO book_word VALUES(67494,'inverse','qit_COCA_2','8319');
INSERT INTO book_word VALUES(67495,'intoxicate','qit_COCA_2','11217');
INSERT INTO book_word VALUES(67496,'word','qit_COCA_2','3794');
INSERT INTO book_word VALUES(67497,'sand','qit_COCA_2','3054');
INSERT INTO book_word VALUES(67498,'upload','qit_COCA_2','16588');
INSERT INTO book_word VALUES(67499,'voracious','qit_COCA_2','13656');
INSERT INTO book_word VALUES(67500,'paucity','qit_COCA_2','13929');
INSERT INTO book_word VALUES(67501,'crescendo','qit_COCA_2','15178');
INSERT INTO book_word VALUES(67502,'croak','qit_COCA_2','10112');
INSERT INTO book_word VALUES(67503,'graft','qit_COCA_2','10830');
INSERT INTO book_word VALUES(67504,'duplication','qit_COCA_2','16295');
INSERT INTO book_word VALUES(67505,'bewilderment','qit_COCA_2','8550');
INSERT INTO book_word VALUES(67506,'fruition','qit_COCA_2','10761');
INSERT INTO book_word VALUES(67507,'woodpecker','qit_COCA_2','830');
INSERT INTO book_word VALUES(67508,'careen','qit_COCA_2','15607');
INSERT INTO book_word VALUES(67509,'extricate','qit_COCA_2','10579');
INSERT INTO book_word VALUES(67510,'tearful','qit_COCA_2','12407');
INSERT INTO book_word VALUES(67511,'paddy','qit_COCA_2','11609');
INSERT INTO book_word VALUES(67512,'butcher','qit_COCA_2','439');
INSERT INTO book_word VALUES(67513,'hesitantly','qit_COCA_2','17713');
INSERT INTO book_word VALUES(67514,'panther','qit_COCA_2','7005');
INSERT INTO book_word VALUES(67515,'ruddy','qit_COCA_2','12000');
INSERT INTO book_word VALUES(67516,'amphitheater','qit_COCA_2','14650');
INSERT INTO book_word VALUES(67517,'carp','qit_COCA_2','9891');
INSERT INTO book_word VALUES(67518,'amber','qit_COCA_2','9597');
INSERT INTO book_word VALUES(67519,'repent','qit_COCA_2','6325');
INSERT INTO book_word VALUES(67520,'forage','qit_COCA_2','10713');
INSERT INTO book_word VALUES(67521,'underdeveloped','qit_COCA_2','12542');
INSERT INTO book_word VALUES(67522,'raindrop','qit_COCA_2','11821');
INSERT INTO book_word VALUES(67523,'cadaver','qit_COCA_2','14334');
INSERT INTO book_word VALUES(67524,'circular','qit_COCA_2','5524');
INSERT INTO book_word VALUES(67525,'brooch','qit_COCA_2','9842');
INSERT INTO book_word VALUES(67526,'remittance','qit_COCA_2','11902');
INSERT INTO book_word VALUES(67527,'iridescent','qit_COCA_2','15249');
INSERT INTO book_word VALUES(67528,'lilac','qit_COCA_2','11316');
INSERT INTO book_word VALUES(67529,'glut','qit_COCA_2','14312');
INSERT INTO book_word VALUES(67530,'expectant','qit_COCA_2','10560');
INSERT INTO book_word VALUES(67531,'projecting','qit_COCA_2','13700');
INSERT INTO book_word VALUES(67532,'opulent','qit_COCA_2','11573');
INSERT INTO book_word VALUES(67533,'allowable','qit_COCA_2','17300');
INSERT INTO book_word VALUES(67534,'sheaf','qit_COCA_2','12127');
INSERT INTO book_word VALUES(67535,'ointment','qit_COCA_2','11558');
INSERT INTO book_word VALUES(67536,'unbridled','qit_COCA_2','14010');
INSERT INTO book_word VALUES(67537,'archer','qit_COCA_2','9662');
INSERT INTO book_word VALUES(67538,'immobilize','qit_COCA_2','13366');
INSERT INTO book_word VALUES(67539,'meddle','qit_COCA_2','8948');
INSERT INTO book_word VALUES(67540,'surmount','qit_COCA_2','12353');
INSERT INTO book_word VALUES(67541,'hound','qit_COCA_2','7709');
INSERT INTO book_word VALUES(67542,'commensurate','qit_COCA_2','9988');
INSERT INTO book_word VALUES(67543,'revered','qit_COCA_2','13702');
INSERT INTO book_word VALUES(67544,'outgrowth','qit_COCA_2','13740');
INSERT INTO book_word VALUES(67545,'summons','qit_COCA_2','12332');
INSERT INTO book_word VALUES(67546,'repellent','qit_COCA_2','11917');
INSERT INTO book_word VALUES(67547,'anaerobic','qit_COCA_2','15892');
INSERT INTO book_word VALUES(67548,'standby','qit_COCA_2','16493');
INSERT INTO book_word VALUES(67549,'irreverent','qit_COCA_2','11241');
INSERT INTO book_word VALUES(67550,'layering','qit_COCA_2','13266');
INSERT INTO book_word VALUES(67551,'redundancy','qit_COCA_2','11871');
INSERT INTO book_word VALUES(67552,'abhor','qit_COCA_2','9487');
INSERT INTO book_word VALUES(67553,'silhouette','qit_COCA_2','12158');
INSERT INTO book_word VALUES(67554,'congruent','qit_COCA_2','10030');
INSERT INTO book_word VALUES(67555,'penance','qit_COCA_2','14914');
INSERT INTO book_word VALUES(67556,'vomit','qit_COCA_2','9479');
INSERT INTO book_word VALUES(67557,'script','qit_COCA_2','8470');
INSERT INTO book_word VALUES(67558,'eloquence','qit_COCA_2','6879');
INSERT INTO book_word VALUES(67559,'heterogeneity','qit_COCA_2','16141');
INSERT INTO book_word VALUES(67560,'tar','qit_COCA_2','7017');
INSERT INTO book_word VALUES(67561,'sleigh','qit_COCA_2','12187');
INSERT INTO book_word VALUES(67562,'anomalous','qit_COCA_2','15028');
INSERT INTO book_word VALUES(67563,'unscrupulous','qit_COCA_2','14061');
INSERT INTO book_word VALUES(67564,'spruce','qit_COCA_2','12245');
INSERT INTO book_word VALUES(67565,'leery','qit_COCA_2','14294');
INSERT INTO book_word VALUES(67566,'legume','qit_COCA_2','13281');
INSERT INTO book_word VALUES(67567,'fowl','qit_COCA_2','6645');
INSERT INTO book_word VALUES(67568,'assuage','qit_COCA_2','15604');
INSERT INTO book_word VALUES(67569,'clamor','qit_COCA_2','13921');
INSERT INTO book_word VALUES(67570,'ajar','qit_COCA_2','9573');
INSERT INTO book_word VALUES(67571,'perplexing','qit_COCA_2','13953');
INSERT INTO book_word VALUES(67572,'selfless','qit_COCA_2','12095');
INSERT INTO book_word VALUES(67573,'anorexia','qit_COCA_2','9368');
INSERT INTO book_word VALUES(67574,'movable','qit_COCA_2','11483');
INSERT INTO book_word VALUES(67575,'patronizing','qit_COCA_2','13761');
INSERT INTO book_word VALUES(67576,'ether','qit_COCA_2','8758');
INSERT INTO book_word VALUES(67577,'malevolent','qit_COCA_2','15707');
INSERT INTO book_word VALUES(67578,'longitude','qit_COCA_2','7269');
INSERT INTO book_word VALUES(67579,'glossary','qit_COCA_2','6647');
INSERT INTO book_word VALUES(67580,'distasteful','qit_COCA_2','14067');
INSERT INTO book_word VALUES(67581,'ruse','qit_COCA_2','14999');
INSERT INTO book_word VALUES(67582,'provenance','qit_COCA_2','15653');
INSERT INTO book_word VALUES(67583,'supercomputer','qit_COCA_2','16762');
INSERT INTO book_word VALUES(67584,'gratuitous','qit_COCA_2','10841');
INSERT INTO book_word VALUES(67585,'gusto','qit_COCA_2','10862');
INSERT INTO book_word VALUES(67586,'humanistic','qit_COCA_2','14190');
INSERT INTO book_word VALUES(67587,'elapse','qit_COCA_2','7804');
INSERT INTO book_word VALUES(67588,'pique','qit_COCA_2','13954');
INSERT INTO book_word VALUES(67589,'sporadically','qit_COCA_2','13376');
INSERT INTO book_word VALUES(67590,'echelon','qit_COCA_2','15823');
INSERT INTO book_word VALUES(67591,'astray','qit_COCA_2','9695');
INSERT INTO book_word VALUES(67592,'goad','qit_COCA_2','15547');
INSERT INTO book_word VALUES(67593,'secretion','qit_COCA_2','15934');
INSERT INTO book_word VALUES(67594,'contemptuous','qit_COCA_2','10051');
INSERT INTO book_word VALUES(67595,'singularity','qit_COCA_2','9210');
INSERT INTO book_word VALUES(67596,'unsuitable','qit_COCA_2','5684');
INSERT INTO book_word VALUES(67597,'clothesline','qit_COCA_2','15894');
INSERT INTO book_word VALUES(67598,'delinquent','qit_COCA_2','10203');
INSERT INTO book_word VALUES(67599,'exalted','qit_COCA_2','12995');
INSERT INTO book_word VALUES(67600,'unitary','qit_COCA_2','16521');
INSERT INTO book_word VALUES(67601,'tirade','qit_COCA_2','12458');
INSERT INTO book_word VALUES(67602,'irate','qit_COCA_2','14633');
INSERT INTO book_word VALUES(67603,'shepherd','qit_COCA_2','5114');
INSERT INTO book_word VALUES(67604,'sunburn','qit_COCA_2','12334');
INSERT INTO book_word VALUES(67605,'haggle','qit_COCA_2','10868');
INSERT INTO book_word VALUES(67606,'headmaster','qit_COCA_2','2087');
INSERT INTO book_word VALUES(67607,'ramble','qit_COCA_2','7157');
INSERT INTO book_word VALUES(67608,'maim','qit_COCA_2','15549');
INSERT INTO book_word VALUES(67609,'synonym','qit_COCA_2','9271');
INSERT INTO book_word VALUES(67610,'godfather','qit_COCA_2','10825');
INSERT INTO book_word VALUES(67611,'outlast','qit_COCA_2','14121');
INSERT INTO book_word VALUES(67612,'strut','qit_COCA_2','9473');
INSERT INTO book_word VALUES(67613,'reprimand','qit_COCA_2','12791');
INSERT INTO book_word VALUES(67614,'socialist','qit_COCA_2','3236');
INSERT INTO book_word VALUES(67615,'lackluster','qit_COCA_2','15510');
INSERT INTO book_word VALUES(67616,'transducer','qit_COCA_2','17668');
INSERT INTO book_word VALUES(67617,'circumscribe','qit_COCA_2','8611');
INSERT INTO book_word VALUES(67618,'monotonous','qit_COCA_2','8212');
INSERT INTO book_word VALUES(67619,'sod','qit_COCA_2','12205');
INSERT INTO book_word VALUES(67620,'inducement','qit_COCA_2','11129');
INSERT INTO book_word VALUES(67621,'Freudian','qit_COCA_2','15911');
INSERT INTO book_word VALUES(67622,'succulent','qit_COCA_2','12321');
INSERT INTO book_word VALUES(67623,'dainty','qit_COCA_2','12969');
INSERT INTO book_word VALUES(67624,'levy','qit_COCA_2','8252');
INSERT INTO book_word VALUES(67625,'venison','qit_COCA_2','13124');
INSERT INTO book_word VALUES(67626,'emigrant','qit_COCA_2','8737');
INSERT INTO book_word VALUES(67627,'hyperactivity','qit_COCA_2','8842');
INSERT INTO book_word VALUES(67628,'fastener','qit_COCA_2','7404');
INSERT INTO book_word VALUES(67629,'eddy','qit_COCA_2','10423');
INSERT INTO book_word VALUES(67630,'dirty','qit_COCA_2','583');
INSERT INTO book_word VALUES(67631,'harmonica','qit_COCA_2','10888');
INSERT INTO book_word VALUES(67632,'madam','qit_COCA_2','2384');
INSERT INTO book_word VALUES(67633,'radio','qit_COCA_2','182');
INSERT INTO book_word VALUES(67634,'sender','qit_COCA_2','16476');
INSERT INTO book_word VALUES(67635,'enunciate','qit_COCA_2','15082');
INSERT INTO book_word VALUES(67636,'draconian','qit_COCA_2','15149');
INSERT INTO book_word VALUES(67637,'reprieve','qit_COCA_2','15519');
INSERT INTO book_word VALUES(67638,'moat','qit_COCA_2','11450');
INSERT INTO book_word VALUES(67639,'antigen','qit_COCA_2','16090');
INSERT INTO book_word VALUES(67640,'tidy','qit_COCA_2','3506');
INSERT INTO book_word VALUES(67641,'tint','qit_COCA_2','12456');
INSERT INTO book_word VALUES(67642,'flounder','qit_COCA_2','10696');
INSERT INTO book_word VALUES(67643,'judicious','qit_COCA_2','8908');
INSERT INTO book_word VALUES(67644,'bigot','qit_COCA_2','9783');
INSERT INTO book_word VALUES(67645,'interminable','qit_COCA_2','12839');
INSERT INTO book_word VALUES(67646,'choppy','qit_COCA_2','9931');
INSERT INTO book_word VALUES(67647,'precipitous','qit_COCA_2','11734');
INSERT INTO book_word VALUES(67648,'merciless','qit_COCA_2','11424');
INSERT INTO book_word VALUES(67649,'depositor','qit_COCA_2','13863');
INSERT INTO book_word VALUES(67650,'pronoun','qit_COCA_2','5533');
INSERT INTO book_word VALUES(67651,'distributed','qit_COCA_2','16537');
INSERT INTO book_word VALUES(67652,'progeny','qit_COCA_2','15652');
INSERT INTO book_word VALUES(67653,'sanguine','qit_COCA_2','12032');
INSERT INTO book_word VALUES(67654,'ablaze','qit_COCA_2','9490');
INSERT INTO book_word VALUES(67655,'lingo','qit_COCA_2','15869');
INSERT INTO book_word VALUES(67656,'entwine','qit_COCA_2','10496');
INSERT INTO book_word VALUES(67657,'chameleon','qit_COCA_2','14587');
INSERT INTO book_word VALUES(67658,'raze','qit_COCA_2','13986');
INSERT INTO book_word VALUES(67659,'rope','qit_COCA_2','3024');
INSERT INTO book_word VALUES(67660,'yardstick','qit_COCA_2','9349');
INSERT INTO book_word VALUES(67661,'incense','qit_COCA_2','6998');
INSERT INTO book_word VALUES(67662,'epicenter','qit_COCA_2','16153');
INSERT INTO book_word VALUES(67663,'didactic','qit_COCA_2','10269');
INSERT INTO book_word VALUES(67664,'militiaman','qit_COCA_2','11435');
INSERT INTO book_word VALUES(67665,'convulsion','qit_COCA_2','8644');
INSERT INTO book_word VALUES(67666,'loath','qit_COCA_2','15705');
INSERT INTO book_word VALUES(67667,'streamer','qit_COCA_2','16379');
INSERT INTO book_word VALUES(67668,'symbiotic','qit_COCA_2','13415');
INSERT INTO book_word VALUES(67669,'regress','qit_COCA_2','11885');
INSERT INTO book_word VALUES(67670,'topsoil','qit_COCA_2','12465');
INSERT INTO book_word VALUES(67671,'rationing','qit_COCA_2','14198');
INSERT INTO book_word VALUES(67672,'axial','qit_COCA_2','6930');
INSERT INTO book_word VALUES(67673,'rote','qit_COCA_2','14267');
INSERT INTO book_word VALUES(67674,'phosphate','qit_COCA_2','9065');
INSERT INTO book_word VALUES(67675,'auditing','qit_COCA_2','17307');
INSERT INTO book_word VALUES(67676,'falsehood','qit_COCA_2','12730');
INSERT INTO book_word VALUES(67677,'amputate','qit_COCA_2','8497');
INSERT INTO book_word VALUES(67678,'gunpowder','qit_COCA_2','5166');
INSERT INTO book_word VALUES(67679,'catalogue','qit_COCA_2','47');
INSERT INTO book_word VALUES(67680,'scent','qit_COCA_2','4688');
INSERT INTO book_word VALUES(67681,'intricately','qit_COCA_2','13578');
INSERT INTO book_word VALUES(67682,'parlance','qit_COCA_2','15408');
INSERT INTO book_word VALUES(67683,'flake','qit_COCA_2','7187');
INSERT INTO book_word VALUES(67684,'supremely','qit_COCA_2','13537');
INSERT INTO book_word VALUES(67685,'mass','qit_COCA_2','2411');
INSERT INTO book_word VALUES(67686,'humanist','qit_COCA_2','11006');
INSERT INTO book_word VALUES(67687,'debatable','qit_COCA_2','13671');
INSERT INTO book_word VALUES(67688,'reschedule','qit_COCA_2','13764');
INSERT INTO book_word VALUES(67689,'thermos','qit_COCA_2','4019');
INSERT INTO book_word VALUES(67690,'discerning','qit_COCA_2','10300');
INSERT INTO book_word VALUES(67691,'skateboard','qit_COCA_2','4501');
INSERT INTO book_word VALUES(67692,'hermit','qit_COCA_2','10945');
INSERT INTO book_word VALUES(67693,'impel','qit_COCA_2','8854');
INSERT INTO book_word VALUES(67694,'justly','qit_COCA_2','13343');
INSERT INTO book_word VALUES(67695,'condiment','qit_COCA_2','13400');
INSERT INTO book_word VALUES(67696,'rapt','qit_COCA_2','11835');
INSERT INTO book_word VALUES(67697,'anathema','qit_COCA_2','15414');
INSERT INTO book_word VALUES(67698,'disaffected','qit_COCA_2','14507');
INSERT INTO book_word VALUES(67699,'everlasting','qit_COCA_2','7808');
INSERT INTO book_word VALUES(67700,'blinking','qit_COCA_2','16554');
INSERT INTO book_word VALUES(67701,'coy','qit_COCA_2','15029');
INSERT INTO book_word VALUES(67702,'axiom','qit_COCA_2','9720');
INSERT INTO book_word VALUES(67703,'rile','qit_COCA_2','15097');
INSERT INTO book_word VALUES(67704,'implausible','qit_COCA_2','14943');
INSERT INTO book_word VALUES(67705,'sensuality','qit_COCA_2','15989');
INSERT INTO book_word VALUES(67706,'tout','qit_COCA_2','12473');
INSERT INTO book_word VALUES(67707,'stilt','qit_COCA_2','14274');
INSERT INTO book_word VALUES(67708,'absolve','qit_COCA_2','12798');
INSERT INTO book_word VALUES(67709,'pompous','qit_COCA_2','11719');
INSERT INTO book_word VALUES(67710,'yearly','qit_COCA_2','5744');
INSERT INTO book_word VALUES(67711,'stew','qit_COCA_2','7385');
INSERT INTO book_word VALUES(67712,'optimization','qit_COCA_2','16705');
INSERT INTO book_word VALUES(67713,'nullify','qit_COCA_2','15275');
INSERT INTO book_word VALUES(67714,'distil','qit_COCA_2','8714');
INSERT INTO book_word VALUES(67715,'garish','qit_COCA_2','14843');
INSERT INTO book_word VALUES(67716,'malt','qit_COCA_2','11367');
INSERT INTO book_word VALUES(67717,'alchemy','qit_COCA_2','9574');
INSERT INTO book_word VALUES(67718,'condor','qit_COCA_2','14110');
INSERT INTO book_word VALUES(67719,'freelance','qit_COCA_2','10747');
INSERT INTO book_word VALUES(67720,'mighty','qit_COCA_2','6654');
INSERT INTO book_word VALUES(67721,'through','qit_COCA_2','3497');
INSERT INTO book_word VALUES(67722,'splitting','qit_COCA_2','16543');
INSERT INTO book_word VALUES(67723,'rail','qit_COCA_2','2910');
INSERT INTO book_word VALUES(67724,'tubular','qit_COCA_2','12512');
INSERT INTO book_word VALUES(67725,'exasperate','qit_COCA_2','8764');
INSERT INTO book_word VALUES(67726,'necktie','qit_COCA_2','2540');
INSERT INTO book_word VALUES(67727,'old','qit_COCA_2','2621');
INSERT INTO book_word VALUES(67728,'shoddy','qit_COCA_2','13091');
INSERT INTO book_word VALUES(67729,'decorum','qit_COCA_2','10176');
INSERT INTO book_word VALUES(67730,'halibut','qit_COCA_2','15796');
INSERT INTO book_word VALUES(67731,'drowsy','qit_COCA_2','9438');
INSERT INTO book_word VALUES(67732,'millisecond','qit_COCA_2','17509');
INSERT INTO book_word VALUES(67733,'Quaker','qit_COCA_2','11788');
INSERT INTO book_word VALUES(67734,'gallant','qit_COCA_2','10779');
INSERT INTO book_word VALUES(67735,'inasmuch','qit_COCA_2','7318');
INSERT INTO book_word VALUES(67736,'unmatched','qit_COCA_2','13833');
INSERT INTO book_word VALUES(67737,'coast','qit_COCA_2','1400');
INSERT INTO book_word VALUES(67738,'gargantuan','qit_COCA_2','15506');
INSERT INTO book_word VALUES(67739,'suffuse','qit_COCA_2','15170');
INSERT INTO book_word VALUES(67740,'checkered','qit_COCA_2','15609');
INSERT INTO book_word VALUES(67741,'spite','qit_COCA_2','7884');
INSERT INTO book_word VALUES(67742,'unconcerned','qit_COCA_2','16224');
INSERT INTO book_word VALUES(67743,'retard','qit_COCA_2','6712');
INSERT INTO book_word VALUES(67744,'hyperbole','qit_COCA_2','14703');
INSERT INTO book_word VALUES(67745,'theorem','qit_COCA_2','6672');
INSERT INTO book_word VALUES(67746,'considerate','qit_COCA_2','3906');
INSERT INTO book_word VALUES(67747,'tribulation','qit_COCA_2','15375');
INSERT INTO book_word VALUES(67748,'bowler','qit_COCA_2','9830');
INSERT INTO book_word VALUES(67749,'lockout','qit_COCA_2','16742');
INSERT INTO book_word VALUES(67750,'inflexible','qit_COCA_2','11154');
INSERT INTO book_word VALUES(67751,'inquisitive','qit_COCA_2','13031');
INSERT INTO book_word VALUES(67752,'uptown','qit_COCA_2','12611');
INSERT INTO book_word VALUES(67753,'shuffle','qit_COCA_2','13093');
INSERT INTO book_word VALUES(67754,'inaccuracy','qit_COCA_2','17450');
INSERT INTO book_word VALUES(67755,'peptide','qit_COCA_2','16008');
INSERT INTO book_word VALUES(67756,'sunlit','qit_COCA_2','13789');
INSERT INTO book_word VALUES(67757,'smudge','qit_COCA_2','12197');
INSERT INTO book_word VALUES(67758,'balmy','qit_COCA_2','9737');
INSERT INTO book_word VALUES(67759,'allay','qit_COCA_2','9584');
INSERT INTO book_word VALUES(67760,'radiance','qit_COCA_2','11815');
INSERT INTO book_word VALUES(67761,'shimmer','qit_COCA_2','12131');
INSERT INTO book_word VALUES(67762,'extravagance','qit_COCA_2','12711');
INSERT INTO book_word VALUES(67763,'harrowing','qit_COCA_2','10891');
INSERT INTO book_word VALUES(67764,'reticent','qit_COCA_2','11957');
INSERT INTO book_word VALUES(67765,'drawl','qit_COCA_2','10383');
INSERT INTO book_word VALUES(67766,'unrecognized','qit_COCA_2','17680');
INSERT INTO book_word VALUES(67767,'aghast','qit_COCA_2','15442');
INSERT INTO book_word VALUES(67768,'aggregation','qit_COCA_2','14062');
INSERT INTO book_word VALUES(67769,'spotlight','qit_COCA_2','12823');
INSERT INTO book_word VALUES(67770,'reminiscence','qit_COCA_2','11900');
INSERT INTO book_word VALUES(67771,'enmity','qit_COCA_2','10477');
INSERT INTO book_word VALUES(67772,'cannibalism','qit_COCA_2','13752');
INSERT INTO book_word VALUES(67773,'gregarious','qit_COCA_2','10844');
INSERT INTO book_word VALUES(67774,'outwardly','qit_COCA_2','16204');
INSERT INTO book_word VALUES(67775,'surly','qit_COCA_2','12352');
INSERT INTO book_word VALUES(67776,'ramshackle','qit_COCA_2','15095');
INSERT INTO book_word VALUES(67777,'ancillary','qit_COCA_2','14477');
INSERT INTO book_word VALUES(67778,'retainer','qit_COCA_2','11955');
INSERT INTO book_word VALUES(67779,'sharp','qit_COCA_2','3938');
INSERT INTO book_word VALUES(67780,'vilify','qit_COCA_2','15528');
INSERT INTO book_word VALUES(67781,'subdivide','qit_COCA_2','6962');
INSERT INTO book_word VALUES(67782,'gloss','qit_COCA_2','10820');
INSERT INTO book_word VALUES(67783,'cancerous','qit_COCA_2','15876');
INSERT INTO book_word VALUES(67784,'automate','qit_COCA_2','7550');
INSERT INTO book_word VALUES(67785,'reversible','qit_COCA_2','9160');
INSERT INTO book_word VALUES(67786,'fortitude','qit_COCA_2','12858');
INSERT INTO book_word VALUES(67787,'distal','qit_COCA_2','8712');
INSERT INTO book_word VALUES(67788,'abolitionist','qit_COCA_2','14136');
INSERT INTO book_word VALUES(67789,'have','qit_COCA_2','630');
INSERT INTO book_word VALUES(67790,'overcast','qit_COCA_2','9022');
INSERT INTO book_word VALUES(67791,'incurable','qit_COCA_2','8864');
INSERT INTO book_word VALUES(67792,'wristwatch','qit_COCA_2','14134');
INSERT INTO book_word VALUES(67793,'hilt','qit_COCA_2','10958');
INSERT INTO book_word VALUES(67794,'organically','qit_COCA_2','13304');
INSERT INTO book_word VALUES(67795,'behest','qit_COCA_2','15922');
INSERT INTO book_word VALUES(67796,'derogatory','qit_COCA_2','10234');
INSERT INTO book_word VALUES(67797,'weasel','qit_COCA_2','16222');
INSERT INTO book_word VALUES(67798,'defraud','qit_COCA_2','10189');
INSERT INTO book_word VALUES(67799,'amalgam','qit_COCA_2','15049');
INSERT INTO book_word VALUES(67800,'shallow','qit_COCA_2','3139');
INSERT INTO book_word VALUES(67801,'carpet','qit_COCA_2','1296');
INSERT INTO book_word VALUES(67802,'disinfectant','qit_COCA_2','10314');
INSERT INTO book_word VALUES(67803,'preservative','qit_COCA_2','14122');
INSERT INTO book_word VALUES(67804,'courtly','qit_COCA_2','13734');
INSERT INTO book_word VALUES(67805,'hemorrhage','qit_COCA_2','8831');
INSERT INTO book_word VALUES(67806,'purple','qit_COCA_2','2881');
INSERT INTO book_word VALUES(67807,'claimant','qit_COCA_2','9951');
INSERT INTO book_word VALUES(67808,'promiscuous','qit_COCA_2','15164');
INSERT INTO book_word VALUES(67809,'carol','qit_COCA_2','9890');
INSERT INTO book_word VALUES(67810,'holocaust','qit_COCA_2','10974');
INSERT INTO book_word VALUES(67811,'dictum','qit_COCA_2','10268');
INSERT INTO book_word VALUES(67812,'penicillin','qit_COCA_2','8165');
INSERT INTO book_word VALUES(67813,'exalt','qit_COCA_2','10540');
INSERT INTO book_word VALUES(67814,'readable','qit_COCA_2','16278');
INSERT INTO book_word VALUES(67815,'mystic','qit_COCA_2','11498');
INSERT INTO book_word VALUES(67816,'daffodil','qit_COCA_2','10143');
INSERT INTO book_word VALUES(67817,'technicality','qit_COCA_2','12408');
INSERT INTO book_word VALUES(67818,'dehydrate','qit_COCA_2','10194');
INSERT INTO book_word VALUES(67819,'basal','qit_COCA_2','17934');
INSERT INTO book_word VALUES(67820,'alight','qit_COCA_2','9580');
INSERT INTO book_word VALUES(67821,'partition','qit_COCA_2','6850');
INSERT INTO book_word VALUES(67822,'subsist','qit_COCA_2','13455');
INSERT INTO book_word VALUES(67823,'untenable','qit_COCA_2','12593');
INSERT INTO book_word VALUES(67824,'counterfeit','qit_COCA_2','12964');
INSERT INTO book_word VALUES(67825,'site','qit_COCA_2','5032');
INSERT INTO book_word VALUES(67826,'pester','qit_COCA_2','11682');
INSERT INTO book_word VALUES(67827,'platonic','qit_COCA_2','14321');
INSERT INTO book_word VALUES(67828,'snob','qit_COCA_2','6819');
INSERT INTO book_word VALUES(67829,'smattering','qit_COCA_2','14642');
INSERT INTO book_word VALUES(67830,'resigned','qit_COCA_2','11938');
INSERT INTO book_word VALUES(67831,'grapevine','qit_COCA_2','10836');
INSERT INTO book_word VALUES(67832,'cog','qit_COCA_2','9977');
INSERT INTO book_word VALUES(67833,'innermost','qit_COCA_2','14002');
INSERT INTO book_word VALUES(67834,'incipient','qit_COCA_2','11094');
INSERT INTO book_word VALUES(67835,'weekly','qit_COCA_2','3734');
INSERT INTO book_word VALUES(67836,'disparage','qit_COCA_2','15316');
INSERT INTO book_word VALUES(67837,'beef','qit_COCA_2','1129');
INSERT INTO book_word VALUES(67838,'thaw','qit_COCA_2','13114');
INSERT INTO book_word VALUES(67839,'capricious','qit_COCA_2','12945');
INSERT INTO book_word VALUES(67840,'nude','qit_COCA_2','8997');
INSERT INTO book_word VALUES(67841,'sharpness','qit_COCA_2','17938');
INSERT INTO book_word VALUES(67842,'sapphire','qit_COCA_2','13453');
INSERT INTO book_word VALUES(67843,'stampede','qit_COCA_2','12264');
INSERT INTO book_word VALUES(67844,'pacifist','qit_COCA_2','14994');
INSERT INTO book_word VALUES(67845,'tunnel','qit_COCA_2','6600');
INSERT INTO book_word VALUES(67846,'treachery','qit_COCA_2','12492');
INSERT INTO book_word VALUES(67847,'colt','qit_COCA_2','9986');
INSERT INTO book_word VALUES(67848,'barrel','qit_COCA_2','5716');
INSERT INTO book_word VALUES(67849,'genial','qit_COCA_2','8811');
INSERT INTO book_word VALUES(67850,'inhalation','qit_COCA_2','15964');
INSERT INTO book_word VALUES(67851,'toolbox','qit_COCA_2','17663');
INSERT INTO book_word VALUES(67852,'horrid','qit_COCA_2','10988');
INSERT INTO book_word VALUES(67853,'blindfold','qit_COCA_2','16233');
INSERT INTO book_word VALUES(67854,'incendiary','qit_COCA_2','11091');
INSERT INTO book_word VALUES(67855,'signatory','qit_COCA_2','18192');
INSERT INTO book_word VALUES(67856,'perversion','qit_COCA_2','15514');
INSERT INTO book_word VALUES(67857,'scorpion','qit_COCA_2','12063');
INSERT INTO book_word VALUES(67858,'whisky','qit_COCA_2','5792');
INSERT INTO book_word VALUES(67859,'hearsay','qit_COCA_2','10907');
INSERT INTO book_word VALUES(67860,'retool','qit_COCA_2','13375');
INSERT INTO book_word VALUES(67861,'ascendancy','qit_COCA_2','15565');
INSERT INTO book_word VALUES(67862,'wharf','qit_COCA_2','7391');
INSERT INTO book_word VALUES(67863,'luminary','qit_COCA_2','14512');
INSERT INTO book_word VALUES(67864,'sparingly','qit_COCA_2','12227');
INSERT INTO book_word VALUES(67865,'copious','qit_COCA_2','8647');
INSERT INTO book_word VALUES(67866,'ineffectual','qit_COCA_2','11133');
INSERT INTO book_word VALUES(67867,'adaptability','qit_COCA_2','16788');
INSERT INTO book_word VALUES(67868,'penitentiary','qit_COCA_2','16100');
INSERT INTO book_word VALUES(67869,'blackmail','qit_COCA_2','8256');
INSERT INTO book_word VALUES(67870,'backtrack','qit_COCA_2','17317');
INSERT INTO book_word VALUES(67871,'staple','qit_COCA_2','8380');
INSERT INTO book_word VALUES(67872,'inordinate','qit_COCA_2','11178');
INSERT INTO book_word VALUES(67873,'downsizing','qit_COCA_2','16310');
INSERT INTO book_word VALUES(67874,'lurch','qit_COCA_2','11345');
INSERT INTO book_word VALUES(67875,'disavow','qit_COCA_2','10296');
INSERT INTO book_word VALUES(67876,'knapsack','qit_COCA_2','11275');
INSERT INTO book_word VALUES(67877,'unwrap','qit_COCA_2','16221');
INSERT INTO book_word VALUES(67878,'homely','qit_COCA_2','7564');
INSERT INTO book_word VALUES(67879,'informer','qit_COCA_2','11161');
INSERT INTO book_word VALUES(67880,'monopolize','qit_COCA_2','14260');
INSERT INTO book_word VALUES(67881,'solicitor','qit_COCA_2','12208');
INSERT INTO book_word VALUES(67882,'quiver','qit_COCA_2','7214');
INSERT INTO book_word VALUES(67883,'henceforth','qit_COCA_2','7409');
INSERT INTO book_word VALUES(67884,'offshoot','qit_COCA_2','16004');
INSERT INTO book_word VALUES(67885,'wayside','qit_COCA_2','3720');
INSERT INTO book_word VALUES(67886,'outmoded','qit_COCA_2','14222');
INSERT INTO book_word VALUES(67887,'discriminant','qit_COCA_2','17387');
INSERT INTO book_word VALUES(67888,'intelligible','qit_COCA_2','8461');
INSERT INTO book_word VALUES(67889,'consonant','qit_COCA_2','10040');
INSERT INTO book_word VALUES(67890,'banter','qit_COCA_2','12866');
INSERT INTO book_word VALUES(67891,'unicorn','qit_COCA_2','12710');
INSERT INTO book_word VALUES(67892,'seaman','qit_COCA_2','3087');
INSERT INTO book_word VALUES(67893,'supersonic','qit_COCA_2','6822');
INSERT INTO book_word VALUES(67894,'generality','qit_COCA_2','14874');
INSERT INTO book_word VALUES(67895,'keyword','qit_COCA_2','17700');
INSERT INTO book_word VALUES(67896,'delude','qit_COCA_2','10207');
INSERT INTO book_word VALUES(67897,'teak','qit_COCA_2','12406');
INSERT INTO book_word VALUES(67898,'grumpy','qit_COCA_2','10855');
INSERT INTO book_word VALUES(67899,'hello','qit_COCA_2','635');
INSERT INTO book_word VALUES(67900,'protectionist','qit_COCA_2','14101');
INSERT INTO book_word VALUES(67901,'exclusionary','qit_COCA_2','16033');
INSERT INTO book_word VALUES(67902,'enviable','qit_COCA_2','10497');
INSERT INTO book_word VALUES(67903,'shipwreck','qit_COCA_2','7537');
INSERT INTO book_word VALUES(67904,'enchant','qit_COCA_2','7361');
INSERT INTO book_word VALUES(67905,'regrettable','qit_COCA_2','16439');
INSERT INTO book_word VALUES(67906,'redraw','qit_COCA_2','11869');
INSERT INTO book_word VALUES(67907,'contort','qit_COCA_2','12960');
INSERT INTO book_word VALUES(67908,'minefield','qit_COCA_2','11441');
INSERT INTO book_word VALUES(67909,'whirl','qit_COCA_2','4830');
INSERT INTO book_word VALUES(67910,'defensible','qit_COCA_2','10183');
INSERT INTO book_word VALUES(67911,'lance','qit_COCA_2','11282');
INSERT INTO book_word VALUES(67912,'infatuation','qit_COCA_2','12786');
INSERT INTO book_word VALUES(67913,'tiptoe','qit_COCA_2','12457');
INSERT INTO book_word VALUES(67914,'hang','qit_COCA_2','4164');
INSERT INTO book_word VALUES(67915,'stalwart','qit_COCA_2','8237');
INSERT INTO book_word VALUES(67916,'grand','qit_COCA_2','2016');
INSERT INTO book_word VALUES(67917,'flutter','qit_COCA_2','7818');
INSERT INTO book_word VALUES(67918,'imperialist','qit_COCA_2','11061');
INSERT INTO book_word VALUES(67919,'germinate','qit_COCA_2','8815');
INSERT INTO book_word VALUES(67920,'miniature','qit_COCA_2','7840');
INSERT INTO book_word VALUES(67921,'pancreas','qit_COCA_2','9029');
INSERT INTO book_word VALUES(67922,'buffet','qit_COCA_2','4261');
INSERT INTO book_word VALUES(67923,'imperil','qit_COCA_2','11062');
INSERT INTO book_word VALUES(67924,'vernacular','qit_COCA_2','12633');
INSERT INTO book_word VALUES(67925,'tact','qit_COCA_2','7292');
INSERT INTO book_word VALUES(67926,'loll','qit_COCA_2','11330');
INSERT INTO book_word VALUES(67927,'snipe','qit_COCA_2','13099');
INSERT INTO book_word VALUES(67928,'mallet','qit_COCA_2','13802');
INSERT INTO book_word VALUES(67929,'wick','qit_COCA_2','12692');
INSERT INTO book_word VALUES(67930,'tinge','qit_COCA_2','12453');
INSERT INTO book_word VALUES(67931,'mat','qit_COCA_2','2413');
INSERT INTO book_word VALUES(67932,'shackle','qit_COCA_2','14680');
INSERT INTO book_word VALUES(67933,'snack','qit_COCA_2','3219');
INSERT INTO book_word VALUES(67934,'maggot','qit_COCA_2','11354');
INSERT INTO book_word VALUES(67935,'lullaby','qit_COCA_2','11343');
INSERT INTO book_word VALUES(67936,'crow','qit_COCA_2','5434');
INSERT INTO book_word VALUES(67937,'degenerate','qit_COCA_2','8222');
INSERT INTO book_word VALUES(67938,'vest','qit_COCA_2','3669');
INSERT INTO book_word VALUES(67939,'respiration','qit_COCA_2','9155');
INSERT INTO book_word VALUES(67940,'pagan','qit_COCA_2','11610');
INSERT INTO book_word VALUES(67941,'sow','qit_COCA_2','3265');
INSERT INTO book_word VALUES(67942,'hemlock','qit_COCA_2','10931');
INSERT INTO book_word VALUES(67943,'sell','qit_COCA_2','3106');
INSERT INTO book_word VALUES(67944,'lacquer','qit_COCA_2','11279');
INSERT INTO book_word VALUES(67945,'luminosity','qit_COCA_2','14144');
INSERT INTO book_word VALUES(67946,'excise','qit_COCA_2','8765');
INSERT INTO book_word VALUES(67947,'sidle','qit_COCA_2','12155');
INSERT INTO book_word VALUES(67948,'ameliorate','qit_COCA_2','8494');
INSERT INTO book_word VALUES(67949,'acidity','qit_COCA_2','13315');
INSERT INTO book_word VALUES(67950,'pariah','qit_COCA_2','14489');
INSERT INTO book_word VALUES(67951,'unexplored','qit_COCA_2','13987');
INSERT INTO book_word VALUES(67952,'accretion','qit_COCA_2','15601');
INSERT INTO book_word VALUES(67953,'tread','qit_COCA_2','7893');
INSERT INTO book_word VALUES(67954,'shove','qit_COCA_2','6911');
INSERT INTO book_word VALUES(67955,'transformer','qit_COCA_2','4617');
INSERT INTO book_word VALUES(67956,'adjoin','qit_COCA_2','6679');
INSERT INTO book_word VALUES(67957,'teacup','qit_COCA_2','12405');
INSERT INTO book_word VALUES(67958,'blemish','qit_COCA_2','9799');
INSERT INTO book_word VALUES(67959,'tough','qit_COCA_2','237');
INSERT INTO book_word VALUES(67960,'indentation','qit_COCA_2','14570');
INSERT INTO book_word VALUES(67961,'quark','qit_COCA_2','17572');
INSERT INTO book_word VALUES(67962,'illuminating','qit_COCA_2','11040');
INSERT INTO book_word VALUES(67963,'ancient','qit_COCA_2','964');
INSERT INTO book_word VALUES(67964,'implode','qit_COCA_2','14905');
INSERT INTO book_word VALUES(67965,'yelp','qit_COCA_2','14135');
INSERT INTO book_word VALUES(67966,'sieve','qit_COCA_2','9209');
INSERT INTO book_word VALUES(67967,'extraneous','qit_COCA_2','10576');
INSERT INTO book_word VALUES(67968,'daze','qit_COCA_2','10160');
INSERT INTO book_word VALUES(67969,'indecision','qit_COCA_2','11111');
INSERT INTO book_word VALUES(67970,'resuscitate','qit_COCA_2','14719');
INSERT INTO book_word VALUES(67971,'preamble','qit_COCA_2','15555');
INSERT INTO book_word VALUES(67972,'introspective','qit_COCA_2','13300');
INSERT INTO book_word VALUES(67973,'wrought','qit_COCA_2','15750');
INSERT INTO book_word VALUES(67974,'amiss','qit_COCA_2','9604');
INSERT INTO book_word VALUES(67975,'bandanna','qit_COCA_2','13439');
INSERT INTO book_word VALUES(67976,'critique','qit_COCA_2','10111');
INSERT INTO book_word VALUES(67977,'denizen','qit_COCA_2','10222');
INSERT INTO book_word VALUES(67978,'patina','qit_COCA_2','15040');
INSERT INTO book_word VALUES(67979,'vaporize','qit_COCA_2','12622');
INSERT INTO book_word VALUES(67980,'deleterious','qit_COCA_2','8677');
INSERT INTO book_word VALUES(67981,'inorganic','qit_COCA_2','6796');
INSERT INTO book_word VALUES(67982,'crass','qit_COCA_2','15177');
INSERT INTO book_word VALUES(67983,'travail','qit_COCA_2','14963');
INSERT INTO book_word VALUES(67984,'demean','qit_COCA_2','10211');
INSERT INTO book_word VALUES(67985,'tank','qit_COCA_2','3414');
INSERT INTO book_word VALUES(67986,'shear','qit_COCA_2','4822');
INSERT INTO book_word VALUES(67987,'taper','qit_COCA_2','7293');
INSERT INTO book_word VALUES(67988,'infest','qit_COCA_2','8870');
INSERT INTO book_word VALUES(67989,'touchstone','qit_COCA_2','14724');
INSERT INTO book_word VALUES(67990,'merciful','qit_COCA_2','2442');
INSERT INTO book_word VALUES(67991,'dour','qit_COCA_2','14628');
INSERT INTO book_word VALUES(67992,'debunk','qit_COCA_2','14817');
INSERT INTO book_word VALUES(67993,'heretic','qit_COCA_2','10941');
INSERT INTO book_word VALUES(67994,'polemic','qit_COCA_2','11713');
INSERT INTO book_word VALUES(67995,'demented','qit_COCA_2','10213');
INSERT INTO book_word VALUES(67996,'lope','qit_COCA_2','15358');
INSERT INTO book_word VALUES(67997,'antebellum','qit_COCA_2','16072');
INSERT INTO book_word VALUES(67998,'exterminate','qit_COCA_2','8771');
INSERT INTO book_word VALUES(67999,'cobbler','qit_COCA_2','9968');
INSERT INTO book_word VALUES(68000,'profane','qit_COCA_2','15716');
INSERT INTO book_word VALUES(68001,'daydream','qit_COCA_2','10159');
INSERT INTO book_word VALUES(68002,'bawl','qit_COCA_2','9758');
INSERT INTO book_word VALUES(68003,'buffer','qit_COCA_2','8572');
INSERT INTO book_word VALUES(68004,'tranquilizer','qit_COCA_2','9294');
INSERT INTO book_word VALUES(68005,'unkind','qit_COCA_2','6045');
INSERT INTO book_word VALUES(68006,'chopsticks','qit_COCA_2','4275');
INSERT INTO book_word VALUES(68007,'bus','qit_COCA_2','1249');
INSERT INTO book_word VALUES(68008,'landlady','qit_COCA_2','6134');
INSERT INTO book_word VALUES(68009,'vex','qit_COCA_2','6346');
INSERT INTO book_word VALUES(68010,'whoop','qit_COCA_2','9341');
INSERT INTO book_word VALUES(68011,'grotto','qit_COCA_2','15611');
INSERT INTO book_word VALUES(68012,'reincarnation','qit_COCA_2','13175');
INSERT INTO book_word VALUES(68013,'sicken','qit_COCA_2','12150');
INSERT INTO book_word VALUES(68014,'turquoise','qit_COCA_2','13418');
INSERT INTO book_word VALUES(68015,'talkative','qit_COCA_2','7912');
INSERT INTO book_word VALUES(68016,'hardness','qit_COCA_2','8100');
INSERT INTO book_word VALUES(68017,'digitize','qit_COCA_2','17383');
INSERT INTO book_word VALUES(68018,'inexorable','qit_COCA_2','11141');
INSERT INTO book_word VALUES(68019,'cola','qit_COCA_2','9979');
INSERT INTO book_word VALUES(68020,'gist','qit_COCA_2','10807');
INSERT INTO book_word VALUES(68021,'prick','qit_COCA_2','7477');
INSERT INTO book_word VALUES(68022,'plain','qit_COCA_2','2779');
INSERT INTO book_word VALUES(68023,'dowry','qit_COCA_2','10377');
INSERT INTO book_word VALUES(68024,'valor','qit_COCA_2','14329');
INSERT INTO book_word VALUES(68025,'scheme','qit_COCA_2','4689');
INSERT INTO book_word VALUES(68026,'ferment','qit_COCA_2','8778');
INSERT INTO book_word VALUES(68027,'distinctively','qit_COCA_2','13879');
INSERT INTO book_word VALUES(68028,'sectional','qit_COCA_2','13328');
INSERT INTO book_word VALUES(68029,'foodstuff','qit_COCA_2','7908');
INSERT INTO book_word VALUES(68030,'mason','qit_COCA_2','11400');
INSERT INTO book_word VALUES(68031,'flint','qit_COCA_2','10688');
INSERT INTO book_word VALUES(68032,'antagonize','qit_COCA_2','9625');
INSERT INTO book_word VALUES(68033,'shoplifting','qit_COCA_2','15857');
INSERT INTO book_word VALUES(68034,'voluptuous','qit_COCA_2','15401');
INSERT INTO book_word VALUES(68035,'premonition','qit_COCA_2','11741');
INSERT INTO book_word VALUES(68036,'forerunner','qit_COCA_2','10724');
INSERT INTO book_word VALUES(68037,'interlocking','qit_COCA_2','14092');
INSERT INTO book_word VALUES(68038,'trot','qit_COCA_2','6828');
INSERT INTO book_word VALUES(68039,'counterbalance','qit_COCA_2','10081');
INSERT INTO book_word VALUES(68040,'tasteless','qit_COCA_2','3420');
INSERT INTO book_word VALUES(68041,'mermaid','qit_COCA_2','12716');
INSERT INTO book_word VALUES(68042,'auctioneer','qit_COCA_2','9704');
INSERT INTO book_word VALUES(68043,'disdain','qit_COCA_2','8704');
INSERT INTO book_word VALUES(68044,'celibate','qit_COCA_2','15674');
INSERT INTO book_word VALUES(68045,'trinket','qit_COCA_2','12500');
INSERT INTO book_word VALUES(68046,'eulogy','qit_COCA_2','10528');
INSERT INTO book_word VALUES(68047,'homily','qit_COCA_2','10979');
INSERT INTO book_word VALUES(68048,'familiarize','qit_COCA_2','16253');
INSERT INTO book_word VALUES(68049,'uncomplicated','qit_COCA_2','17955');
INSERT INTO book_word VALUES(68050,'whence','qit_COCA_2','15777');
INSERT INTO book_word VALUES(68051,'conceit','qit_COCA_2','6773');
INSERT INTO book_word VALUES(68052,'lynch','qit_COCA_2','11350');
INSERT INTO book_word VALUES(68053,'antipathy','qit_COCA_2','9632');
INSERT INTO book_word VALUES(68054,'notepad','qit_COCA_2','17539');
INSERT INTO book_word VALUES(68055,'gratify','qit_COCA_2','10840');
INSERT INTO book_word VALUES(68056,'rustle','qit_COCA_2','12012');
INSERT INTO book_word VALUES(68057,'climax','qit_COCA_2','6980');
INSERT INTO book_word VALUES(68058,'phantom','qit_COCA_2','11683');
INSERT INTO book_word VALUES(68059,'mildew','qit_COCA_2','15807');
INSERT INTO book_word VALUES(68060,'neurotransmitter','qit_COCA_2','13804');
INSERT INTO book_word VALUES(68061,'mystify','qit_COCA_2','15804');
INSERT INTO book_word VALUES(68062,'mega','qit_COCA_2','17500');
INSERT INTO book_word VALUES(68063,'exponential','qit_COCA_2','13279');
INSERT INTO book_word VALUES(68064,'duplicate','qit_COCA_2','7801');
INSERT INTO book_word VALUES(68065,'satisfactorily','qit_COCA_2','7161');
INSERT INTO book_word VALUES(68066,'beholder','qit_COCA_2','16177');
INSERT INTO book_word VALUES(68067,'waddle','qit_COCA_2','13130');
INSERT INTO book_word VALUES(68068,'bountiful','qit_COCA_2','9826');
INSERT INTO book_word VALUES(68069,'amplification','qit_COCA_2','13873');
INSERT INTO book_word VALUES(68070,'trawl','qit_COCA_2','12489');
INSERT INTO book_word VALUES(68071,'whizz','qit_COCA_2','12797');
INSERT INTO book_word VALUES(68072,'assist','qit_COCA_2','1043');
INSERT INTO book_word VALUES(68073,'macro','qit_COCA_2','16656');
INSERT INTO book_word VALUES(68074,'insular','qit_COCA_2','11188');
INSERT INTO book_word VALUES(68075,'syndicate','qit_COCA_2','12372');
INSERT INTO book_word VALUES(68076,'magnetism','qit_COCA_2','6844');
INSERT INTO book_word VALUES(68077,'quotient','qit_COCA_2','11810');
INSERT INTO book_word VALUES(68078,'airstrip','qit_COCA_2','9570');
INSERT INTO book_word VALUES(68079,'input','qit_COCA_2','6355');
INSERT INTO book_word VALUES(68080,'belated','qit_COCA_2','15240');
INSERT INTO book_word VALUES(68081,'hatchet','qit_COCA_2','10897');
INSERT INTO book_word VALUES(68082,'drizzle','qit_COCA_2','8719');
INSERT INTO book_word VALUES(68083,'readjust','qit_COCA_2','13643');
INSERT INTO book_word VALUES(68084,'halting','qit_COCA_2','10874');
INSERT INTO book_word VALUES(68085,'overlay','qit_COCA_2','16787');
INSERT INTO book_word VALUES(68086,'infertile','qit_COCA_2','8869');
INSERT INTO book_word VALUES(68087,'sequester','qit_COCA_2','14150');
INSERT INTO book_word VALUES(68088,'coronation','qit_COCA_2','10072');
INSERT INTO book_word VALUES(68089,'nose','qit_COCA_2','2582');
INSERT INTO book_word VALUES(68090,'showy','qit_COCA_2','12143');
INSERT INTO book_word VALUES(68091,'entrance','qit_COCA_2','1743');
INSERT INTO book_word VALUES(68092,'prohibitive','qit_COCA_2','14036');
INSERT INTO book_word VALUES(68093,'sac','qit_COCA_2','9170');
INSERT INTO book_word VALUES(68094,'homesick','qit_COCA_2','10977');
INSERT INTO book_word VALUES(68095,'snub','qit_COCA_2','12202');
INSERT INTO book_word VALUES(68096,'acumen','qit_COCA_2','9520');
INSERT INTO book_word VALUES(68097,'reprehensible','qit_COCA_2','15133');
INSERT INTO book_word VALUES(68098,'moor','qit_COCA_2','6896');
INSERT INTO book_word VALUES(68099,'photosynthesis','qit_COCA_2','13528');
INSERT INTO book_word VALUES(68100,'beehive','qit_COCA_2','1130');
INSERT INTO book_word VALUES(68101,'gloat','qit_COCA_2','12828');
INSERT INTO book_word VALUES(68102,'tumult','qit_COCA_2','12513');
INSERT INTO book_word VALUES(68103,'apolitical','qit_COCA_2','15379');
INSERT INTO book_word VALUES(68104,'scroll','qit_COCA_2','13085');
INSERT INTO book_word VALUES(68105,'bound','qit_COCA_2','32');
INSERT INTO book_word VALUES(68106,'botch','qit_COCA_2','15446');
INSERT INTO book_word VALUES(68107,'emphysema','qit_COCA_2','8739');
INSERT INTO book_word VALUES(68108,'midget','qit_COCA_2','13041');
INSERT INTO book_word VALUES(68109,'habitation','qit_COCA_2','8824');
INSERT INTO book_word VALUES(68110,'credo','qit_COCA_2','14337');
INSERT INTO book_word VALUES(68111,'excision','qit_COCA_2','18108');
INSERT INTO book_word VALUES(68112,'pathos','qit_COCA_2','15126');
INSERT INTO book_word VALUES(68113,'loon','qit_COCA_2','11331');
INSERT INTO book_word VALUES(68114,'mucus','qit_COCA_2','8974');
INSERT INTO book_word VALUES(68115,'piss','qit_COCA_2','13057');
INSERT INTO book_word VALUES(68116,'narcissistic','qit_COCA_2','16161');
INSERT INTO book_word VALUES(68117,'repaint','qit_COCA_2','17592');
INSERT INTO book_word VALUES(68118,'cannibal','qit_COCA_2','9867');
INSERT INTO book_word VALUES(68119,'biochemistry','qit_COCA_2','1160');
INSERT INTO book_word VALUES(68120,'nettle','qit_COCA_2','15362');
INSERT INTO book_word VALUES(68121,'furtive','qit_COCA_2','12878');
INSERT INTO book_word VALUES(68122,'hem','qit_COCA_2','10930');
INSERT INTO book_word VALUES(68123,'atlas','qit_COCA_2','9699');
INSERT INTO book_word VALUES(68124,'retrofit','qit_COCA_2','17601');
INSERT INTO book_word VALUES(68125,'deadlock','qit_COCA_2','10162');
INSERT INTO book_word VALUES(68126,'measles','qit_COCA_2','8947');
INSERT INTO book_word VALUES(68127,'lumbering','qit_COCA_2','13738');
INSERT INTO book_word VALUES(68128,'decadence','qit_COCA_2','15696');
INSERT INTO book_word VALUES(68129,'indigo','qit_COCA_2','11121');
INSERT INTO book_word VALUES(68130,'antiseptic','qit_COCA_2','8508');
INSERT INTO book_word VALUES(68131,'veracity','qit_COCA_2','15660');
INSERT INTO book_word VALUES(68132,'bequest','qit_COCA_2','9781');
INSERT INTO book_word VALUES(68133,'cyclone','qit_COCA_2','10141');
INSERT INTO book_word VALUES(68134,'rebut','qit_COCA_2','16103');
INSERT INTO book_word VALUES(68135,'impurity','qit_COCA_2','6744');
INSERT INTO book_word VALUES(68136,'infighting','qit_COCA_2','11148');
INSERT INTO book_word VALUES(68137,'steeple','qit_COCA_2','12279');
INSERT INTO book_word VALUES(68138,'summation','qit_COCA_2','15627');
INSERT INTO book_word VALUES(68139,'intoxication','qit_COCA_2','14118');
INSERT INTO book_word VALUES(68140,'tiresome','qit_COCA_2','3514');
INSERT INTO book_word VALUES(68141,'schism','qit_COCA_2','15195');
INSERT INTO book_word VALUES(68142,'preoperative','qit_COCA_2','15756');
INSERT INTO book_word VALUES(68143,'lithe','qit_COCA_2','14742');
INSERT INTO book_word VALUES(68144,'accede','qit_COCA_2','9502');
INSERT INTO book_word VALUES(68145,'aggregate','qit_COCA_2','9557');
INSERT INTO book_word VALUES(68146,'equivalence','qit_COCA_2','10509');
INSERT INTO book_word VALUES(68147,'boat','qit_COCA_2','1179');
INSERT INTO book_word VALUES(68148,'radon','qit_COCA_2','16150');
INSERT INTO book_word VALUES(68149,'indistinct','qit_COCA_2','8868');
INSERT INTO book_word VALUES(68150,'loot','qit_COCA_2','11333');
INSERT INTO book_word VALUES(68151,'brief','qit_COCA_2','3949');
INSERT INTO book_word VALUES(68152,'snare','qit_COCA_2','12902');
INSERT INTO book_word VALUES(68153,'pliers','qit_COCA_2','16037');
INSERT INTO book_word VALUES(68154,'sully','qit_COCA_2','12329');
INSERT INTO book_word VALUES(68155,'prospector','qit_COCA_2','13827');
INSERT INTO book_word VALUES(68156,'recollect','qit_COCA_2','5140');
INSERT INTO book_word VALUES(68157,'statistician','qit_COCA_2','12275');
INSERT INTO book_word VALUES(68158,'tuning','qit_COCA_2','16581');
INSERT INTO book_word VALUES(68159,'anvil','qit_COCA_2','14931');
INSERT INTO book_word VALUES(68160,'declared','qit_COCA_2','16612');
INSERT INTO book_word VALUES(68161,'mannerism','qit_COCA_2','13428');
INSERT INTO book_word VALUES(68162,'intelligentsia','qit_COCA_2','15061');
INSERT INTO book_word VALUES(68163,'churn','qit_COCA_2','9944');
INSERT INTO book_word VALUES(68164,'rifle','qit_COCA_2','6569');
INSERT INTO book_word VALUES(68165,'libido','qit_COCA_2','15679');
INSERT INTO book_word VALUES(68166,'inoculate','qit_COCA_2','8882');
INSERT INTO book_word VALUES(68167,'anachronism','qit_COCA_2','15632');
INSERT INTO book_word VALUES(68168,'blank','qit_COCA_2','1173');
INSERT INTO book_word VALUES(68169,'psychosis','qit_COCA_2','9462');
INSERT INTO book_word VALUES(68170,'chisel','qit_COCA_2','9930');
INSERT INTO book_word VALUES(68171,'sniff','qit_COCA_2','4016');
INSERT INTO book_word VALUES(68172,'commercialize','qit_COCA_2','14047');
INSERT INTO book_word VALUES(68173,'peep','qit_COCA_2','5354');
INSERT INTO book_word VALUES(68174,'squabble','qit_COCA_2','8160');
INSERT INTO book_word VALUES(68175,'floodplain','qit_COCA_2','13756');
INSERT INTO book_word VALUES(68176,'barricade','qit_COCA_2','12933');
INSERT INTO book_word VALUES(68177,'rim','qit_COCA_2','7010');
INSERT INTO book_word VALUES(68178,'girth','qit_COCA_2','15546');
INSERT INTO book_word VALUES(68179,'branching','qit_COCA_2','17329');
INSERT INTO book_word VALUES(68180,'scaffold','qit_COCA_2','13082');
INSERT INTO book_word VALUES(68181,'there','qit_COCA_2','3473');
INSERT INTO book_word VALUES(68182,'supposition','qit_COCA_2','9263');
INSERT INTO book_word VALUES(68183,'terse','qit_COCA_2','13112');
INSERT INTO book_word VALUES(68184,'downtime','qit_COCA_2','10376');
INSERT INTO book_word VALUES(68185,'unscrew','qit_COCA_2','12589');
INSERT INTO book_word VALUES(68186,'receptacle','qit_COCA_2','9463');
INSERT INTO book_word VALUES(68187,'rebuke','qit_COCA_2','7286');
INSERT INTO book_word VALUES(68188,'analyzer','qit_COCA_2','16623');
INSERT INTO book_word VALUES(68189,'indisputable','qit_COCA_2','11123');
INSERT INTO book_word VALUES(68190,'pimple','qit_COCA_2','15751');
INSERT INTO book_word VALUES(68191,'robin','qit_COCA_2','11984');
INSERT INTO book_word VALUES(68192,'stethoscope','qit_COCA_2','9242');
INSERT INTO book_word VALUES(68193,'franchise','qit_COCA_2','10742');
INSERT INTO book_word VALUES(68194,'reusable','qit_COCA_2','16666');
INSERT INTO book_word VALUES(68195,'snowman','qit_COCA_2','3225');
INSERT INTO book_word VALUES(68196,'spindle','qit_COCA_2','9226');
INSERT INTO book_word VALUES(68197,'blocking','qit_COCA_2','16555');
INSERT INTO book_word VALUES(68198,'cobble','qit_COCA_2','9967');
INSERT INTO book_word VALUES(68199,'torch','qit_COCA_2','6597');
INSERT INTO book_word VALUES(68200,'ransack','qit_COCA_2','15518');
INSERT INTO book_word VALUES(68201,'navigational','qit_COCA_2','17534');
INSERT INTO book_word VALUES(68202,'repugnant','qit_COCA_2','11928');
INSERT INTO book_word VALUES(68203,'earthen','qit_COCA_2','10414');
INSERT INTO book_word VALUES(68204,'wily','qit_COCA_2','12695');
INSERT INTO book_word VALUES(68205,'boarder','qit_COCA_2','13296');
INSERT INTO book_word VALUES(68206,'permissive','qit_COCA_2','13952');
INSERT INTO book_word VALUES(68207,'invertebrate','qit_COCA_2','13621');
INSERT INTO book_word VALUES(68208,'vertebrate','qit_COCA_2','9330');
INSERT INTO book_word VALUES(68209,'backpack','qit_COCA_2','13918');
INSERT INTO book_word VALUES(68210,'instantaneously','qit_COCA_2','8888');
INSERT INTO book_word VALUES(68211,'esophagus','qit_COCA_2','8757');
INSERT INTO book_word VALUES(68212,'recalcitrant','qit_COCA_2','15557');
INSERT INTO book_word VALUES(68213,'vouch','qit_COCA_2','14617');
INSERT INTO book_word VALUES(68214,'affirmative','qit_COCA_2','8085');
INSERT INTO book_word VALUES(68215,'subconscious','qit_COCA_2','9474');
INSERT INTO book_word VALUES(68216,'mushroom','qit_COCA_2','2518');
INSERT INTO book_word VALUES(68217,'downhill','qit_COCA_2','10373');
INSERT INTO book_word VALUES(68218,'handset','qit_COCA_2','16491');
INSERT INTO book_word VALUES(68219,'trawler','qit_COCA_2','12490');
INSERT INTO book_word VALUES(68220,'stricture','qit_COCA_2','9250');
INSERT INTO book_word VALUES(68221,'shave','qit_COCA_2','3857');
INSERT INTO book_word VALUES(68222,'hiccup','qit_COCA_2','10952');
INSERT INTO book_word VALUES(68223,'sleet','qit_COCA_2','12186');
INSERT INTO book_word VALUES(68224,'travesty','qit_COCA_2','14925');
INSERT INTO book_word VALUES(68225,'supplementation','qit_COCA_2','13536');
INSERT INTO book_word VALUES(68226,'sneer','qit_COCA_2','7640');
INSERT INTO book_word VALUES(68227,'avail','qit_COCA_2','6684');
INSERT INTO book_word VALUES(68228,'goodnight','qit_COCA_2','7988');
INSERT INTO book_word VALUES(68229,'artifice','qit_COCA_2','9682');
INSERT INTO book_word VALUES(68230,'untapped','qit_COCA_2','13855');
INSERT INTO book_word VALUES(68231,'gaseous','qit_COCA_2','4940');
INSERT INTO book_word VALUES(68232,'storeroom','qit_COCA_2','16495');
INSERT INTO book_word VALUES(68233,'countenance','qit_COCA_2','9373');
INSERT INTO book_word VALUES(68234,'irritant','qit_COCA_2','11244');
INSERT INTO book_word VALUES(68235,'untimely','qit_COCA_2','12595');
INSERT INTO book_word VALUES(68236,'scuff','qit_COCA_2','12073');
INSERT INTO book_word VALUES(68237,'mortuary','qit_COCA_2','11475');
INSERT INTO book_word VALUES(68238,'askew','qit_COCA_2','15106');
INSERT INTO book_word VALUES(68239,'rancid','qit_COCA_2','11830');
INSERT INTO book_word VALUES(68240,'throttle','qit_COCA_2','12443');
INSERT INTO book_word VALUES(68241,'yawn','qit_COCA_2','3824');
INSERT INTO book_word VALUES(68242,'furrow','qit_COCA_2','10771');
INSERT INTO book_word VALUES(68243,'driftwood','qit_COCA_2','14138');
INSERT INTO book_word VALUES(68244,'tail','qit_COCA_2','4537');
INSERT INTO book_word VALUES(68245,'lewd','qit_COCA_2','15021');
INSERT INTO book_word VALUES(68246,'derelict','qit_COCA_2','10231');
INSERT INTO book_word VALUES(68247,'crypt','qit_COCA_2','10117');
INSERT INTO book_word VALUES(68248,'cripple','qit_COCA_2','5156');
INSERT INTO book_word VALUES(68249,'morphology','qit_COCA_2','8971');
INSERT INTO book_word VALUES(68250,'bracket','qit_COCA_2','8133');
INSERT INTO book_word VALUES(68251,'taunt','qit_COCA_2','12400');
INSERT INTO book_word VALUES(68252,'upkeep','qit_COCA_2','12605');
INSERT INTO book_word VALUES(68253,'devolve','qit_COCA_2','10261');
INSERT INTO book_word VALUES(68254,'salinity','qit_COCA_2','13914');
INSERT INTO book_word VALUES(68255,'ascetic','qit_COCA_2','9685');
INSERT INTO book_word VALUES(68256,'pneumatic','qit_COCA_2','7331');
INSERT INTO book_word VALUES(68257,'puncture','qit_COCA_2','9116');
INSERT INTO book_word VALUES(68258,'vengeful','qit_COCA_2','12627');
INSERT INTO book_word VALUES(68259,'demote','qit_COCA_2','10220');
INSERT INTO book_word VALUES(68260,'timbre','qit_COCA_2','14782');
INSERT INTO book_word VALUES(68261,'capitulate','qit_COCA_2','9876');
INSERT INTO book_word VALUES(68262,'repulse','qit_COCA_2','11929');
INSERT INTO book_word VALUES(68263,'bandage','qit_COCA_2','3901');
INSERT INTO book_word VALUES(68264,'drug','qit_COCA_2','1667');
INSERT INTO book_word VALUES(68265,'cobweb','qit_COCA_2','9970');
INSERT INTO book_word VALUES(68266,'illogical','qit_COCA_2','8849');
INSERT INTO book_word VALUES(68267,'heed','qit_COCA_2','8829');
INSERT INTO book_word VALUES(68268,'shanty','qit_COCA_2','15748');
INSERT INTO book_word VALUES(68269,'mortify','qit_COCA_2','7953');
INSERT INTO book_word VALUES(68270,'awe','qit_COCA_2','8321');
INSERT INTO book_word VALUES(68271,'intonation','qit_COCA_2','7616');
INSERT INTO book_word VALUES(68272,'indiscriminately','qit_COCA_2','14029');
INSERT INTO book_word VALUES(68273,'devious','qit_COCA_2','10260');
INSERT INTO book_word VALUES(68274,'delirious','qit_COCA_2','10204');
INSERT INTO book_word VALUES(68275,'loader','qit_COCA_2','16683');
INSERT INTO book_word VALUES(68276,'unknown','qit_COCA_2','3630');
INSERT INTO book_word VALUES(68277,'wiggle','qit_COCA_2','12693');
INSERT INTO book_word VALUES(68278,'tertiary','qit_COCA_2','12424');
INSERT INTO book_word VALUES(68279,'subordinate','qit_COCA_2','789');
INSERT INTO book_word VALUES(68280,'frill','qit_COCA_2','10756');
INSERT INTO book_word VALUES(68281,'vindictive','qit_COCA_2','13128');
INSERT INTO book_word VALUES(68282,'archway','qit_COCA_2','9666');
INSERT INTO book_word VALUES(68283,'fishy','qit_COCA_2','13339');
INSERT INTO book_word VALUES(68284,'lard','qit_COCA_2','8916');
INSERT INTO book_word VALUES(68285,'abut','qit_COCA_2','13749');
INSERT INTO book_word VALUES(68286,'plagiarism','qit_COCA_2','13247');
INSERT INTO book_word VALUES(68287,'compendium','qit_COCA_2','14524');
INSERT INTO book_word VALUES(68288,'fake','qit_COCA_2','6787');
INSERT INTO book_word VALUES(68289,'precipitously','qit_COCA_2','15871');
INSERT INTO book_word VALUES(68290,'flammable','qit_COCA_2','10678');
INSERT INTO book_word VALUES(68291,'gong','qit_COCA_2','10827');
INSERT INTO book_word VALUES(68292,'buff','qit_COCA_2','9848');
INSERT INTO book_word VALUES(68293,'fallow','qit_COCA_2','10595');
INSERT INTO book_word VALUES(68294,'unfaithful','qit_COCA_2','12562');
INSERT INTO book_word VALUES(68295,'pessimist','qit_COCA_2','9058');
INSERT INTO book_word VALUES(68296,'deformation','qit_COCA_2','6636');
INSERT INTO book_word VALUES(68297,'dragonfly','qit_COCA_2','10379');
INSERT INTO book_word VALUES(68298,'earphone','qit_COCA_2','10412');
INSERT INTO book_word VALUES(68299,'convoluted','qit_COCA_2','14873');
INSERT INTO book_word VALUES(68300,'aegis','qit_COCA_2','14413');
INSERT INTO book_word VALUES(68301,'friendly','qit_COCA_2','102');
INSERT INTO book_word VALUES(68302,'juggernaut','qit_COCA_2','15357');
INSERT INTO book_word VALUES(68303,'platelet','qit_COCA_2','9075');
INSERT INTO book_word VALUES(68304,'polarity','qit_COCA_2','7051');
INSERT INTO book_word VALUES(68305,'muscle','qit_COCA_2','366');
INSERT INTO book_word VALUES(68306,'aggrieved','qit_COCA_2','9559');
INSERT INTO book_word VALUES(68307,'restorative','qit_COCA_2','15781');
INSERT INTO book_word VALUES(68308,'pucker','qit_COCA_2','14856');
INSERT INTO book_word VALUES(68309,'furnished','qit_COCA_2','1934');
INSERT INTO book_word VALUES(68310,'tutelage','qit_COCA_2','12521');
INSERT INTO book_word VALUES(68311,'quash','qit_COCA_2','11796');
INSERT INTO book_word VALUES(68312,'graduated','qit_COCA_2','15508');
INSERT INTO book_word VALUES(68313,'grammatical','qit_COCA_2','5620');
INSERT INTO book_word VALUES(68314,'metastasis','qit_COCA_2','8958');
INSERT INTO book_word VALUES(68315,'wager','qit_COCA_2','350');
INSERT INTO book_word VALUES(68316,'vastness','qit_COCA_2','13512');
INSERT INTO book_word VALUES(68317,'embellishment','qit_COCA_2','14163');
INSERT INTO book_word VALUES(68318,'parody','qit_COCA_2','11633');
INSERT INTO book_word VALUES(68319,'jubilant','qit_COCA_2','12734');
INSERT INTO book_word VALUES(68320,'fell','qit_COCA_2','1827');
INSERT INTO book_word VALUES(68321,'temperamental','qit_COCA_2','12415');
INSERT INTO book_word VALUES(68322,'payable','qit_COCA_2','11649');
INSERT INTO book_word VALUES(68323,'mammalian','qit_COCA_2','16059');
INSERT INTO book_word VALUES(68324,'staccato','qit_COCA_2','12259');
INSERT INTO book_word VALUES(68325,'dishearten','qit_COCA_2','15481');
INSERT INTO book_word VALUES(68326,'rabies','qit_COCA_2','9392');
INSERT INTO book_word VALUES(68327,'derision','qit_COCA_2','10232');
INSERT INTO book_word VALUES(68328,'gripe','qit_COCA_2','10848');
INSERT INTO book_word VALUES(68329,'smart','qit_COCA_2','373');
INSERT INTO book_word VALUES(68330,'crest','qit_COCA_2','10106');
INSERT INTO book_word VALUES(68331,'jaunt','qit_COCA_2','14946');
INSERT INTO book_word VALUES(68332,'foregoing','qit_COCA_2','8140');
INSERT INTO book_word VALUES(68333,'abrasion','qit_COCA_2','14157');
INSERT INTO book_word VALUES(68334,'behind','qit_COCA_2','1138');
INSERT INTO book_word VALUES(68335,'sock','qit_COCA_2','4508');
INSERT INTO book_word VALUES(68336,'headlong','qit_COCA_2','7260');
INSERT INTO book_word VALUES(68337,'ostracize','qit_COCA_2','15329');
INSERT INTO book_word VALUES(68338,'except','qit_COCA_2','87');
INSERT INTO book_word VALUES(68339,'reproach','qit_COCA_2','5642');
INSERT INTO book_word VALUES(68340,'censure','qit_COCA_2','9909');
INSERT INTO book_word VALUES(68341,'spurt','qit_COCA_2','9470');
INSERT INTO book_word VALUES(68342,'soluble','qit_COCA_2','5537');
INSERT INTO book_word VALUES(68343,'singular','qit_COCA_2','5088');
INSERT INTO book_word VALUES(68344,'illegal','qit_COCA_2','2167');
INSERT INTO book_word VALUES(68345,'verdant','qit_COCA_2','14685');
INSERT INTO book_word VALUES(68346,'seagull','qit_COCA_2','3085');
INSERT INTO book_word VALUES(68347,'unwitting','qit_COCA_2','12795');
INSERT INTO book_word VALUES(68348,'delectable','qit_COCA_2','13735');
INSERT INTO book_word VALUES(68349,'facsimile','qit_COCA_2','10587');
INSERT INTO book_word VALUES(68350,'unpretentious','qit_COCA_2','12580');
INSERT INTO book_word VALUES(68351,'photocopy','qit_COCA_2','11690');
INSERT INTO book_word VALUES(68352,'settee','qit_COCA_2','12114');
INSERT INTO book_word VALUES(68353,'fluff','qit_COCA_2','10697');
INSERT INTO book_word VALUES(68354,'slur','qit_COCA_2','12196');
INSERT INTO book_word VALUES(68355,'dilate','qit_COCA_2','8698');
INSERT INTO book_word VALUES(68356,'portend','qit_COCA_2','13641');
INSERT INTO book_word VALUES(68357,'episodic','qit_COCA_2','14529');
INSERT INTO book_word VALUES(68358,'jog','qit_COCA_2','4086');
INSERT INTO book_word VALUES(68359,'habitable','qit_COCA_2','10864');
INSERT INTO book_word VALUES(68360,'second','qit_COCA_2','3091');
INSERT INTO book_word VALUES(68361,'phalanx','qit_COCA_2','15042');
INSERT INTO book_word VALUES(68362,'inscrutable','qit_COCA_2','14314');
INSERT INTO book_word VALUES(68363,'roost','qit_COCA_2','11991');
INSERT INTO book_word VALUES(68364,'foolproof','qit_COCA_2','13014');
INSERT INTO book_word VALUES(68365,'stubbornness','qit_COCA_2','14200');
INSERT INTO book_word VALUES(68366,'acclaim','qit_COCA_2','8300');
INSERT INTO book_word VALUES(68367,'hew','qit_COCA_2','10949');
INSERT INTO book_word VALUES(68368,'tabulate','qit_COCA_2','7488');
INSERT INTO book_word VALUES(68369,'freshen','qit_COCA_2','7610');
INSERT INTO book_word VALUES(68370,'asterisk','qit_COCA_2','9694');
INSERT INTO book_word VALUES(68371,'powder','qit_COCA_2','725');
INSERT INTO book_word VALUES(68372,'yummy','qit_COCA_2','3838');
INSERT INTO book_word VALUES(68373,'pain','qit_COCA_2','2699');
INSERT INTO book_word VALUES(68374,'hologram','qit_COCA_2','16736');
INSERT INTO book_word VALUES(68375,'malleable','qit_COCA_2','14145');
INSERT INTO book_word VALUES(68376,'croissant','qit_COCA_2','15753');
INSERT INTO book_word VALUES(68377,'jade','qit_COCA_2','8903');
INSERT INTO book_word VALUES(68378,'ice','qit_COCA_2','2162');
INSERT INTO book_word VALUES(68379,'scoundrel','qit_COCA_2','12065');
INSERT INTO book_word VALUES(68380,'sardonic','qit_COCA_2','12036');
INSERT INTO book_word VALUES(68381,'caustic','qit_COCA_2','8593');
INSERT INTO book_word VALUES(68382,'carnation','qit_COCA_2','9889');
INSERT INTO book_word VALUES(68383,'clemency','qit_COCA_2','14870');
INSERT INTO book_word VALUES(68384,'dapper','qit_COCA_2','10150');
INSERT INTO book_word VALUES(68385,'disrespect','qit_COCA_2','10329');
INSERT INTO book_word VALUES(68386,'tracer','qit_COCA_2','18059');
INSERT INTO book_word VALUES(68387,'impersonate','qit_COCA_2','12785');
INSERT INTO book_word VALUES(68388,'impinge','qit_COCA_2','11065');
INSERT INTO book_word VALUES(68389,'prune','qit_COCA_2','11770');
INSERT INTO book_word VALUES(68390,'bye','qit_COCA_2','1263');
INSERT INTO book_word VALUES(68391,'disassemble','qit_COCA_2','17385');
INSERT INTO book_word VALUES(68392,'broadband','qit_COCA_2','16489');
INSERT INTO book_word VALUES(68393,'hollow','qit_COCA_2','6437');
INSERT INTO book_word VALUES(68394,'spurious','qit_COCA_2','12246');
INSERT INTO book_word VALUES(68395,'profiling','qit_COCA_2','17567');
INSERT INTO book_word VALUES(68396,'percolate','qit_COCA_2','13982');
INSERT INTO book_word VALUES(68397,'herder','qit_COCA_2','13946');
INSERT INTO book_word VALUES(68398,'evince','qit_COCA_2','10538');
INSERT INTO book_word VALUES(68399,'detonation','qit_COCA_2','14422');
INSERT INTO book_word VALUES(68400,'zigzag','qit_COCA_2','7998');
INSERT INTO book_word VALUES(68401,'plotter','qit_COCA_2','16756');
INSERT INTO book_word VALUES(68402,'lark','qit_COCA_2','7944');
INSERT INTO book_word VALUES(68403,'proclivity','qit_COCA_2','14100');
INSERT INTO book_word VALUES(68404,'hamper','qit_COCA_2','7313');
INSERT INTO book_word VALUES(68405,'bed','qit_COCA_2','1125');
INSERT INTO book_word VALUES(68406,'laborious','qit_COCA_2','11278');
INSERT INTO book_word VALUES(68407,'abysmal','qit_COCA_2','15600');
INSERT INTO book_word VALUES(68408,'squelch','qit_COCA_2','15524');
INSERT INTO book_word VALUES(68409,'rejuvenate','qit_COCA_2','11892');
INSERT INTO book_word VALUES(68410,'adhesive','qit_COCA_2','12915');
INSERT INTO book_word VALUES(68411,'amulet','qit_COCA_2','15686');
INSERT INTO book_word VALUES(68412,'rubbery','qit_COCA_2','13532');
INSERT INTO book_word VALUES(68413,'sportsmanship','qit_COCA_2','12242');
INSERT INTO book_word VALUES(68414,'disembark','qit_COCA_2','12978');
INSERT INTO book_word VALUES(68415,'inadvertent','qit_COCA_2','11085');
INSERT INTO book_word VALUES(68416,'writ','qit_COCA_2','15260');
INSERT INTO book_word VALUES(68417,'disfigure','qit_COCA_2','15675');
INSERT INTO book_word VALUES(68418,'divest','qit_COCA_2','14627');
INSERT INTO book_word VALUES(68419,'predilection','qit_COCA_2','15043');
INSERT INTO book_word VALUES(68420,'macabre','qit_COCA_2','15583');
INSERT INTO book_word VALUES(68421,'autograph','qit_COCA_2','12932');
INSERT INTO book_word VALUES(68422,'quiz','qit_COCA_2','4012');
INSERT INTO book_word VALUES(68423,'glower','qit_COCA_2','14979');
INSERT INTO book_word VALUES(68424,'crafty','qit_COCA_2','12779');
INSERT INTO book_word VALUES(68425,'advisable','qit_COCA_2','5848');
INSERT INTO book_word VALUES(68426,'ostrich','qit_COCA_2','9019');
INSERT INTO book_word VALUES(68427,'sedative','qit_COCA_2','9189');
INSERT INTO book_word VALUES(68428,'hindrance','qit_COCA_2','7518');
INSERT INTO book_word VALUES(68429,'jaunty','qit_COCA_2','14634');
INSERT INTO book_word VALUES(68430,'unconscionable','qit_COCA_2','14355');
INSERT INTO book_word VALUES(68431,'rash','qit_COCA_2','7215');
INSERT INTO book_word VALUES(68432,'conservatory','qit_COCA_2','14935');
INSERT INTO book_word VALUES(68433,'effigy','qit_COCA_2','14664');
INSERT INTO book_word VALUES(68434,'hopeful','qit_COCA_2','2141');
INSERT INTO book_word VALUES(68435,'regressive','qit_COCA_2','11886');
INSERT INTO book_word VALUES(68436,'occasion','qit_COCA_2','5596');
INSERT INTO book_word VALUES(68437,'renege','qit_COCA_2','15280');
INSERT INTO book_word VALUES(68438,'separatist','qit_COCA_2','12105');
INSERT INTO book_word VALUES(68439,'flagrant','qit_COCA_2','13009');
INSERT INTO book_word VALUES(68440,'elbow','qit_COCA_2','282');
INSERT INTO book_word VALUES(68441,'mimetic','qit_COCA_2','13267');
INSERT INTO book_word VALUES(68442,'negation','qit_COCA_2','16225');
INSERT INTO book_word VALUES(68443,'congruence','qit_COCA_2','10029');
INSERT INTO book_word VALUES(68444,'damper','qit_COCA_2','10146');
INSERT INTO book_word VALUES(68445,'prophesy','qit_COCA_2','12901');
INSERT INTO book_word VALUES(68446,'dilution','qit_COCA_2','13483');
INSERT INTO book_word VALUES(68447,'spleen','qit_COCA_2','9228');
INSERT INTO book_word VALUES(68448,'inattention','qit_COCA_2','15789');
INSERT INTO book_word VALUES(68449,'curd','qit_COCA_2','10128');
INSERT INTO book_word VALUES(68450,'latency','qit_COCA_2','8920');
INSERT INTO book_word VALUES(68451,'diagnostics','qit_COCA_2','16737');
INSERT INTO book_word VALUES(68452,'extinguisher','qit_COCA_2','10572');
INSERT INTO book_word VALUES(68453,'forefather','qit_COCA_2','7996');
INSERT INTO book_word VALUES(68454,'epilepsy','qit_COCA_2','9439');
INSERT INTO book_word VALUES(68455,'inculcate','qit_COCA_2','11106');
INSERT INTO book_word VALUES(68456,'orderly','qit_COCA_2','5108');
INSERT INTO book_word VALUES(68457,'acrid','qit_COCA_2','14306');
INSERT INTO book_word VALUES(68458,'sideboard','qit_COCA_2','12151');
INSERT INTO book_word VALUES(68459,'parse','qit_COCA_2','16772');
INSERT INTO book_word VALUES(68460,'neophyte','qit_COCA_2','14850');
INSERT INTO book_word VALUES(68461,'omnipresent','qit_COCA_2','14487');
INSERT INTO book_word VALUES(68462,'recrimination','qit_COCA_2','15023');
INSERT INTO book_word VALUES(68463,'muffler','qit_COCA_2','16450');
INSERT INTO book_word VALUES(68464,'menial','qit_COCA_2','11419');
INSERT INTO book_word VALUES(68465,'fatigue','qit_COCA_2','6511');
INSERT INTO book_word VALUES(68466,'hog','qit_COCA_2','9416');
INSERT INTO book_word VALUES(68467,'salience','qit_COCA_2','16040');
INSERT INTO book_word VALUES(68468,'couch','qit_COCA_2','7123');
INSERT INTO book_word VALUES(68469,'Moslem','qit_COCA_2','2497');
INSERT INTO book_word VALUES(68470,'gallop','qit_COCA_2','8208');
INSERT INTO book_word VALUES(68471,'dimensional','qit_COCA_2','8699');
INSERT INTO book_word VALUES(68472,'pensive','qit_COCA_2','13410');
INSERT INTO book_word VALUES(68473,'frock','qit_COCA_2','7085');
INSERT INTO book_word VALUES(68474,'languid','qit_COCA_2','12849');
INSERT INTO book_word VALUES(68475,'unkempt','qit_COCA_2','12567');
INSERT INTO book_word VALUES(68476,'rinse','qit_COCA_2','6667');
INSERT INTO book_word VALUES(68477,'knoll','qit_COCA_2','14771');
INSERT INTO book_word VALUES(68478,'benevolence','qit_COCA_2','9778');
INSERT INTO book_word VALUES(68479,'mete','qit_COCA_2','15035');
INSERT INTO book_word VALUES(68480,'subsidiary','qit_COCA_2','6916');
INSERT INTO book_word VALUES(68481,'immunize','qit_COCA_2','11052');
INSERT INTO book_word VALUES(68482,'clam','qit_COCA_2','9952');
INSERT INTO book_word VALUES(68483,'cue','qit_COCA_2','8149');
INSERT INTO book_word VALUES(68484,'centrifugal','qit_COCA_2','14445');
INSERT INTO book_word VALUES(68485,'stub','qit_COCA_2','12303');
INSERT INTO book_word VALUES(68486,'sheathe','qit_COCA_2','15625');
INSERT INTO book_word VALUES(68487,'hitchhike','qit_COCA_2','12891');
INSERT INTO book_word VALUES(68488,'sortie','qit_COCA_2','12220');
INSERT INTO book_word VALUES(68489,'scuffle','qit_COCA_2','12074');
INSERT INTO book_word VALUES(68490,'spirit','qit_COCA_2','3283');
INSERT INTO book_word VALUES(68491,'hinterland','qit_COCA_2','10961');
INSERT INTO book_word VALUES(68492,'pivot','qit_COCA_2','11695');
INSERT INTO book_word VALUES(68493,'porridge','qit_COCA_2','2816');
INSERT INTO book_word VALUES(68494,'keel','qit_COCA_2','11266');
INSERT INTO book_word VALUES(68495,'clipper','qit_COCA_2','15212');
INSERT INTO book_word VALUES(68496,'renown','qit_COCA_2','11909');
INSERT INTO book_word VALUES(68497,'whilst','qit_COCA_2','6200');
INSERT INTO book_word VALUES(68498,'endear','qit_COCA_2','14840');
INSERT INTO book_word VALUES(68499,'precious','qit_COCA_2','4045');
INSERT INTO book_word VALUES(68500,'incubate','qit_COCA_2','8863');
INSERT INTO book_word VALUES(68501,'dislocate','qit_COCA_2','10317');
INSERT INTO book_word VALUES(68502,'staid','qit_COCA_2','12261');
INSERT INTO book_word VALUES(68503,'cheetah','qit_COCA_2','16165');
INSERT INTO book_word VALUES(68504,'set','qit_COCA_2','3120');
INSERT INTO book_word VALUES(68505,'implacable','qit_COCA_2','11066');
INSERT INTO book_word VALUES(68506,'cake','qit_COCA_2','1264');
INSERT INTO book_word VALUES(68507,'kindred','qit_COCA_2','12845');
INSERT INTO book_word VALUES(68508,'jellyfish','qit_COCA_2','12843');
INSERT INTO book_word VALUES(68509,'industrious','qit_COCA_2','7827');
INSERT INTO book_word VALUES(68510,'nurture','qit_COCA_2','8376');
INSERT INTO book_word VALUES(68511,'jetty','qit_COCA_2','11256');
INSERT INTO book_word VALUES(68512,'cremate','qit_COCA_2','10104');
INSERT INTO book_word VALUES(68513,'descriptor','qit_COCA_2','17379');
INSERT INTO book_word VALUES(68514,'repute','qit_COCA_2','11932');
INSERT INTO book_word VALUES(68515,'gang','qit_COCA_2','5079');
INSERT INTO book_word VALUES(68516,'disgraceful','qit_COCA_2','10311');
INSERT INTO book_word VALUES(68517,'skim','qit_COCA_2','6099');
INSERT INTO book_word VALUES(68518,'coddle','qit_COCA_2','15078');
INSERT INTO book_word VALUES(68519,'bitch','qit_COCA_2','9794');
INSERT INTO book_word VALUES(68520,'tramp','qit_COCA_2','6015');
INSERT INTO book_word VALUES(68521,'monochrome','qit_COCA_2','11459');
INSERT INTO book_word VALUES(68522,'cuticle','qit_COCA_2','13819');
INSERT INTO book_word VALUES(68523,'variegated','qit_COCA_2','15072');
INSERT INTO book_word VALUES(68524,'expedite','qit_COCA_2','10561');
INSERT INTO book_word VALUES(68525,'stunt','qit_COCA_2','12306');
INSERT INTO book_word VALUES(68526,'revolt','qit_COCA_2','6446');
INSERT INTO book_word VALUES(68527,'servitude','qit_COCA_2','12113');
INSERT INTO book_word VALUES(68528,'repudiation','qit_COCA_2','16038');
INSERT INTO book_word VALUES(68529,'daybreak','qit_COCA_2','10158');
INSERT INTO book_word VALUES(68530,'canine','qit_COCA_2','8583');
INSERT INTO book_word VALUES(68531,'pushy','qit_COCA_2','14543');
INSERT INTO book_word VALUES(68532,'sulk','qit_COCA_2','12327');
INSERT INTO book_word VALUES(68533,'realtor','qit_COCA_2','15886');
INSERT INTO book_word VALUES(68534,'plural','qit_COCA_2','6360');
INSERT INTO book_word VALUES(68535,'ream','qit_COCA_2','9134');
INSERT INTO book_word VALUES(68536,'registrar','qit_COCA_2','11884');
INSERT INTO book_word VALUES(68537,'solstice','qit_COCA_2','15000');
INSERT INTO book_word VALUES(68538,'catapult','qit_COCA_2','14972');
INSERT INTO book_word VALUES(68539,'beholden','qit_COCA_2','14969');
INSERT INTO book_word VALUES(68540,'nicety','qit_COCA_2','15363');
INSERT INTO book_word VALUES(68541,'uproot','qit_COCA_2','12607');
INSERT INTO book_word VALUES(68542,'whisk','qit_COCA_2','12691');
INSERT INTO book_word VALUES(68543,'over','qit_COCA_2','2681');
INSERT INTO book_word VALUES(68544,'raiser','qit_COCA_2','11823');
INSERT INTO book_word VALUES(68545,'serve','qit_COCA_2','207');
INSERT INTO book_word VALUES(68546,'granny','qit_COCA_2','2023');
INSERT INTO book_word VALUES(68547,'shaving','qit_COCA_2','14438');
INSERT INTO book_word VALUES(68548,'attentively','qit_COCA_2','1063');
INSERT INTO book_word VALUES(68549,'conscript','qit_COCA_2','10034');
INSERT INTO book_word VALUES(68550,'spongy','qit_COCA_2','9230');
INSERT INTO book_word VALUES(68551,'pacify','qit_COCA_2','11607');
INSERT INTO book_word VALUES(68552,'precipice','qit_COCA_2','15713');
INSERT INTO book_word VALUES(68553,'picking','qit_COCA_2','16533');
INSERT INTO book_word VALUES(68554,'overuse','qit_COCA_2','16157');
INSERT INTO book_word VALUES(68555,'steal','qit_COCA_2','3314');
INSERT INTO book_word VALUES(68556,'waffle','qit_COCA_2','9339');
INSERT INTO book_word VALUES(68557,'comma','qit_COCA_2','1429');
INSERT INTO book_word VALUES(68558,'perceptible','qit_COCA_2','9046');
INSERT INTO book_word VALUES(68559,'amphetamine','qit_COCA_2','15819');
INSERT INTO book_word VALUES(68560,'Marxist','qit_COCA_2','6263');
INSERT INTO book_word VALUES(68561,'consummate','qit_COCA_2','10049');
INSERT INTO book_word VALUES(68562,'occult','qit_COCA_2','9005');
INSERT INTO book_word VALUES(68563,'ringer','qit_COCA_2','17603');
INSERT INTO book_word VALUES(68564,'muddle','qit_COCA_2','12757');
INSERT INTO book_word VALUES(68565,'season','qit_COCA_2','205');
INSERT INTO book_word VALUES(68566,'climactic','qit_COCA_2','9959');
INSERT INTO book_word VALUES(68567,'adjudicate','qit_COCA_2','9529');
INSERT INTO book_word VALUES(68568,'shunt','qit_COCA_2','9207');
INSERT INTO book_word VALUES(68569,'deciduous','qit_COCA_2','13922');
INSERT INTO book_word VALUES(68570,'nefarious','qit_COCA_2','15038');
INSERT INTO book_word VALUES(68571,'iguana','qit_COCA_2','15868');
INSERT INTO book_word VALUES(68572,'docile','qit_COCA_2','10347');
INSERT INTO book_word VALUES(68573,'bookkeeping','qit_COCA_2','9817');
INSERT INTO book_word VALUES(68574,'despondent','qit_COCA_2','15659');
INSERT INTO book_word VALUES(68575,'vendetta','qit_COCA_2','14647');
INSERT INTO book_word VALUES(68576,'glassware','qit_COCA_2','14052');
INSERT INTO book_word VALUES(68577,'synopsis','qit_COCA_2','12374');
INSERT INTO book_word VALUES(68578,'joystick','qit_COCA_2','11261');
INSERT INTO book_word VALUES(68579,'apologist','qit_COCA_2','15209');
INSERT INTO book_word VALUES(68580,'core','qit_COCA_2','5770');
INSERT INTO book_word VALUES(68581,'hash','qit_COCA_2','10893');
INSERT INTO book_word VALUES(68582,'contented','qit_COCA_2','10052');
INSERT INTO book_word VALUES(68583,'immutable','qit_COCA_2','15458');
INSERT INTO book_word VALUES(68584,'contrived','qit_COCA_2','14872');
INSERT INTO book_word VALUES(68585,'glimmer','qit_COCA_2','10816');
INSERT INTO book_word VALUES(68586,'dexterity','qit_COCA_2','10262');
INSERT INTO book_word VALUES(68587,'unevenly','qit_COCA_2','13871');
INSERT INTO book_word VALUES(68588,'snicker','qit_COCA_2','13098');
INSERT INTO book_word VALUES(68589,'fanaticism','qit_COCA_2','13881');
INSERT INTO book_word VALUES(68590,'transitory','qit_COCA_2','12483');
INSERT INTO book_word VALUES(68591,'lunch','qit_COCA_2','2380');
INSERT INTO book_word VALUES(68592,'still','qit_COCA_2','3319');
INSERT INTO book_word VALUES(68593,'prejudice','qit_COCA_2','4446');
INSERT INTO book_word VALUES(68594,'dissenting','qit_COCA_2','13975');
INSERT INTO book_word VALUES(68595,'paintbrush','qit_COCA_2','16568');
INSERT INTO book_word VALUES(68596,'fawn','qit_COCA_2','16189');
INSERT INTO book_word VALUES(68597,'altercation','qit_COCA_2','15262');
INSERT INTO book_word VALUES(68598,'schoolmate','qit_COCA_2','3071');
INSERT INTO book_word VALUES(68599,'interlocutor','qit_COCA_2','11202');
INSERT INTO book_word VALUES(68600,'concerto','qit_COCA_2','10007');
INSERT INTO book_word VALUES(68601,'shortness','qit_COCA_2','18041');
INSERT INTO book_word VALUES(68602,'wanton','qit_COCA_2','12674');
INSERT INTO book_word VALUES(68603,'accost','qit_COCA_2','15684');
INSERT INTO book_word VALUES(68604,'idiosyncrasy','qit_COCA_2','11031');
INSERT INTO book_word VALUES(68605,'plus','qit_COCA_2','2796');
INSERT INTO book_word VALUES(68606,'invalid','qit_COCA_2','7568');
INSERT INTO book_word VALUES(68607,'adornment','qit_COCA_2','13565');
INSERT INTO book_word VALUES(68608,'bucolic','qit_COCA_2','14833');
INSERT INTO book_word VALUES(68609,'adulation','qit_COCA_2','15139');
INSERT INTO book_word VALUES(68610,'dogged','qit_COCA_2','10350');
INSERT INTO book_word VALUES(68611,'abstract','qit_COCA_2','497');
INSERT INTO book_word VALUES(68612,'rapprochement','qit_COCA_2','11834');
INSERT INTO book_word VALUES(68613,'python','qit_COCA_2','13064');
INSERT INTO book_word VALUES(68614,'windbreaker','qit_COCA_2','3774');
INSERT INTO book_word VALUES(68615,'overbearing','qit_COCA_2','15428');
INSERT INTO book_word VALUES(68616,'abscess','qit_COCA_2','8481');
INSERT INTO book_word VALUES(68617,'cackle','qit_COCA_2','9859');
INSERT INTO book_word VALUES(68618,'plaintive','qit_COCA_2','14575');
INSERT INTO book_word VALUES(68619,'poke','qit_COCA_2','7862');
INSERT INTO book_word VALUES(68620,'impassive','qit_COCA_2','11056');
INSERT INTO book_word VALUES(68621,'moonlight','qit_COCA_2','11467');
INSERT INTO book_word VALUES(68622,'blasphemy','qit_COCA_2','14654');
INSERT INTO book_word VALUES(68623,'bridle','qit_COCA_2','6868');
INSERT INTO book_word VALUES(68624,'comatose','qit_COCA_2','14506');
INSERT INTO book_word VALUES(68625,'diatribe','qit_COCA_2','15117');
INSERT INTO book_word VALUES(68626,'resound','qit_COCA_2','14888');
INSERT INTO book_word VALUES(68627,'floor','qit_COCA_2','1868');
INSERT INTO book_word VALUES(68628,'corporal','qit_COCA_2','10074');
INSERT INTO book_word VALUES(68629,'keypad','qit_COCA_2','17475');
INSERT INTO book_word VALUES(68630,'thud','qit_COCA_2','12446');
INSERT INTO book_word VALUES(68631,'archive','qit_COCA_2','9665');
INSERT INTO book_word VALUES(68632,'breadwinner','qit_COCA_2','15778');
INSERT INTO book_word VALUES(68633,'steppe','qit_COCA_2','9253');
INSERT INTO book_word VALUES(68634,'crinkle','qit_COCA_2','10109');
INSERT INTO book_word VALUES(68635,'redress','qit_COCA_2','11870');
INSERT INTO book_word VALUES(68636,'tawny','qit_COCA_2','14861');
INSERT INTO book_word VALUES(68637,'superficially','qit_COCA_2','13589');
INSERT INTO book_word VALUES(68638,'irritability','qit_COCA_2','17725');
INSERT INTO book_word VALUES(68639,'threadbare','qit_COCA_2','12442');
INSERT INTO book_word VALUES(68640,'opus','qit_COCA_2','11574');
INSERT INTO book_word VALUES(68641,'psychopath','qit_COCA_2','16118');
INSERT INTO book_word VALUES(68642,'thyroid','qit_COCA_2','9285');
INSERT INTO book_word VALUES(68643,'swab','qit_COCA_2','9267');
INSERT INTO book_word VALUES(68644,'opiate','qit_COCA_2','9009');
INSERT INTO book_word VALUES(68645,'plumb','qit_COCA_2','11707');
INSERT INTO book_word VALUES(68646,'abdicate','qit_COCA_2','9485');
INSERT INTO book_word VALUES(68647,'visage','qit_COCA_2','12654');
INSERT INTO book_word VALUES(68648,'quench','qit_COCA_2','7053');
INSERT INTO book_word VALUES(68649,'livid','qit_COCA_2','11324');
INSERT INTO book_word VALUES(68650,'personable','qit_COCA_2','15588');
INSERT INTO book_word VALUES(68651,'perfunctory','qit_COCA_2','12790');
INSERT INTO book_word VALUES(68652,'subject','qit_COCA_2','3346');
INSERT INTO book_word VALUES(68653,'numeral','qit_COCA_2','11538');
INSERT INTO book_word VALUES(68654,'paragon','qit_COCA_2','15163');
INSERT INTO book_word VALUES(68655,'preen','qit_COCA_2','14607');
INSERT INTO book_word VALUES(68656,'unanimity','qit_COCA_2','13686');
INSERT INTO book_word VALUES(68657,'prologue','qit_COCA_2','11760');
INSERT INTO book_word VALUES(68658,'dutiful','qit_COCA_2','10407');
INSERT INTO book_word VALUES(68659,'anesthesiologist','qit_COCA_2','17936');
INSERT INTO book_word VALUES(68660,'portraiture','qit_COCA_2','14265');
INSERT INTO book_word VALUES(68661,'cajole','qit_COCA_2','12801');
INSERT INTO book_word VALUES(68662,'hump','qit_COCA_2','11010');
INSERT INTO book_word VALUES(68663,'overcome','qit_COCA_2','704');
INSERT INTO book_word VALUES(68664,'liquidation','qit_COCA_2','15930');
INSERT INTO book_word VALUES(68665,'sentient','qit_COCA_2','14860');
INSERT INTO book_word VALUES(68666,'catharsis','qit_COCA_2','15448');
INSERT INTO book_word VALUES(68667,'derivative','qit_COCA_2','10233');
INSERT INTO book_word VALUES(68668,'verge','qit_COCA_2','7114');
INSERT INTO book_word VALUES(68669,'posthumous','qit_COCA_2','11726');
INSERT INTO book_word VALUES(68670,'unsubstantiated','qit_COCA_2','13655');
INSERT INTO book_word VALUES(68671,'rant','qit_COCA_2','14435');
INSERT INTO book_word VALUES(68672,'scaling','qit_COCA_2','16706');
INSERT INTO book_word VALUES(68673,'mangle','qit_COCA_2','14457');
INSERT INTO book_word VALUES(68674,'prospectus','qit_COCA_2','15797');
INSERT INTO book_word VALUES(68675,'imperious','qit_COCA_2','11063');
INSERT INTO book_word VALUES(68676,'constable','qit_COCA_2','10043');
INSERT INTO book_word VALUES(68677,'glib','qit_COCA_2','8818');
INSERT INTO book_word VALUES(68678,'retroactive','qit_COCA_2','15069');
INSERT INTO book_word VALUES(68679,'assay','qit_COCA_2','15011');
INSERT INTO book_word VALUES(68680,'mistrust','qit_COCA_2','14120');
INSERT INTO book_word VALUES(68681,'butter','qit_COCA_2','39');
INSERT INTO book_word VALUES(68682,'hamster','qit_COCA_2','16034');
INSERT INTO book_word VALUES(68683,'dentistry','qit_COCA_2','8682');
INSERT INTO book_word VALUES(68684,'enjoin','qit_COCA_2','14791');
INSERT INTO book_word VALUES(68685,'repose','qit_COCA_2','14612');
INSERT INTO book_word VALUES(68686,'gastric','qit_COCA_2','8805');
INSERT INTO book_word VALUES(68687,'elixir','qit_COCA_2','13715');
INSERT INTO book_word VALUES(68688,'confection','qit_COCA_2','10015');
INSERT INTO book_word VALUES(68689,'fork','qit_COCA_2','1892');
INSERT INTO book_word VALUES(68690,'pickle','qit_COCA_2','7008');
INSERT INTO book_word VALUES(68691,'splice','qit_COCA_2','14353');
INSERT INTO book_word VALUES(68692,'sloth','qit_COCA_2','14246');
INSERT INTO book_word VALUES(68693,'blunder','qit_COCA_2','7069');
INSERT INTO book_word VALUES(68694,'wild','qit_COCA_2','3767');
INSERT INTO book_word VALUES(68695,'airflow','qit_COCA_2','17697');
INSERT INTO book_word VALUES(68696,'calligraphy','qit_COCA_2','9863');
INSERT INTO book_word VALUES(68697,'prosaic','qit_COCA_2','14884');
INSERT INTO book_word VALUES(68698,'incapacitate','qit_COCA_2','11089');
INSERT INTO book_word VALUES(68699,'comprehensible','qit_COCA_2','10002');
INSERT INTO book_word VALUES(68700,'banister','qit_COCA_2','9741');
INSERT INTO book_word VALUES(68701,'consul','qit_COCA_2','7244');
INSERT INTO book_word VALUES(68702,'acrobat','qit_COCA_2','8446');
INSERT INTO book_word VALUES(68703,'oscillate','qit_COCA_2','13165');
INSERT INTO book_word VALUES(68704,'laudable','qit_COCA_2','15730');
INSERT INTO book_word VALUES(68705,'the','qit_COCA_1','3453');
INSERT INTO book_word VALUES(68706,'be','qit_COCA_1','1113');
INSERT INTO book_word VALUES(68707,'and','qit_COCA_1','965');
INSERT INTO book_word VALUES(68708,'of','qit_COCA_1','2609');
INSERT INTO book_word VALUES(68709,'a','qit_COCA_1','16300');
INSERT INTO book_word VALUES(68710,'to','qit_COCA_1','3516');
INSERT INTO book_word VALUES(68711,'it','qit_COCA_1','2238');
INSERT INTO book_word VALUES(68712,'I','qit_COCA_1','16299');
INSERT INTO book_word VALUES(68713,'you','qit_COCA_1','3831');
INSERT INTO book_word VALUES(68714,'he','qit_COCA_1','2085');
INSERT INTO book_word VALUES(68715,'with','qit_COCA_1','3783');
INSERT INTO book_word VALUES(68716,'do','qit_COCA_1','1635');
INSERT INTO book_word VALUES(68717,'they','qit_COCA_1','3476');
INSERT INTO book_word VALUES(68718,'at','qit_COCA_1','1051');
INSERT INTO book_word VALUES(68719,'we','qit_COCA_1','823');
INSERT INTO book_word VALUES(68720,'from','qit_COCA_1','1918');
INSERT INTO book_word VALUES(68721,'she','qit_COCA_1','3146');
INSERT INTO book_word VALUES(68722,'or','qit_COCA_1','2650');
INSERT INTO book_word VALUES(68723,'what','qit_COCA_1','826');
INSERT INTO book_word VALUES(68724,'go','qit_COCA_1','1983');
INSERT INTO book_word VALUES(68725,'their','qit_COCA_1','3465');
INSERT INTO book_word VALUES(68726,'who','qit_COCA_1','3759');
INSERT INTO book_word VALUES(68727,'get','qit_COCA_1','1956');
INSERT INTO book_word VALUES(68728,'if','qit_COCA_1','2165');
INSERT INTO book_word VALUES(68729,'would','qit_COCA_1','3811');
INSERT INTO book_word VALUES(68730,'my','qit_COCA_1','2524');
INSERT INTO book_word VALUES(68731,'know','qit_COCA_1','2292');
INSERT INTO book_word VALUES(68732,'year','qit_COCA_1','3825');
INSERT INTO book_word VALUES(68733,'which','qit_COCA_1','3754');
INSERT INTO book_word VALUES(68734,'them','qit_COCA_1','3467');
INSERT INTO book_word VALUES(68735,'some','qit_COCA_1','3244');
INSERT INTO book_word VALUES(68736,'me','qit_COCA_1','2421');
INSERT INTO book_word VALUES(68737,'people','qit_COCA_1','2739');
INSERT INTO book_word VALUES(68738,'into','qit_COCA_1','2228');
INSERT INTO book_word VALUES(68739,'see','qit_COCA_1','3098');
INSERT INTO book_word VALUES(68740,'him','qit_COCA_1','2123');
INSERT INTO book_word VALUES(68741,'your','qit_COCA_1','3833');
INSERT INTO book_word VALUES(68742,'come','qit_COCA_1','1412');
INSERT INTO book_word VALUES(68743,'could','qit_COCA_1','1495');
INSERT INTO book_word VALUES(68744,'how','qit_COCA_1','2150');
INSERT INTO book_word VALUES(68745,'its','qit_COCA_1','2241');
INSERT INTO book_word VALUES(68746,'our','qit_COCA_1','2663');
INSERT INTO book_word VALUES(68747,'two','qit_COCA_1','3594');
INSERT INTO book_word VALUES(68748,'these','qit_COCA_1','3475');
INSERT INTO book_word VALUES(68749,'also','qit_COCA_1','947');
INSERT INTO book_word VALUES(68750,'new','qit_COCA_1','2550');
INSERT INTO book_word VALUES(68751,'day','qit_COCA_1','1542');
INSERT INTO book_word VALUES(68752,'here','qit_COCA_1','2108');
INSERT INTO book_word VALUES(68753,'thing','qit_COCA_1','3480');
INSERT INTO book_word VALUES(68754,'give','qit_COCA_1','1972');
INSERT INTO book_word VALUES(68755,'many','qit_COCA_1','2403');
INSERT INTO book_word VALUES(68756,'those','qit_COCA_1','3491');
INSERT INTO book_word VALUES(68757,'tell','qit_COCA_1','3438');
INSERT INTO book_word VALUES(68758,'her','qit_COCA_1','2107');
INSERT INTO book_word VALUES(68759,'woman','qit_COCA_1','4574');
INSERT INTO book_word VALUES(68760,'us','qit_COCA_1','5006');
INSERT INTO book_word VALUES(68761,'life','qit_COCA_1','2340');
INSERT INTO book_word VALUES(68762,'child','qit_COCA_1','1355');
INSERT INTO book_word VALUES(68763,'should','qit_COCA_1','3161');
INSERT INTO book_word VALUES(68764,'world','qit_COCA_1','254');
INSERT INTO book_word VALUES(68765,'as','qit_COCA_1','1026');
INSERT INTO book_word VALUES(68766,'ask','qit_COCA_1','1038');
INSERT INTO book_word VALUES(68767,'too','qit_COCA_1','3529');
INSERT INTO book_word VALUES(68768,'three','qit_COCA_1','802');
INSERT INTO book_word VALUES(68769,'when','qit_COCA_1','3749');
INSERT INTO book_word VALUES(68770,'never','qit_COCA_1','2549');
INSERT INTO book_word VALUES(68771,'become','qit_COCA_1','1124');
INSERT INTO book_word VALUES(68772,'really','qit_COCA_1','2933');
INSERT INTO book_word VALUES(68773,'something','qit_COCA_1','3247');
INSERT INTO book_word VALUES(68774,'family','qit_COCA_1','1802');
INSERT INTO book_word VALUES(68775,'put','qit_COCA_1','2882');
INSERT INTO book_word VALUES(68776,'on','qit_COCA_1','2625');
INSERT INTO book_word VALUES(68777,'student','qit_COCA_1','3342');
INSERT INTO book_word VALUES(68778,'why','qit_COCA_1','3763');
INSERT INTO book_word VALUES(68779,'let','qit_COCA_1','2332');
INSERT INTO book_word VALUES(68780,'big','qit_COCA_1','1156');
INSERT INTO book_word VALUES(68781,'begin','qit_COCA_1','1133');
INSERT INTO book_word VALUES(68782,'seem','qit_COCA_1','3100');
INSERT INTO book_word VALUES(68783,'country','qit_COCA_1','67');
INSERT INTO book_word VALUES(68784,'problem','qit_COCA_1','2856');
INSERT INTO book_word VALUES(68785,'about','qit_COCA_1','839');
INSERT INTO book_word VALUES(68786,'against','qit_COCA_1','4215');
INSERT INTO book_word VALUES(68787,'again','qit_COCA_1','897');
INSERT INTO book_word VALUES(68788,'few','qit_COCA_1','1832');
INSERT INTO book_word VALUES(68789,'most','qit_COCA_1','2498');
INSERT INTO book_word VALUES(68790,'week','qit_COCA_1','3731');
INSERT INTO book_word VALUES(68791,'company','qit_COCA_1','1439');
INSERT INTO book_word VALUES(68792,'where','qit_COCA_1','3751');
INSERT INTO book_word VALUES(68793,'system','qit_COCA_1','3395');
INSERT INTO book_word VALUES(68794,'hear','qit_COCA_1','406');
INSERT INTO book_word VALUES(68795,'so','qit_COCA_1','3227');
INSERT INTO book_word VALUES(68796,'during','qit_COCA_1','1674');
INSERT INTO book_word VALUES(68797,'work','qit_COCA_1','3795');
INSERT INTO book_word VALUES(68798,'government','qit_COCA_1','4377');
INSERT INTO book_word VALUES(68799,'small','qit_COCA_1','3213');
INSERT INTO book_word VALUES(68800,'always','qit_COCA_1','951');
INSERT INTO book_word VALUES(68801,'night','qit_COCA_1','2560');
INSERT INTO book_word VALUES(68802,'believe','qit_COCA_1','27');
INSERT INTO book_word VALUES(68803,'today','qit_COCA_1','3518');
INSERT INTO book_word VALUES(68804,'bring','qit_COCA_1','1220');
INSERT INTO book_word VALUES(68805,'happen','qit_COCA_1','2064');
INSERT INTO book_word VALUES(68806,'all','qit_COCA_1','932');
INSERT INTO book_word VALUES(68807,'million','qit_COCA_1','2463');
INSERT INTO book_word VALUES(68808,'room','qit_COCA_1','3021');
INSERT INTO book_word VALUES(68809,'write','qit_COCA_1','3818');
INSERT INTO book_word VALUES(68810,'mother','qit_COCA_1','2499');
INSERT INTO book_word VALUES(68811,'area','qit_COCA_1','14');
INSERT INTO book_word VALUES(68812,'money','qit_COCA_1','2487');
INSERT INTO book_word VALUES(68813,'story','qit_COCA_1','3329');
INSERT INTO book_word VALUES(68814,'young','qit_COCA_1','3832');
INSERT INTO book_word VALUES(68815,'fact','qit_COCA_1','1794');
INSERT INTO book_word VALUES(68816,'month','qit_COCA_1','2489');
INSERT INTO book_word VALUES(68817,'different','qit_COCA_1','79');
INSERT INTO book_word VALUES(68818,'lot','qit_COCA_1','2372');
INSERT INTO book_word VALUES(68819,'job','qit_COCA_1','2252');
INSERT INTO book_word VALUES(68820,'business','qit_COCA_1','38');
INSERT INTO book_word VALUES(68821,'four','qit_COCA_1','618');
INSERT INTO book_word VALUES(68822,'yes','qit_COCA_1','3828');
INSERT INTO book_word VALUES(68823,'provide','qit_COCA_1','2870');
INSERT INTO book_word VALUES(68824,'friend','qit_COCA_1','1915');
INSERT INTO book_word VALUES(68825,'important','qit_COCA_1','2174');
INSERT INTO book_word VALUES(68826,'sit','qit_COCA_1','3190');
INSERT INTO book_word VALUES(68827,'hour','qit_COCA_1','2148');
INSERT INTO book_word VALUES(68828,'often','qit_COCA_1','2616');
INSERT INTO book_word VALUES(68829,'yet','qit_COCA_1','3830');
INSERT INTO book_word VALUES(68830,'political','qit_COCA_1','4442');
INSERT INTO book_word VALUES(68831,'among','qit_COCA_1','957');
INSERT INTO book_word VALUES(68832,'ever','qit_COCA_1','1760');
INSERT INTO book_word VALUES(68833,'lose','qit_COCA_1','2369');
INSERT INTO book_word VALUES(68834,'however','qit_COCA_1','2151');
INSERT INTO book_word VALUES(68835,'member','qit_COCA_1','2434');
INSERT INTO book_word VALUES(68836,'law','qit_COCA_1','2312');
INSERT INTO book_word VALUES(68837,'car','qit_COCA_1','1288');
INSERT INTO book_word VALUES(68838,'city','qit_COCA_1','1370');
INSERT INTO book_word VALUES(68839,'almost','qit_COCA_1','942');
INSERT INTO book_word VALUES(68840,'include','qit_COCA_1','114');
INSERT INTO book_word VALUES(68841,'continue','qit_COCA_1','1476');
INSERT INTO book_word VALUES(68842,'community','qit_COCA_1','5912');
INSERT INTO book_word VALUES(68843,'much','qit_COCA_1','2514');
INSERT INTO book_word VALUES(68844,'five','qit_COCA_1','1860');
INSERT INTO book_word VALUES(68845,'president','qit_COCA_1','2841');
INSERT INTO book_word VALUES(68846,'learn','qit_COCA_1','4390');
INSERT INTO book_word VALUES(68847,'several','qit_COCA_1','3132');
INSERT INTO book_word VALUES(68848,'idea','qit_COCA_1','2164');
INSERT INTO book_word VALUES(68849,'body','qit_COCA_1','1181');
INSERT INTO book_word VALUES(68850,'information','qit_COCA_1','2208');
INSERT INTO book_word VALUES(68851,'nothing','qit_COCA_1','4417');
INSERT INTO book_word VALUES(68852,'ago','qit_COCA_1','904');
INSERT INTO book_word VALUES(68853,'social','qit_COCA_1','3869');
INSERT INTO book_word VALUES(68854,'understand','qit_COCA_1','3613');
INSERT INTO book_word VALUES(68855,'whether','qit_COCA_1','3753');
INSERT INTO book_word VALUES(68856,'together','qit_COCA_1','4555');
INSERT INTO book_word VALUES(68857,'follow','qit_COCA_1','1877');
INSERT INTO book_word VALUES(68858,'around','qit_COCA_1','1021');
INSERT INTO book_word VALUES(68859,'parent','qit_COCA_1','156');
INSERT INTO book_word VALUES(68860,'only','qit_COCA_1','2637');
INSERT INTO book_word VALUES(68861,'anything','qit_COCA_1','987');
INSERT INTO book_word VALUES(68862,'create','qit_COCA_1','1505');
INSERT INTO book_word VALUES(68863,'already','qit_COCA_1','946');
INSERT INTO book_word VALUES(68864,'speak','qit_COCA_1','3273');
INSERT INTO book_word VALUES(68865,'allow','qit_COCA_1','7');
INSERT INTO book_word VALUES(68866,'add','qit_COCA_1','872');
INSERT INTO book_word VALUES(68867,'office','qit_COCA_1','150');
INSERT INTO book_word VALUES(68868,'spend','qit_COCA_1','220');
INSERT INTO book_word VALUES(68869,'door','qit_COCA_1','1640');
INSERT INTO book_word VALUES(68870,'health','qit_COCA_1','2090');
INSERT INTO book_word VALUES(68871,'person','qit_COCA_1','2751');
INSERT INTO book_word VALUES(68872,'art','qit_COCA_1','1025');
INSERT INTO book_word VALUES(68873,'such','qit_COCA_1','3353');
INSERT INTO book_word VALUES(68874,'war','qit_COCA_1','3707');
INSERT INTO book_word VALUES(68875,'history','qit_COCA_1','4169');
INSERT INTO book_word VALUES(68876,'grow','qit_COCA_1','2039');
INSERT INTO book_word VALUES(68877,'change','qit_COCA_1','49');
INSERT INTO book_word VALUES(68878,'morning','qit_COCA_1','2495');
INSERT INTO book_word VALUES(68879,'girl','qit_COCA_1','1971');
INSERT INTO book_word VALUES(68880,'guy','qit_COCA_1','8010');
INSERT INTO book_word VALUES(68881,'food','qit_COCA_1','98');
INSERT INTO book_word VALUES(68882,'moment','qit_COCA_1','142');
INSERT INTO book_word VALUES(68883,'himself','qit_COCA_1','2124');
INSERT INTO book_word VALUES(68884,'teacher','qit_COCA_1','3425');
INSERT INTO book_word VALUES(68885,'both','qit_COCA_1','1196');
INSERT INTO book_word VALUES(68886,'education','qit_COCA_1','4337');
INSERT INTO book_word VALUES(68887,'although','qit_COCA_1','948');
INSERT INTO book_word VALUES(68888,'remember','qit_COCA_1','192');
INSERT INTO book_word VALUES(68889,'boy','qit_COCA_1','1203');
INSERT INTO book_word VALUES(68890,'maybe','qit_COCA_1','2420');
INSERT INTO book_word VALUES(68891,'toward','qit_COCA_1','3543');
INSERT INTO book_word VALUES(68892,'able','qit_COCA_1','836');
INSERT INTO book_word VALUES(68893,'policy','qit_COCA_1','3889');
INSERT INTO book_word VALUES(68894,'everything','qit_COCA_1','1766');
INSERT INTO book_word VALUES(68895,'music','qit_COCA_1','2519');
INSERT INTO book_word VALUES(68896,'consider','qit_COCA_1','1466');
INSERT INTO book_word VALUES(68897,'appear','qit_COCA_1','992');
INSERT INTO book_word VALUES(68898,'actually','qit_COCA_1','283');
INSERT INTO book_word VALUES(68899,'probably','qit_COCA_1','179');
INSERT INTO book_word VALUES(68900,'die','qit_COCA_1','1593');
INSERT INTO book_word VALUES(68901,'send','qit_COCA_1','3110');
INSERT INTO book_word VALUES(68902,'expect','qit_COCA_1','456');
INSERT INTO book_word VALUES(68903,'home','qit_COCA_1','2134');
INSERT INTO book_word VALUES(68904,'oh','qit_COCA_1','2617');
INSERT INTO book_word VALUES(68905,'nation','qit_COCA_1','2528');
INSERT INTO book_word VALUES(68906,'college','qit_COCA_1','4285');
INSERT INTO book_word VALUES(68907,'death','qit_COCA_1','1550');
INSERT INTO book_word VALUES(68908,'someone','qit_COCA_1','3246');
INSERT INTO book_word VALUES(68909,'six','qit_COCA_1','3192');
INSERT INTO book_word VALUES(68910,'remain','qit_COCA_1','191');
INSERT INTO book_word VALUES(68911,'use','qit_COCA_1','3648');
INSERT INTO book_word VALUES(68912,'yeah','qit_COCA_1','13210');
INSERT INTO book_word VALUES(68913,'suggest','qit_COCA_1','482');
INSERT INTO book_word VALUES(68914,'class','qit_COCA_1','1375');
INSERT INTO book_word VALUES(68915,'perhaps','qit_COCA_1','2747');
INSERT INTO book_word VALUES(68916,'else','qit_COCA_1','1721');
INSERT INTO book_word VALUES(68917,'former','qit_COCA_1','616');
INSERT INTO book_word VALUES(68918,'sometimes','qit_COCA_1','3248');
INSERT INTO book_word VALUES(68919,'require','qit_COCA_1','194');
INSERT INTO book_word VALUES(68920,'development','qit_COCA_1','1586');
INSERT INTO book_word VALUES(68921,'themselves','qit_COCA_1','3469');
INSERT INTO book_word VALUES(68922,'role','qit_COCA_1','3972');
INSERT INTO book_word VALUES(68923,'economic','qit_COCA_1','4716');
INSERT INTO book_word VALUES(68924,'effort','qit_COCA_1','1701');
INSERT INTO book_word VALUES(68925,'decide','qit_COCA_1','72');
INSERT INTO book_word VALUES(68926,'strong','qit_COCA_1','3340');
INSERT INTO book_word VALUES(68927,'possible','qit_COCA_1','169');
INSERT INTO book_word VALUES(68928,'heart','qit_COCA_1','2097');
INSERT INTO book_word VALUES(68929,'show','qit_COCA_1','3164');
INSERT INTO book_word VALUES(68930,'leader','qit_COCA_1','4099');
INSERT INTO book_word VALUES(68931,'wife','qit_COCA_1','3766');
INSERT INTO book_word VALUES(68932,'finally','qit_COCA_1','4581');
INSERT INTO book_word VALUES(68933,'report','qit_COCA_1','2978');
INSERT INTO book_word VALUES(68934,'according','qit_COCA_1','9508');
INSERT INTO book_word VALUES(68935,'decision','qit_COCA_1','73');
INSERT INTO book_word VALUES(68936,'explain','qit_COCA_1','1780');
INSERT INTO book_word VALUES(68937,'son','qit_COCA_1','3250');
INSERT INTO book_word VALUES(68938,'develop','qit_COCA_1','1585');
INSERT INTO book_word VALUES(68939,'relationship','qit_COCA_1','2964');
INSERT INTO book_word VALUES(68940,'carry','qit_COCA_1','45');
INSERT INTO book_word VALUES(68941,'town','qit_COCA_1','3545');
INSERT INTO book_word VALUES(68942,'road','qit_COCA_1','3013');
INSERT INTO book_word VALUES(68943,'federal','qit_COCA_1','1822');
INSERT INTO book_word VALUES(68944,'difference','qit_COCA_1','1596');
INSERT INTO book_word VALUES(68945,'thank','qit_COCA_1','3451');
INSERT INTO book_word VALUES(68946,'receive','qit_COCA_1','188');
INSERT INTO book_word VALUES(68947,'international','qit_COCA_1','4078');
INSERT INTO book_word VALUES(68948,'building','qit_COCA_1','1238');
INSERT INTO book_word VALUES(68949,'action','qit_COCA_1','864');
INSERT INTO book_word VALUES(68950,'join','qit_COCA_1','2253');
INSERT INTO book_word VALUES(68951,'society','qit_COCA_1','216');
INSERT INTO book_word VALUES(68952,'because','qit_COCA_1','1123');
INSERT INTO book_word VALUES(68953,'director','qit_COCA_1','4320');
INSERT INTO book_word VALUES(68954,'early','qit_COCA_1','1686');
INSERT INTO book_word VALUES(68955,'player','qit_COCA_1','2788');
INSERT INTO book_word VALUES(68956,'agree','qit_COCA_1','905');
INSERT INTO book_word VALUES(68957,'especially','qit_COCA_1','1750');
INSERT INTO book_word VALUES(68958,'paper','qit_COCA_1','2710');
INSERT INTO book_word VALUES(68959,'event','qit_COCA_1','1759');
INSERT INTO book_word VALUES(68960,'whose','qit_COCA_1','3762');
INSERT INTO book_word VALUES(68961,'everyone','qit_COCA_1','1765');
INSERT INTO book_word VALUES(68962,'end','qit_COCA_1','1728');
INSERT INTO book_word VALUES(68963,'activity','qit_COCA_1','866');
INSERT INTO book_word VALUES(68964,'table','qit_COCA_1','3397');
INSERT INTO book_word VALUES(68965,'need','qit_COCA_1','2541');
INSERT INTO book_word VALUES(68966,'eat','qit_COCA_1','1695');
INSERT INTO book_word VALUES(68967,'American','qit_COCA_1','956');
INSERT INTO book_word VALUES(68968,'teach','qit_COCA_1','3424');
INSERT INTO book_word VALUES(68969,'situation','qit_COCA_1','3191');
INSERT INTO book_word VALUES(68970,'industry','qit_COCA_1','2205');
INSERT INTO book_word VALUES(68971,'face','qit_COCA_1','1791');
INSERT INTO book_word VALUES(68972,'street','qit_COCA_1','3334');
INSERT INTO book_word VALUES(68973,'itself','qit_COCA_1','2242');
INSERT INTO book_word VALUES(68974,'data','qit_COCA_1','1539');
INSERT INTO book_word VALUES(68975,'quite','qit_COCA_1','2904');
INSERT INTO book_word VALUES(68976,'recent','qit_COCA_1','2937');
INSERT INTO book_word VALUES(68977,'describe','qit_COCA_1','1575');
INSERT INTO book_word VALUES(68978,'product','qit_COCA_1','2859');
INSERT INTO book_word VALUES(68979,'doctor','qit_COCA_1','4325');
INSERT INTO book_word VALUES(68980,'wall','qit_COCA_1','3702');
INSERT INTO book_word VALUES(68981,'worker','qit_COCA_1','3798');
INSERT INTO book_word VALUES(68982,'news','qit_COCA_1','2554');
INSERT INTO book_word VALUES(68983,'movie','qit_COCA_1','2511');
INSERT INTO book_word VALUES(68984,'north','qit_COCA_1','2578');
INSERT INTO book_word VALUES(68985,'love','qit_COCA_1','4396');
INSERT INTO book_word VALUES(68986,'personal','qit_COCA_1','2752');
INSERT INTO book_word VALUES(68987,'support','qit_COCA_1','4527');
INSERT INTO book_word VALUES(68988,'simply','qit_COCA_1','3184');
INSERT INTO book_word VALUES(68989,'third','qit_COCA_1','3485');
INSERT INTO book_word VALUES(68990,'technology','qit_COCA_1','3430');
INSERT INTO book_word VALUES(68991,'baby','qit_COCA_1','1076');
INSERT INTO book_word VALUES(68992,'computer','qit_COCA_1','1450');
INSERT INTO book_word VALUES(68993,'attention','qit_COCA_1','1062');
INSERT INTO book_word VALUES(68994,'tree','qit_COCA_1','3562');
INSERT INTO book_word VALUES(68995,'source','qit_COCA_1','6100');
INSERT INTO book_word VALUES(68996,'red','qit_COCA_1','2948');
INSERT INTO book_word VALUES(68997,'nearly','qit_COCA_1','2537');
INSERT INTO book_word VALUES(68998,'organization','qit_COCA_1','4424');
INSERT INTO book_word VALUES(68999,'choose','qit_COCA_1','57');
INSERT INTO book_word VALUES(69000,'hair','qit_COCA_1','2052');
INSERT INTO book_word VALUES(69001,'look','qit_COCA_1','130');
INSERT INTO book_word VALUES(69002,'point','qit_COCA_1','462');
INSERT INTO book_word VALUES(69003,'century','qit_COCA_1','1328');
INSERT INTO book_word VALUES(69004,'window','qit_COCA_1','3775');
INSERT INTO book_word VALUES(69005,'difficult','qit_COCA_1','1598');
INSERT INTO book_word VALUES(69006,'listen','qit_COCA_1','2349');
INSERT INTO book_word VALUES(69007,'culture','qit_COCA_1','1519');
INSERT INTO book_word VALUES(69008,'billion','qit_COCA_1','1158');
INSERT INTO book_word VALUES(69009,'chance','qit_COCA_1','547');
INSERT INTO book_word VALUES(69010,'brother','qit_COCA_1','1228');
INSERT INTO book_word VALUES(69011,'energy','qit_COCA_1','84');
INSERT INTO book_word VALUES(69012,'period','qit_COCA_1','4433');
INSERT INTO book_word VALUES(69013,'summer','qit_COCA_1','3363');
INSERT INTO book_word VALUES(69014,'less','qit_COCA_1','5779');
INSERT INTO book_word VALUES(69015,'realize','qit_COCA_1','186');
INSERT INTO book_word VALUES(69016,'hundred','qit_COCA_1','2156');
INSERT INTO book_word VALUES(69017,'available','qit_COCA_1','363');
INSERT INTO book_word VALUES(69018,'opportunity','qit_COCA_1','5530');
INSERT INTO book_word VALUES(69019,'letter','qit_COCA_1','2335');
INSERT INTO book_word VALUES(69020,'choice','qit_COCA_1','56');
INSERT INTO book_word VALUES(69021,'place','qit_COCA_1','166');
INSERT INTO book_word VALUES(69022,'daughter','qit_COCA_1','4307');
INSERT INTO book_word VALUES(69023,'administration','qit_COCA_1','878');
INSERT INTO book_word VALUES(69024,'south','qit_COCA_1','3260');
INSERT INTO book_word VALUES(69025,'husband','qit_COCA_1','4071');
INSERT INTO book_word VALUES(69026,'population','qit_COCA_1','2814');
INSERT INTO book_word VALUES(69027,'call','qit_COCA_1','1266');
INSERT INTO book_word VALUES(69028,'economy','qit_COCA_1','5544');
INSERT INTO book_word VALUES(69029,'medical','qit_COCA_1','2428');
INSERT INTO book_word VALUES(69030,'hospital','qit_COCA_1','2144');
INSERT INTO book_word VALUES(69031,'church','qit_COCA_1','1365');
INSERT INTO book_word VALUES(69032,'thousand','qit_COCA_1','3493');
INSERT INTO book_word VALUES(69033,'involve','qit_COCA_1','659');
INSERT INTO book_word VALUES(69034,'defense','qit_COCA_1','4310');
INSERT INTO book_word VALUES(69035,'anyone','qit_COCA_1','986');
INSERT INTO book_word VALUES(69036,'security','qit_COCA_1','3097');
INSERT INTO book_word VALUES(69037,'myself','qit_COCA_1','2525');
INSERT INTO book_word VALUES(69038,'certainly','qit_COCA_1','48');
INSERT INTO book_word VALUES(69039,'west','qit_COCA_1','3740');
INSERT INTO book_word VALUES(69040,'seek','qit_COCA_1','4046');
INSERT INTO book_word VALUES(69041,'officer','qit_COCA_1','2614');
INSERT INTO book_word VALUES(69042,'behavior','qit_COCA_1','5611');
INSERT INTO book_word VALUES(69043,'performance','qit_COCA_1','2745');
INSERT INTO book_word VALUES(69044,'quickly','qit_COCA_1','278');
INSERT INTO book_word VALUES(69045,'goal','qit_COCA_1','1997');
INSERT INTO book_word VALUES(69046,'represent','qit_COCA_1','2980');
INSERT INTO book_word VALUES(69047,'foreign','qit_COCA_1','4148');
INSERT INTO book_word VALUES(69048,'plan','qit_COCA_1','2780');
INSERT INTO book_word VALUES(69049,'blood','qit_COCA_1','1176');
INSERT INTO book_word VALUES(69050,'upon','qit_COCA_1','3644');
INSERT INTO book_word VALUES(69051,'agency','qit_COCA_1','899');
INSERT INTO book_word VALUES(69052,'nature','qit_COCA_1','2533');
INSERT INTO book_word VALUES(69053,'recently','qit_COCA_1','4685');
INSERT INTO book_word VALUES(69054,'reduce','qit_COCA_1','2950');
INSERT INTO book_word VALUES(69055,'before','qit_COCA_1','1131');
INSERT INTO book_word VALUES(69056,'movement','qit_COCA_1','2510');
INSERT INTO book_word VALUES(69057,'page','qit_COCA_1','2697');
INSERT INTO book_word VALUES(69058,'enter','qit_COCA_1','1739');
INSERT INTO book_word VALUES(69059,'than','qit_COCA_1','3450');
INSERT INTO book_word VALUES(69060,'poor','qit_COCA_1','2811');
INSERT INTO book_word VALUES(69061,'natural','qit_COCA_1','3991');
INSERT INTO book_word VALUES(69062,'series','qit_COCA_1','6575');
INSERT INTO book_word VALUES(69063,'significant','qit_COCA_1','5325');
INSERT INTO book_word VALUES(69064,'similar','qit_COCA_1','211');
INSERT INTO book_word VALUES(69065,'hot','qit_COCA_1','2145');
INSERT INTO book_word VALUES(69066,'language','qit_COCA_1','2304');
INSERT INTO book_word VALUES(69067,'each','qit_COCA_1','1681');
INSERT INTO book_word VALUES(69068,'usually','qit_COCA_1','3653');
INSERT INTO book_word VALUES(69069,'animal','qit_COCA_1','968');
INSERT INTO book_word VALUES(69070,'decade','qit_COCA_1','1553');
INSERT INTO book_word VALUES(69071,'article','qit_COCA_1','15');
INSERT INTO book_word VALUES(69072,'east','qit_COCA_1','1690');
INSERT INTO book_word VALUES(69073,'seven','qit_COCA_1','3128');
INSERT INTO book_word VALUES(69074,'artist','qit_COCA_1','16');
INSERT INTO book_word VALUES(69075,'scene','qit_COCA_1','4490');
INSERT INTO book_word VALUES(69076,'career','qit_COCA_1','5523');
INSERT INTO book_word VALUES(69077,'despite','qit_COCA_1','5282');
INSERT INTO book_word VALUES(69078,'central','qit_COCA_1','1326');
INSERT INTO book_word VALUES(69079,'eight','qit_COCA_1','1706');
INSERT INTO book_word VALUES(69080,'thus','qit_COCA_1','3501');
INSERT INTO book_word VALUES(69081,'treatment','qit_COCA_1','3561');
INSERT INTO book_word VALUES(69082,'happy','qit_COCA_1','2067');
INSERT INTO book_word VALUES(69083,'exactly','qit_COCA_1','4341');
INSERT INTO book_word VALUES(69084,'protect','qit_COCA_1','2867');
INSERT INTO book_word VALUES(69085,'serious','qit_COCA_1','4493');
INSERT INTO book_word VALUES(69086,'occur','qit_COCA_1','2605');
INSERT INTO book_word VALUES(69087,'media','qit_COCA_1','2427');
INSERT INTO book_word VALUES(69088,'thought','qit_COCA_1','4549');
INSERT INTO book_word VALUES(69089,'simple','qit_COCA_1','3182');
INSERT INTO book_word VALUES(69090,'quality','qit_COCA_1','2896');
INSERT INTO book_word VALUES(69091,'accept','qit_COCA_1','1');
INSERT INTO book_word VALUES(69092,'hard','qit_COCA_1','106');
INSERT INTO book_word VALUES(69093,'resource','qit_COCA_1','6564');
INSERT INTO book_word VALUES(69094,'identify','qit_COCA_1','4844');
INSERT INTO book_word VALUES(69095,'meeting','qit_COCA_1','2431');
INSERT INTO book_word VALUES(69096,'determine','qit_COCA_1','1584');
INSERT INTO book_word VALUES(69097,'prepare','qit_COCA_1','2839');
INSERT INTO book_word VALUES(69098,'disease','qit_COCA_1','1620');
INSERT INTO book_word VALUES(69099,'whatever','qit_COCA_1','3746');
INSERT INTO book_word VALUES(69100,'success','qit_COCA_1','3351');
INSERT INTO book_word VALUES(69101,'argue','qit_COCA_1','1014');
INSERT INTO book_word VALUES(69102,'cup','qit_COCA_1','1520');
INSERT INTO book_word VALUES(69103,'particularly','qit_COCA_1','5472');
INSERT INTO book_word VALUES(69104,'ability','qit_COCA_1','4199');
INSERT INTO book_word VALUES(69105,'recognize','qit_COCA_1','2940');
INSERT INTO book_word VALUES(69106,'indicate','qit_COCA_1','2204');
INSERT INTO book_word VALUES(69107,'character','qit_COCA_1','51');
INSERT INTO book_word VALUES(69108,'growth','qit_COCA_1','2041');
INSERT INTO book_word VALUES(69109,'loss','qit_COCA_1','2370');
INSERT INTO book_word VALUES(69110,'degree','qit_COCA_1','1566');
INSERT INTO book_word VALUES(69111,'herself','qit_COCA_1','2112');
INSERT INTO book_word VALUES(69112,'region','qit_COCA_1','5978');
INSERT INTO book_word VALUES(69113,'television','qit_COCA_1','3437');
INSERT INTO book_word VALUES(69114,'training','qit_COCA_1','3553');
INSERT INTO book_word VALUES(69115,'deal','qit_COCA_1','1547');
INSERT INTO book_word VALUES(69116,'election','qit_COCA_1','6501');
INSERT INTO book_word VALUES(69117,'everybody','qit_COCA_1','1763');
INSERT INTO book_word VALUES(69118,'physical','qit_COCA_1','2763');
INSERT INTO book_word VALUES(69119,'feeling','qit_COCA_1','1826');
INSERT INTO book_word VALUES(69120,'message','qit_COCA_1','136');
INSERT INTO book_word VALUES(69121,'fail','qit_COCA_1','1797');
INSERT INTO book_word VALUES(69122,'arrive','qit_COCA_1','1023');
INSERT INTO book_word VALUES(69123,'analysis','qit_COCA_1','9');
INSERT INTO book_word VALUES(69124,'name','qit_COCA_1','2526');
INSERT INTO book_word VALUES(69125,'sex','qit_COCA_1','3134');
INSERT INTO book_word VALUES(69126,'lawyer','qit_COCA_1','2313');
INSERT INTO book_word VALUES(69127,'section','qit_COCA_1','3095');
INSERT INTO book_word VALUES(69128,'environmental','qit_COCA_1','7037');
INSERT INTO book_word VALUES(69129,'glass','qit_COCA_1','1979');
INSERT INTO book_word VALUES(69130,'answer','qit_COCA_1','975');
INSERT INTO book_word VALUES(69131,'skill','qit_COCA_1','3199');
INSERT INTO book_word VALUES(69132,'sister','qit_COCA_1','3189');
INSERT INTO book_word VALUES(69133,'professor','qit_COCA_1','4449');
INSERT INTO book_word VALUES(69134,'operation','qit_COCA_1','2645');
INSERT INTO book_word VALUES(69135,'financial','qit_COCA_1','6377');
INSERT INTO book_word VALUES(69136,'crime','qit_COCA_1','1508');
INSERT INTO book_word VALUES(69137,'ok','qit_COCA_1','2620');
INSERT INTO book_word VALUES(69138,'compare','qit_COCA_1','1440');
INSERT INTO book_word VALUES(69139,'authority','qit_COCA_1','4227');
INSERT INTO book_word VALUES(69140,'one','qit_COCA_1','2634');
INSERT INTO book_word VALUES(69141,'ten','qit_COCA_1','3441');
INSERT INTO book_word VALUES(69142,'knowledge','qit_COCA_1','2293');
INSERT INTO book_word VALUES(69143,'state','qit_COCA_1','3308');
INSERT INTO book_word VALUES(69144,'strategy','qit_COCA_1','6586');
INSERT INTO book_word VALUES(69145,'little','qit_COCA_1','2352');
INSERT INTO book_word VALUES(69146,'clearly','qit_COCA_1','1387');
INSERT INTO book_word VALUES(69147,'discuss','qit_COCA_1','1618');
INSERT INTO book_word VALUES(69148,'indeed','qit_COCA_1','2199');
INSERT INTO book_word VALUES(69149,'force','qit_COCA_1','4368');
INSERT INTO book_word VALUES(69150,'truth','qit_COCA_1','4196');
INSERT INTO book_word VALUES(69151,'song','qit_COCA_1','3251');
INSERT INTO book_word VALUES(69152,'example','qit_COCA_1','1773');
INSERT INTO book_word VALUES(69153,'democratic','qit_COCA_1','4651');
INSERT INTO book_word VALUES(69154,'environment','qit_COCA_1','1744');
INSERT INTO book_word VALUES(69155,'leg','qit_COCA_1','2325');
INSERT INTO book_word VALUES(69156,'various','qit_COCA_1','3661');
INSERT INTO book_word VALUES(69157,'study','qit_COCA_1','3344');
INSERT INTO book_word VALUES(69158,'prove','qit_COCA_1','402');
INSERT INTO book_word VALUES(69159,'entire','qit_COCA_1','1742');
INSERT INTO book_word VALUES(69160,'design','qit_COCA_1','1577');
INSERT INTO book_word VALUES(69161,'enough','qit_COCA_1','1737');
INSERT INTO book_word VALUES(69162,'forget','qit_COCA_1','1891');
INSERT INTO book_word VALUES(69163,'note','qit_COCA_1','148');
INSERT INTO book_word VALUES(69164,'remove','qit_COCA_1','2971');
INSERT INTO book_word VALUES(69165,'manager','qit_COCA_1','2401');
INSERT INTO book_word VALUES(69166,'help','qit_COCA_1','2103');
INSERT INTO book_word VALUES(69167,'enjoy','qit_COCA_1','85');
INSERT INTO book_word VALUES(69168,'legal','qit_COCA_1','2326');
INSERT INTO book_word VALUES(69169,'religious','qit_COCA_1','4473');
INSERT INTO book_word VALUES(69170,'form','qit_COCA_1','100');
INSERT INTO book_word VALUES(69171,'main','qit_COCA_1','2390');
INSERT INTO book_word VALUES(69172,'science','qit_COCA_1','3072');
INSERT INTO book_word VALUES(69173,'memory','qit_COCA_1','2437');
INSERT INTO book_word VALUES(69174,'card','qit_COCA_1','1290');
INSERT INTO book_word VALUES(69175,'cell','qit_COCA_1','1319');
INSERT INTO book_word VALUES(69176,'establish','qit_COCA_1','5161');
INSERT INTO book_word VALUES(69177,'trial','qit_COCA_1','3975');
INSERT INTO book_word VALUES(69178,'that','qit_COCA_1','4547');
INSERT INTO book_word VALUES(69179,'management','qit_COCA_1','4746');
INSERT INTO book_word VALUES(69180,'care','qit_COCA_1','44');
INSERT INTO book_word VALUES(69181,'avoid','qit_COCA_1','433');
INSERT INTO book_word VALUES(69182,'imagine','qit_COCA_1','4387');
INSERT INTO book_word VALUES(69183,'tonight','qit_COCA_1','3528');
INSERT INTO book_word VALUES(69184,'huge','qit_COCA_1','111');
INSERT INTO book_word VALUES(69185,'ball','qit_COCA_1','4232');
INSERT INTO book_word VALUES(69186,'yourself','qit_COCA_1','3835');
INSERT INTO book_word VALUES(69187,'talk','qit_COCA_1','3410');
INSERT INTO book_word VALUES(69188,'theory','qit_COCA_1','3472');
INSERT INTO book_word VALUES(69189,'respond','qit_COCA_1','197');
INSERT INTO book_word VALUES(69190,'statement','qit_COCA_1','3309');
INSERT INTO book_word VALUES(69191,'maintain','qit_COCA_1','4877');
INSERT INTO book_word VALUES(69192,'popular','qit_COCA_1','2813');
INSERT INTO book_word VALUES(69193,'traditional','qit_COCA_1','3549');
INSERT INTO book_word VALUES(69194,'onto','qit_COCA_1','2638');
INSERT INTO book_word VALUES(69195,'reveal','qit_COCA_1','258');
INSERT INTO book_word VALUES(69196,'direction','qit_COCA_1','4319');
INSERT INTO book_word VALUES(69197,'weapon','qit_COCA_1','6612');
INSERT INTO book_word VALUES(69198,'employee','qit_COCA_1','5833');
INSERT INTO book_word VALUES(69199,'cultural','qit_COCA_1','8666');
INSERT INTO book_word VALUES(69200,'contain','qit_COCA_1','4059');
INSERT INTO book_word VALUES(69201,'peace','qit_COCA_1','4431');
INSERT INTO book_word VALUES(69202,'control','qit_COCA_1','443');
INSERT INTO book_word VALUES(69203,'base','qit_COCA_1','1097');
INSERT INTO book_word VALUES(69204,'apply','qit_COCA_1','999');
INSERT INTO book_word VALUES(69205,'play','qit_COCA_1','2787');
INSERT INTO book_word VALUES(69206,'manage','qit_COCA_1','2400');
INSERT INTO book_word VALUES(69207,'camera','qit_COCA_1','42');
INSERT INTO book_word VALUES(69208,'politics','qit_COCA_1','2808');
INSERT INTO book_word VALUES(69209,'perform','qit_COCA_1','4044');
INSERT INTO book_word VALUES(69210,'suddenly','qit_COCA_1','5710');
INSERT INTO book_word VALUES(69211,'discover','qit_COCA_1','1616');
INSERT INTO book_word VALUES(69212,'candidate','qit_COCA_1','1281');
INSERT INTO book_word VALUES(69213,'production','qit_COCA_1','2860');
INSERT INTO book_word VALUES(69214,'evening','qit_COCA_1','1758');
INSERT INTO book_word VALUES(69215,'conference','qit_COCA_1','62');
INSERT INTO book_word VALUES(69216,'unit','qit_COCA_1','3625');
INSERT INTO book_word VALUES(69217,'individual','qit_COCA_1','6063');
INSERT INTO book_word VALUES(69218,'writer','qit_COCA_1','5364');
INSERT INTO book_word VALUES(69219,'necessary','qit_COCA_1','145');
INSERT INTO book_word VALUES(69220,'institution','qit_COCA_1','2217');
INSERT INTO book_word VALUES(69221,'sea','qit_COCA_1','3084');
INSERT INTO book_word VALUES(69222,'beautiful','qit_COCA_1','1120');
INSERT INTO book_word VALUES(69223,'property','qit_COCA_1','6555');
INSERT INTO book_word VALUES(69224,'improve','qit_COCA_1','2178');
INSERT INTO book_word VALUES(69225,'method','qit_COCA_1','2448');
INSERT INTO book_word VALUES(69226,'sign','qit_COCA_1','372');
INSERT INTO book_word VALUES(69227,'somebody','qit_COCA_1','3245');
INSERT INTO book_word VALUES(69228,'magazine','qit_COCA_1','2386');
INSERT INTO book_word VALUES(69229,'hotel','qit_COCA_1','2147');
INSERT INTO book_word VALUES(69230,'soldier','qit_COCA_1','4509');
INSERT INTO book_word VALUES(69231,'reflect','qit_COCA_1','4468');
INSERT INTO book_word VALUES(69232,'heavy','qit_COCA_1','2100');
INSERT INTO book_word VALUES(69233,'sexual','qit_COCA_1','768');
INSERT INTO book_word VALUES(69234,'cause','qit_COCA_1','1313');
INSERT INTO book_word VALUES(69235,'fall','qit_COCA_1','4353');
INSERT INTO book_word VALUES(69236,'marriage','qit_COCA_1','365');
INSERT INTO book_word VALUES(69237,'sing','qit_COCA_1','3187');
INSERT INTO book_word VALUES(69238,'purpose','qit_COCA_1','4457');
INSERT INTO book_word VALUES(69239,'exist','qit_COCA_1','1775');
INSERT INTO book_word VALUES(69240,'pattern','qit_COCA_1','2725');
INSERT INTO book_word VALUES(69241,'whom','qit_COCA_1','3761');
INSERT INTO book_word VALUES(69242,'agent','qit_COCA_1','901');
INSERT INTO book_word VALUES(69243,'owner','qit_COCA_1','2689');
INSERT INTO book_word VALUES(69244,'gas','qit_COCA_1','1946');
INSERT INTO book_word VALUES(69245,'generation','qit_COCA_1','1951');
INSERT INTO book_word VALUES(69246,'cancer','qit_COCA_1','1280');
INSERT INTO book_word VALUES(69247,'test','qit_COCA_1','3449');
INSERT INTO book_word VALUES(69248,'item','qit_COCA_1','272');
INSERT INTO book_word VALUES(69249,'reality','qit_COCA_1','2932');
INSERT INTO book_word VALUES(69250,'step','qit_COCA_1','4047');
INSERT INTO book_word VALUES(69251,'yard','qit_COCA_1','257');
INSERT INTO book_word VALUES(69252,'violence','qit_COCA_1','3679');
INSERT INTO book_word VALUES(69253,'tend','qit_COCA_1','3442');
INSERT INTO book_word VALUES(69254,'investment','qit_COCA_1','5021');
INSERT INTO book_word VALUES(69255,'discussion','qit_COCA_1','1619');
INSERT INTO book_word VALUES(69256,'garden','qit_COCA_1','1943');
INSERT INTO book_word VALUES(69257,'collection','qit_COCA_1','4284');
INSERT INTO book_word VALUES(69258,'modern','qit_COCA_1','2482');
INSERT INTO book_word VALUES(69259,'task','qit_COCA_1','3419');
INSERT INTO book_word VALUES(69260,'civil','qit_COCA_1','4055');
INSERT INTO book_word VALUES(69261,'kitchen','qit_COCA_1','2286');
INSERT INTO book_word VALUES(69262,'consumer','qit_COCA_1','7303');
INSERT INTO book_word VALUES(69263,'shot','qit_COCA_1','210');
INSERT INTO book_word VALUES(69264,'painting','qit_COCA_1','2702');
INSERT INTO book_word VALUES(69265,'scientist','qit_COCA_1','3073');
INSERT INTO book_word VALUES(69266,'agreement','qit_COCA_1','907');
INSERT INTO book_word VALUES(69267,'nor','qit_COCA_1','2576');
INSERT INTO book_word VALUES(69268,'victim','qit_COCA_1','3672');
INSERT INTO book_word VALUES(69269,'newspaper','qit_COCA_1','2555');
INSERT INTO book_word VALUES(69270,'instead','qit_COCA_1','117');
INSERT INTO book_word VALUES(69271,'threat','qit_COCA_1','4727');
INSERT INTO book_word VALUES(69272,'responsibility','qit_COCA_1','3936');
INSERT INTO book_word VALUES(69273,'attorney','qit_COCA_1','6864');
INSERT INTO book_word VALUES(69274,'interesting','qit_COCA_1','118');
INSERT INTO book_word VALUES(69275,'break','qit_COCA_1','1207');
INSERT INTO book_word VALUES(69276,'audience','qit_COCA_1','3898');
INSERT INTO book_word VALUES(69277,'rich','qit_COCA_1','2999');
INSERT INTO book_word VALUES(69278,'dinner','qit_COCA_1','4317');
INSERT INTO book_word VALUES(69279,'figure','qit_COCA_1','91');
INSERT INTO book_word VALUES(69280,'western','qit_COCA_1','3741');
INSERT INTO book_word VALUES(69281,'relate','qit_COCA_1','2962');
INSERT INTO book_word VALUES(69282,'prevent','qit_COCA_1','4448');
INSERT INTO book_word VALUES(69283,'citizen','qit_COCA_1','1369');
INSERT INTO book_word VALUES(69284,'majority','qit_COCA_1','2393');
INSERT INTO book_word VALUES(69285,'none','qit_COCA_1','2573');
INSERT INTO book_word VALUES(69286,'admit','qit_COCA_1','881');
INSERT INTO book_word VALUES(69287,'assume','qit_COCA_1','1045');
INSERT INTO book_word VALUES(69288,'mission','qit_COCA_1','6316');
INSERT INTO book_word VALUES(69289,'customer','qit_COCA_1','69');
INSERT INTO book_word VALUES(69290,'suffer','qit_COCA_1','3357');
INSERT INTO book_word VALUES(69291,'speech','qit_COCA_1','3278');
INSERT INTO book_word VALUES(69292,'successful','qit_COCA_1','3352');
INSERT INTO book_word VALUES(69293,'option','qit_COCA_1','461');
INSERT INTO book_word VALUES(69294,'participant','qit_COCA_1','7853');
INSERT INTO book_word VALUES(69295,'southern','qit_COCA_1','3262');
INSERT INTO book_word VALUES(69296,'fresh','qit_COCA_1','101');
INSERT INTO book_word VALUES(69297,'eventually','qit_COCA_1','86');
INSERT INTO book_word VALUES(69298,'forest','qit_COCA_1','1890');
INSERT INTO book_word VALUES(69299,'global','qit_COCA_1','7707');
INSERT INTO book_word VALUES(69300,'restaurant','qit_COCA_1','465');
INSERT INTO book_word VALUES(69301,'publish','qit_COCA_1','4453');
INSERT INTO book_word VALUES(69302,'cost','qit_COCA_1','4298');
INSERT INTO book_word VALUES(69303,'relation','qit_COCA_1','2963');
INSERT INTO book_word VALUES(69304,'own','qit_COCA_1','2688');
INSERT INTO book_word VALUES(69305,'bird','qit_COCA_1','1163');
INSERT INTO book_word VALUES(69306,'opinion','qit_COCA_1','2647');
INSERT INTO book_word VALUES(69307,'critical','qit_COCA_1','5990');
INSERT INTO book_word VALUES(69308,'version','qit_COCA_1','3666');
INSERT INTO book_word VALUES(69309,'safety','qit_COCA_1','4487');
INSERT INTO book_word VALUES(69310,'effective','qit_COCA_1','4936');
INSERT INTO book_word VALUES(69311,'neighborhood','qit_COCA_1','2544');
INSERT INTO book_word VALUES(69312,'act','qit_COCA_1','863');
INSERT INTO book_word VALUES(69313,'troop','qit_COCA_1','3568');
INSERT INTO book_word VALUES(69314,'income','qit_COCA_1','2196');
INSERT INTO book_word VALUES(69315,'directly','qit_COCA_1','280');
INSERT INTO book_word VALUES(69316,'species','qit_COCA_1','7487');
INSERT INTO book_word VALUES(69317,'immediately','qit_COCA_1','2170');
INSERT INTO book_word VALUES(69318,'basic','qit_COCA_1','1100');
INSERT INTO book_word VALUES(69319,'hope','qit_COCA_1','2140');
INSERT INTO book_word VALUES(69320,'freedom','qit_COCA_1','1908');
INSERT INTO book_word VALUES(69321,'absolutely','qit_COCA_1','285');
INSERT INTO book_word VALUES(69322,'plane','qit_COCA_1','2781');
INSERT INTO book_word VALUES(69323,'nobody','qit_COCA_1','2570');
INSERT INTO book_word VALUES(69324,'achieve','qit_COCA_1','856');
INSERT INTO book_word VALUES(69325,'attitude','qit_COCA_1','18');
INSERT INTO book_word VALUES(69326,'refer','qit_COCA_1','2951');
INSERT INTO book_word VALUES(69327,'concept','qit_COCA_1','1453');
INSERT INTO book_word VALUES(69328,'client','qit_COCA_1','7178');
INSERT INTO book_word VALUES(69329,'powerful','qit_COCA_1','172');
INSERT INTO book_word VALUES(69330,'nine','qit_COCA_1','2561');
INSERT INTO book_word VALUES(69331,'therefore','qit_COCA_1','3474');
INSERT INTO book_word VALUES(69332,'announce','qit_COCA_1','971');
INSERT INTO book_word VALUES(69333,'conversation','qit_COCA_1','1481');
INSERT INTO book_word VALUES(69334,'examine','qit_COCA_1','1772');
INSERT INTO book_word VALUES(69335,'attend','qit_COCA_1','1061');
INSERT INTO book_word VALUES(69336,'completely','qit_COCA_1','6181');
INSERT INTO book_word VALUES(69337,'vote','qit_COCA_1','3691');
INSERT INTO book_word VALUES(69338,'variety','qit_COCA_1','246');
INSERT INTO book_word VALUES(69339,'turn','qit_COCA_1','3581');
INSERT INTO book_word VALUES(69340,'involved','qit_COCA_1','12753');
INSERT INTO book_word VALUES(69341,'investigation','qit_COCA_1','6296');
INSERT INTO book_word VALUES(69342,'nuclear','qit_COCA_1','3926');
INSERT INTO book_word VALUES(69343,'researcher','qit_COCA_1','4819');
INSERT INTO book_word VALUES(69344,'experience','qit_COCA_1','1777');
INSERT INTO book_word VALUES(69345,'replace','qit_COCA_1','2976');
INSERT INTO book_word VALUES(69346,'British','qit_COCA_1','1224');
INSERT INTO book_word VALUES(69347,'encourage','qit_COCA_1','3865');
INSERT INTO book_word VALUES(69348,'argument','qit_COCA_1','1015');
INSERT INTO book_word VALUES(69349,'by','qit_COCA_1','1257');
INSERT INTO book_word VALUES(69350,'once','qit_COCA_1','2630');
INSERT INTO book_word VALUES(69351,'brain','qit_COCA_1','34');
INSERT INTO book_word VALUES(69352,'afternoon','qit_COCA_1','895');
INSERT INTO book_word VALUES(69353,'weekend','qit_COCA_1','3733');
INSERT INTO book_word VALUES(69354,'dozen','qit_COCA_1','1648');
INSERT INTO book_word VALUES(69355,'possibility','qit_COCA_1','722');
INSERT INTO book_word VALUES(69356,'along','qit_COCA_1','943');
INSERT INTO book_word VALUES(69357,'insurance','qit_COCA_1','2220');
INSERT INTO book_word VALUES(69358,'department','qit_COCA_1','383');
INSERT INTO book_word VALUES(69359,'beginning','qit_COCA_1','1134');
INSERT INTO book_word VALUES(69360,'generally','qit_COCA_1','4843');
INSERT INTO book_word VALUES(69361,'very','qit_COCA_1','3668');
INSERT INTO book_word VALUES(69362,'sorry','qit_COCA_1','3255');
INSERT INTO book_word VALUES(69363,'crisis','qit_COCA_1','6023');
INSERT INTO book_word VALUES(69364,'define','qit_COCA_1','6150');
INSERT INTO book_word VALUES(69365,'easily','qit_COCA_1','1689');
INSERT INTO book_word VALUES(69366,'element','qit_COCA_1','6208');
INSERT INTO book_word VALUES(69367,'vision','qit_COCA_1','5189');
INSERT INTO book_word VALUES(69368,'status','qit_COCA_1','4515');
INSERT INTO book_word VALUES(69369,'normal','qit_COCA_1','2577');
INSERT INTO book_word VALUES(69370,'solution','qit_COCA_1','5899');
INSERT INTO book_word VALUES(69371,'slowly','qit_COCA_1','5238');
INSERT INTO book_word VALUES(69372,'bit','qit_COCA_1','1169');
INSERT INTO book_word VALUES(69373,'university','qit_COCA_1','3629');
INSERT INTO book_word VALUES(69374,'introduce','qit_COCA_1','2229');
INSERT INTO book_word VALUES(69375,'driver','qit_COCA_1','1663');
INSERT INTO book_word VALUES(69376,'sun','qit_COCA_1','3364');
INSERT INTO book_word VALUES(69377,'wood','qit_COCA_1','3790');
INSERT INTO book_word VALUES(69378,'return','qit_COCA_1','198');
INSERT INTO book_word VALUES(69379,'mountain','qit_COCA_1','2504');
INSERT INTO book_word VALUES(69380,'supposed','qit_COCA_1','792');
INSERT INTO book_word VALUES(69381,'tradition','qit_COCA_1','4193');
INSERT INTO book_word VALUES(69382,'village','qit_COCA_1','3675');
INSERT INTO book_word VALUES(69383,'communication','qit_COCA_1','1435');
INSERT INTO book_word VALUES(69384,'run','qit_COCA_1','3033');
INSERT INTO book_word VALUES(69385,'club','qit_COCA_1','1397');
INSERT INTO book_word VALUES(69386,'future','qit_COCA_1','1938');
INSERT INTO book_word VALUES(69387,'increase','qit_COCA_1','2198');
INSERT INTO book_word VALUES(69388,'middle','qit_COCA_1','4402');
INSERT INTO book_word VALUES(69389,'presence','qit_COCA_1','5420');
INSERT INTO book_word VALUES(69390,'district','qit_COCA_1','1629');
INSERT INTO book_word VALUES(69391,'reader','qit_COCA_1','4751');
INSERT INTO book_word VALUES(69392,'Ms','qit_COCA_1','16565');
INSERT INTO book_word VALUES(69393,'apartment','qit_COCA_1','429');
INSERT INTO book_word VALUES(69394,'willing','qit_COCA_1','3770');
INSERT INTO book_word VALUES(69395,'strength','qit_COCA_1','3335');
INSERT INTO book_word VALUES(69396,'previous','qit_COCA_1','5510');
INSERT INTO book_word VALUES(69397,'obviously','qit_COCA_1','6118');
INSERT INTO book_word VALUES(69398,'horse','qit_COCA_1','2143');
INSERT INTO book_word VALUES(69399,'interested','qit_COCA_1','11200');
INSERT INTO book_word VALUES(69400,'prison','qit_COCA_1','2851');
INSERT INTO book_word VALUES(69401,'reporter','qit_COCA_1','2979');
INSERT INTO book_word VALUES(69402,'deliver','qit_COCA_1','3909');
INSERT INTO book_word VALUES(69403,'text','qit_COCA_1','4546');
INSERT INTO book_word VALUES(69404,'share','qit_COCA_1','4495');
INSERT INTO book_word VALUES(69405,'tool','qit_COCA_1','3531');
INSERT INTO book_word VALUES(69406,'vehicle','qit_COCA_1','248');
INSERT INTO book_word VALUES(69407,'observe','qit_COCA_1','4418');
INSERT INTO book_word VALUES(69408,'flight','qit_COCA_1','95');
INSERT INTO book_word VALUES(69409,'facility','qit_COCA_1','5584');
INSERT INTO book_word VALUES(69410,'understanding','qit_COCA_1','4560');
INSERT INTO book_word VALUES(69411,'emerge','qit_COCA_1','5638');
INSERT INTO book_word VALUES(69412,'advantage','qit_COCA_1','4213');
INSERT INTO book_word VALUES(69413,'leadership','qit_COCA_1','4993');
INSERT INTO book_word VALUES(69414,'earn','qit_COCA_1','83');
INSERT INTO book_word VALUES(69415,'basis','qit_COCA_1','1102');
INSERT INTO book_word VALUES(69416,'bright','qit_COCA_1','1219');
INSERT INTO book_word VALUES(69417,'operate','qit_COCA_1','2644');
INSERT INTO book_word VALUES(69418,'guest','qit_COCA_1','2045');
INSERT INTO book_word VALUES(69419,'contribute','qit_COCA_1','4934');
INSERT INTO book_word VALUES(69420,'tiny','qit_COCA_1','3511');
INSERT INTO book_word VALUES(69421,'protection','qit_COCA_1','2868');
INSERT INTO book_word VALUES(69422,'settle','qit_COCA_1','3125');
INSERT INTO book_word VALUES(69423,'collect','qit_COCA_1','1409');
INSERT INTO book_word VALUES(69424,'additional','qit_COCA_1','6016');
INSERT INTO book_word VALUES(69425,'while','qit_COCA_1','3756');
INSERT INTO book_word VALUES(69426,'highly','qit_COCA_1','4603');
INSERT INTO book_word VALUES(69427,'identity','qit_COCA_1','3882');
INSERT INTO book_word VALUES(69428,'mostly','qit_COCA_1','5969');
INSERT INTO book_word VALUES(69429,'lesson','qit_COCA_1','2331');
INSERT INTO book_word VALUES(69430,'faith','qit_COCA_1','4352');
INSERT INTO book_word VALUES(69431,'river','qit_COCA_1','3012');
INSERT INTO book_word VALUES(69432,'promote','qit_COCA_1','4452');
INSERT INTO book_word VALUES(69433,'unless','qit_COCA_1','3631');
INSERT INTO book_word VALUES(69434,'marry','qit_COCA_1','2410');
INSERT INTO book_word VALUES(69435,'tomorrow','qit_COCA_1','3525');
INSERT INTO book_word VALUES(69436,'technique','qit_COCA_1','4542');
INSERT INTO book_word VALUES(69437,'path','qit_COCA_1','4430');
INSERT INTO book_word VALUES(69438,'ear','qit_COCA_1','1685');
INSERT INTO book_word VALUES(69439,'folk','qit_COCA_1','97');
INSERT INTO book_word VALUES(69440,'order','qit_COCA_1','153');
INSERT INTO book_word VALUES(69441,'principle','qit_COCA_1','3930');
INSERT INTO book_word VALUES(69442,'survive','qit_COCA_1','4048');
INSERT INTO book_word VALUES(69443,'competition','qit_COCA_1','1446');
INSERT INTO book_word VALUES(69444,'gather','qit_COCA_1','4375');
INSERT INTO book_word VALUES(69445,'claim','qit_COCA_1','6469');
INSERT INTO book_word VALUES(69446,'equipment','qit_COCA_1','4339');
INSERT INTO book_word VALUES(69447,'critic','qit_COCA_1','5157');
INSERT INTO book_word VALUES(69448,'aspect','qit_COCA_1','1040');
INSERT INTO book_word VALUES(69449,'result','qit_COCA_1','2990');
INSERT INTO book_word VALUES(69450,'insist','qit_COCA_1','116');
INSERT INTO book_word VALUES(69451,'failure','qit_COCA_1','4144');
INSERT INTO book_word VALUES(69452,'Christmas','qit_COCA_1','4276');
INSERT INTO book_word VALUES(69453,'responsible','qit_COCA_1','5357');
INSERT INTO book_word VALUES(69454,'affair','qit_COCA_1','4122');
INSERT INTO book_word VALUES(69455,'approach','qit_COCA_1','4020');
INSERT INTO book_word VALUES(69456,'until','qit_COCA_1','3638');
INSERT INTO book_word VALUES(69457,'procedure','qit_COCA_1','3994');
INSERT INTO book_word VALUES(69458,'chairman','qit_COCA_1','1332');
INSERT INTO book_word VALUES(69459,'baseball','qit_COCA_1','1098');
INSERT INTO book_word VALUES(69460,'soft','qit_COCA_1','3238');
INSERT INTO book_word VALUES(69461,'ignore','qit_COCA_1','408');
INSERT INTO book_word VALUES(69462,'egg','qit_COCA_1','1702');
INSERT INTO book_word VALUES(69463,'measure','qit_COCA_1','133');
INSERT INTO book_word VALUES(69464,'belief','qit_COCA_1','1141');
INSERT INTO book_word VALUES(69465,'demonstrate','qit_COCA_1','6486');
INSERT INTO book_word VALUES(69466,'anybody','qit_COCA_1','984');
INSERT INTO book_word VALUES(69467,'gift','qit_COCA_1','1968');
INSERT INTO book_word VALUES(69468,'religion','qit_COCA_1','2969');
INSERT INTO book_word VALUES(69469,'editor','qit_COCA_1','1698');
INSERT INTO book_word VALUES(69470,'engage','qit_COCA_1','4774');
INSERT INTO book_word VALUES(69471,'coffee','qit_COCA_1','1404');
INSERT INTO book_word VALUES(69472,'anyway','qit_COCA_1','988');
INSERT INTO book_word VALUES(69473,'threaten','qit_COCA_1','6448');
INSERT INTO book_word VALUES(69474,'commit','qit_COCA_1','1431');
INSERT INTO book_word VALUES(69475,'youth','qit_COCA_1','3837');
INSERT INTO book_word VALUES(69476,'move','qit_COCA_1','695');
INSERT INTO book_word VALUES(69477,'afraid','qit_COCA_1','5');
INSERT INTO book_word VALUES(69478,'background','qit_COCA_1','1079');
INSERT INTO book_word VALUES(69479,'broad','qit_COCA_1','1225');
INSERT INTO book_word VALUES(69480,'wonderful','qit_COCA_1','3789');
INSERT INTO book_word VALUES(69481,'deny','qit_COCA_1','6488');
INSERT INTO book_word VALUES(69482,'apparently','qit_COCA_1','8045');
INSERT INTO book_word VALUES(69483,'slightly','qit_COCA_1','5066');
INSERT INTO book_word VALUES(69484,'reaction','qit_COCA_1','6323');
INSERT INTO book_word VALUES(69485,'twice','qit_COCA_1','3591');
INSERT INTO book_word VALUES(69486,'perspective','qit_COCA_1','5784');
INSERT INTO book_word VALUES(69487,'construction','qit_COCA_1','1470');
INSERT INTO book_word VALUES(69488,'intelligence','qit_COCA_1','2222');
INSERT INTO book_word VALUES(69489,'destroy','qit_COCA_1','1581');
INSERT INTO book_word VALUES(69490,'connection','qit_COCA_1','1463');
INSERT INTO book_word VALUES(69491,'shoe','qit_COCA_1','3152');
INSERT INTO book_word VALUES(69492,'view','qit_COCA_1','4568');
INSERT INTO book_word VALUES(69493,'context','qit_COCA_1','7602');
INSERT INTO book_word VALUES(69494,'committee','qit_COCA_1','1432');
INSERT INTO book_word VALUES(69495,'hey','qit_COCA_1','2113');
INSERT INTO book_word VALUES(69496,'focus','qit_COCA_1','4007');
INSERT INTO book_word VALUES(69497,'smile','qit_COCA_1','3214');
INSERT INTO book_word VALUES(69498,'location','qit_COCA_1','6523');
INSERT INTO book_word VALUES(69499,'clothes','qit_COCA_1','1393');
INSERT INTO book_word VALUES(69500,'aware','qit_COCA_1','3899');
INSERT INTO book_word VALUES(69501,'neighbor','qit_COCA_1','4414');
INSERT INTO book_word VALUES(69502,'complete','qit_COCA_1','1447');
INSERT INTO book_word VALUES(69503,'drive','qit_COCA_1','1661');
INSERT INTO book_word VALUES(69504,'bone','qit_COCA_1','1183');
INSERT INTO book_word VALUES(69505,'active','qit_COCA_1','865');
INSERT INTO book_word VALUES(69506,'extend','qit_COCA_1','5886');
INSERT INTO book_word VALUES(69507,'combine','qit_COCA_1','4287');
INSERT INTO book_word VALUES(69508,'wine','qit_COCA_1','3947');
INSERT INTO book_word VALUES(69509,'voter','qit_COCA_1','8065');
INSERT INTO book_word VALUES(69510,'demand','qit_COCA_1','1570');
INSERT INTO book_word VALUES(69511,'learning','qit_COCA_1','5053');
INSERT INTO book_word VALUES(69512,'hell','qit_COCA_1','634');
INSERT INTO book_word VALUES(69513,'dangerous','qit_COCA_1','71');
INSERT INTO book_word VALUES(69514,'remind','qit_COCA_1','4474');
INSERT INTO book_word VALUES(69515,'category','qit_COCA_1','1309');
INSERT INTO book_word VALUES(69516,'relatively','qit_COCA_1','5534');
INSERT INTO book_word VALUES(69517,'victory','qit_COCA_1','4567');
INSERT INTO book_word VALUES(69518,'visit','qit_COCA_1','3685');
INSERT INTO book_word VALUES(69519,'healthy','qit_COCA_1','2091');
INSERT INTO book_word VALUES(69520,'fire','qit_COCA_1','457');
INSERT INTO book_word VALUES(69521,'historical','qit_COCA_1','264');
INSERT INTO book_word VALUES(69522,'medicine','qit_COCA_1','135');
INSERT INTO book_word VALUES(69523,'depend','qit_COCA_1','75');
INSERT INTO book_word VALUES(69524,'photo','qit_COCA_1','2759');
INSERT INTO book_word VALUES(69525,'finding','qit_COCA_1','5616');
INSERT INTO book_word VALUES(69526,'classroom','qit_COCA_1','1380');
INSERT INTO book_word VALUES(69527,'justice','qit_COCA_1','2267');
INSERT INTO book_word VALUES(69528,'participate','qit_COCA_1','4428');
INSERT INTO book_word VALUES(69529,'famous','qit_COCA_1','1804');
INSERT INTO book_word VALUES(69530,'knee','qit_COCA_1','2288');
INSERT INTO book_word VALUES(69531,'familiar','qit_COCA_1','1801');
INSERT INTO book_word VALUES(69532,'fully','qit_COCA_1','7926');
INSERT INTO book_word VALUES(69533,'will','qit_COCA_1','3769');
INSERT INTO book_word VALUES(69534,'actor','qit_COCA_1','3976');
INSERT INTO book_word VALUES(69535,'birth','qit_COCA_1','1165');
INSERT INTO book_word VALUES(69536,'democracy','qit_COCA_1','5564');
INSERT INTO book_word VALUES(69537,'eastern','qit_COCA_1','1692');
INSERT INTO book_word VALUES(69538,'yesterday','qit_COCA_1','3829');
INSERT INTO book_word VALUES(69539,'device','qit_COCA_1','6054');
INSERT INTO book_word VALUES(69540,'next','qit_COCA_1','2556');
INSERT INTO book_word VALUES(69541,'island','qit_COCA_1','119');
INSERT INTO book_word VALUES(69542,'studio','qit_COCA_1','3343');
INSERT INTO book_word VALUES(69543,'lady','qit_COCA_1','123');
INSERT INTO book_word VALUES(69544,'colleague','qit_COCA_1','4283');
INSERT INTO book_word VALUES(69545,'application','qit_COCA_1','998');
INSERT INTO book_word VALUES(69546,'neck','qit_COCA_1','4413');
INSERT INTO book_word VALUES(69547,'plastic','qit_COCA_1','2784');
INSERT INTO book_word VALUES(69548,'tall','qit_COCA_1','3413');
INSERT INTO book_word VALUES(69549,'plate','qit_COCA_1','2785');
INSERT INTO book_word VALUES(69550,'otherwise','qit_COCA_1','2659');
INSERT INTO book_word VALUES(69551,'writing','qit_COCA_1','3821');
INSERT INTO book_word VALUES(69552,'press','qit_COCA_1','2842');
INSERT INTO book_word VALUES(69553,'start','qit_COCA_1','3306');
INSERT INTO book_word VALUES(69554,'alive','qit_COCA_1','931');
INSERT INTO book_word VALUES(69555,'expression','qit_COCA_1','4349');
INSERT INTO book_word VALUES(69556,'football','qit_COCA_1','4367');
INSERT INTO book_word VALUES(69557,'intend','qit_COCA_1','4077');
INSERT INTO book_word VALUES(69558,'attack','qit_COCA_1','4226');
INSERT INTO book_word VALUES(69559,'chicken','qit_COCA_1','55');
INSERT INTO book_word VALUES(69560,'army','qit_COCA_1','1020');
INSERT INTO book_word VALUES(69561,'theater','qit_COCA_1','3463');
INSERT INTO book_word VALUES(69562,'session','qit_COCA_1','3119');
INSERT INTO book_word VALUES(69563,'danger','qit_COCA_1','1535');
INSERT INTO book_word VALUES(69564,'domestic','qit_COCA_1','4652');
INSERT INTO book_word VALUES(69565,'literature','qit_COCA_1','4023');
INSERT INTO book_word VALUES(69566,'assessment','qit_COCA_1','1042');
INSERT INTO book_word VALUES(69567,'injury','qit_COCA_1','2211');
INSERT INTO book_word VALUES(69568,'northern','qit_COCA_1','5318');
INSERT INTO book_word VALUES(69569,'direct','qit_COCA_1','80');
INSERT INTO book_word VALUES(69570,'instruction','qit_COCA_1','391');
INSERT INTO book_word VALUES(69571,'fight','qit_COCA_1','4359');
INSERT INTO book_word VALUES(69572,'lead','qit_COCA_1','2315');
INSERT INTO book_word VALUES(69573,'engine','qit_COCA_1','450');
INSERT INTO book_word VALUES(69574,'fourth','qit_COCA_1','1901');
INSERT INTO book_word VALUES(69575,'salt','qit_COCA_1','3051');
INSERT INTO book_word VALUES(69576,'expand','qit_COCA_1','4345');
INSERT INTO book_word VALUES(69577,'importance','qit_COCA_1','2173');
INSERT INTO book_word VALUES(69578,'metal','qit_COCA_1','137');
INSERT INTO book_word VALUES(69579,'ticket','qit_COCA_1','3505');
INSERT INTO book_word VALUES(69580,'software','qit_COCA_1','3241');
INSERT INTO book_word VALUES(69581,'disappear','qit_COCA_1','1611');
INSERT INTO book_word VALUES(69582,'corporate','qit_COCA_1','316');
INSERT INTO book_word VALUES(69583,'strange','qit_COCA_1','3332');
INSERT INTO book_word VALUES(69584,'lip','qit_COCA_1','2347');
INSERT INTO book_word VALUES(69585,'reading','qit_COCA_1','2929');
INSERT INTO book_word VALUES(69586,'urban','qit_COCA_1','3647');
INSERT INTO book_word VALUES(69587,'mental','qit_COCA_1','2438');
INSERT INTO book_word VALUES(69588,'increasingly','qit_COCA_1','4961');
INSERT INTO book_word VALUES(69589,'educational','qit_COCA_1','7958');
INSERT INTO book_word VALUES(69590,'somewhere','qit_COCA_1','3249');
INSERT INTO book_word VALUES(69591,'farmer','qit_COCA_1','1809');
INSERT INTO book_word VALUES(69592,'sugar','qit_COCA_1','3359');
INSERT INTO book_word VALUES(69593,'planet','qit_COCA_1','2782');
INSERT INTO book_word VALUES(69594,'explore','qit_COCA_1','1783');
INSERT INTO book_word VALUES(69595,'obtain','qit_COCA_1','4178');
INSERT INTO book_word VALUES(69596,'enemy','qit_COCA_1','1731');
INSERT INTO book_word VALUES(69597,'surround','qit_COCA_1','4528');
INSERT INTO book_word VALUES(69598,'athlete','qit_COCA_1','3896');
INSERT INTO book_word VALUES(69599,'invite','qit_COCA_1','4081');
INSERT INTO book_word VALUES(69600,'carefully','qit_COCA_1','8087');
INSERT INTO book_word VALUES(69601,'soul','qit_COCA_1','3256');
INSERT INTO book_word VALUES(69602,'scientific','qit_COCA_1','4028');
INSERT INTO book_word VALUES(69603,'impossible','qit_COCA_1','2175');
INSERT INTO book_word VALUES(69604,'panel','qit_COCA_1','6139');
INSERT INTO book_word VALUES(69605,'meaning','qit_COCA_1','2423');
INSERT INTO book_word VALUES(69606,'mom','qit_COCA_1','2484');
INSERT INTO book_word VALUES(69607,'married','qit_COCA_1','2409');
INSERT INTO book_word VALUES(69608,'alone','qit_COCA_1','8');
INSERT INTO book_word VALUES(69609,'instrument','qit_COCA_1','2219');
INSERT INTO book_word VALUES(69610,'predict','qit_COCA_1','2836');
INSERT INTO book_word VALUES(69611,'presidential','qit_COCA_1','12816');
INSERT INTO book_word VALUES(69612,'emotional','qit_COCA_1','4773');
INSERT INTO book_word VALUES(69613,'commitment','qit_COCA_1','4289');
INSERT INTO book_word VALUES(69614,'temperature','qit_COCA_1','4543');
INSERT INTO book_word VALUES(69615,'proposal','qit_COCA_1','5138');
INSERT INTO book_word VALUES(69616,'consequence','qit_COCA_1','4295');
INSERT INTO book_word VALUES(69617,'breath','qit_COCA_1','1214');
INSERT INTO book_word VALUES(69618,'cover','qit_COCA_1','1502');
INSERT INTO book_word VALUES(69619,'adopt','qit_COCA_1','4212');
INSERT INTO book_word VALUES(69620,'minority','qit_COCA_1','2470');
INSERT INTO book_word VALUES(69621,'attempt','qit_COCA_1','1060');
INSERT INTO book_word VALUES(69622,'connect','qit_COCA_1','63');
INSERT INTO book_word VALUES(69623,'works','qit_COCA_1','3802');
INSERT INTO book_word VALUES(69624,'teaching','qit_COCA_1','5145');
INSERT INTO book_word VALUES(69625,'belong','qit_COCA_1','1142');
INSERT INTO book_word VALUES(69626,'advice','qit_COCA_1','885');
INSERT INTO book_word VALUES(69627,'regional','qit_COCA_1','13174');
INSERT INTO book_word VALUES(69628,'somehow','qit_COCA_1','5605');
INSERT INTO book_word VALUES(69629,'organize','qit_COCA_1','392');
INSERT INTO book_word VALUES(69630,'jury','qit_COCA_1','5754');
INSERT INTO book_word VALUES(69631,'breast','qit_COCA_1','35');
INSERT INTO book_word VALUES(69632,'human','qit_COCA_1','2153');
INSERT INTO book_word VALUES(69633,'acknowledge','qit_COCA_1','858');
INSERT INTO book_word VALUES(69634,'theme','qit_COCA_1','3468');
INSERT INTO book_word VALUES(69635,'union','qit_COCA_1','3624');
INSERT INTO book_word VALUES(69636,'record','qit_COCA_1','2942');
INSERT INTO book_word VALUES(69637,'desk','qit_COCA_1','1578');
INSERT INTO book_word VALUES(69638,'fear','qit_COCA_1','1818');
INSERT INTO book_word VALUES(69639,'thanks','qit_COCA_1','16457');
INSERT INTO book_word VALUES(69640,'fruit','qit_COCA_1','1924');
INSERT INTO book_word VALUES(69641,'under','qit_COCA_1','3610');
INSERT INTO book_word VALUES(69642,'expensive','qit_COCA_1','605');
INSERT INTO book_word VALUES(69643,'conclusion','qit_COCA_1','4294');
INSERT INTO book_word VALUES(69644,'conclude','qit_COCA_1','1454');
INSERT INTO book_word VALUES(69645,'analyst','qit_COCA_1','13139');
INSERT INTO book_word VALUES(69646,'limit','qit_COCA_1','2345');
INSERT INTO book_word VALUES(69647,'regulation','qit_COCA_1','3891');
INSERT INTO book_word VALUES(69648,'being','qit_COCA_1','1139');
INSERT INTO book_word VALUES(69649,'largely','qit_COCA_1','5052');
INSERT INTO book_word VALUES(69650,'revenue','qit_COCA_1','7534');
INSERT INTO book_word VALUES(69651,'locate','qit_COCA_1','5941');
INSERT INTO book_word VALUES(69652,'county','qit_COCA_1','5195');
INSERT INTO book_word VALUES(69653,'appearance','qit_COCA_1','993');
INSERT INTO book_word VALUES(69654,'difficulty','qit_COCA_1','1599');
INSERT INTO book_word VALUES(69655,'recommend','qit_COCA_1','2941');
INSERT INTO book_word VALUES(69656,'obvious','qit_COCA_1','4419');
INSERT INTO book_word VALUES(69657,'train','qit_COCA_1','240');
INSERT INTO book_word VALUES(69658,'basically','qit_COCA_1','6253');
INSERT INTO book_word VALUES(69659,'generate','qit_COCA_1','5467');
INSERT INTO book_word VALUES(69660,'anymore','qit_COCA_1','9638');
INSERT INTO book_word VALUES(69661,'propose','qit_COCA_1','4684');
INSERT INTO book_word VALUES(69662,'thinking','qit_COCA_1','3484');
INSERT INTO book_word VALUES(69663,'possibly','qit_COCA_1','170');
INSERT INTO book_word VALUES(69664,'trend','qit_COCA_1','3564');
INSERT INTO book_word VALUES(69665,'visitor','qit_COCA_1','3686');
INSERT INTO book_word VALUES(69666,'currently','qit_COCA_1','7507');
INSERT INTO book_word VALUES(69667,'comfortable','qit_COCA_1','1428');
INSERT INTO book_word VALUES(69668,'but','qit_COCA_1','1254');
INSERT INTO book_word VALUES(69669,'angry','qit_COCA_1','4220');
INSERT INTO book_word VALUES(69670,'crew','qit_COCA_1','1507');
INSERT INTO book_word VALUES(69671,'deep','qit_COCA_1','1560');
INSERT INTO book_word VALUES(69672,'accident','qit_COCA_1','4120');
INSERT INTO book_word VALUES(69673,'male','qit_COCA_1','2398');
INSERT INTO book_word VALUES(69674,'meal','qit_COCA_1','2422');
INSERT INTO book_word VALUES(69675,'hearing','qit_COCA_1','2096');
INSERT INTO book_word VALUES(69676,'notion','qit_COCA_1','7844');
INSERT INTO book_word VALUES(69677,'prefer','qit_COCA_1','174');
INSERT INTO book_word VALUES(69678,'truly','qit_COCA_1','3572');
INSERT INTO book_word VALUES(69679,'earth','qit_COCA_1','4336');
INSERT INTO book_word VALUES(69680,'chest','qit_COCA_1','1353');
INSERT INTO book_word VALUES(69681,'search','qit_COCA_1','204');
INSERT INTO book_word VALUES(69682,'museum','qit_COCA_1','144');
INSERT INTO book_word VALUES(69683,'beauty','qit_COCA_1','1121');
INSERT INTO book_word VALUES(69684,'emergency','qit_COCA_1','370');
INSERT INTO book_word VALUES(69685,'unique','qit_COCA_1','813');
INSERT INTO book_word VALUES(69686,'feature','qit_COCA_1','5660');
INSERT INTO book_word VALUES(69687,'internal','qit_COCA_1','4785');
INSERT INTO book_word VALUES(69688,'ethnic','qit_COCA_1','8457');
INSERT INTO book_word VALUES(69689,'declare','qit_COCA_1','1555');
INSERT INTO book_word VALUES(69690,'appreciate','qit_COCA_1','13');
INSERT INTO book_word VALUES(69691,'actual','qit_COCA_1','868');
INSERT INTO book_word VALUES(69692,'hardly','qit_COCA_1','2070');
INSERT INTO book_word VALUES(69693,'setting','qit_COCA_1','5392');
INSERT INTO book_word VALUES(69694,'dress','qit_COCA_1','1658');
INSERT INTO book_word VALUES(69695,'outcome','qit_COCA_1','2670');
INSERT INTO book_word VALUES(69696,'ad','qit_COCA_1','869');
INSERT INTO book_word VALUES(69697,'defend','qit_COCA_1','1565');
INSERT INTO book_word VALUES(69698,'judge','qit_COCA_1','4087');
INSERT INTO book_word VALUES(69699,'duty','qit_COCA_1','4140');
INSERT INTO book_word VALUES(69700,'sheet','qit_COCA_1','422');
INSERT INTO book_word VALUES(69701,'ought','qit_COCA_1','2661');
INSERT INTO book_word VALUES(69702,'ensure','qit_COCA_1','6505');
INSERT INTO book_word VALUES(69703,'extremely','qit_COCA_1','1787');
INSERT INTO book_word VALUES(69704,'extent','qit_COCA_1','6211');
INSERT INTO book_word VALUES(69705,'component','qit_COCA_1','4292');
INSERT INTO book_word VALUES(69706,'zone','qit_COCA_1','3843');
INSERT INTO book_word VALUES(69707,'challenge','qit_COCA_1','1335');
INSERT INTO book_word VALUES(69708,'airport','qit_COCA_1','925');
INSERT INTO book_word VALUES(69709,'chief','qit_COCA_1','1354');
INSERT INTO book_word VALUES(69710,'standard','qit_COCA_1','4512');
INSERT INTO book_word VALUES(69711,'shirt','qit_COCA_1','3150');
INSERT INTO book_word VALUES(69712,'warn','qit_COCA_1','822');
INSERT INTO book_word VALUES(69713,'ultimately','qit_COCA_1','5683');
INSERT INTO book_word VALUES(69714,'cat','qit_COCA_1','1305');
INSERT INTO book_word VALUES(69715,'contribution','qit_COCA_1','8088');
INSERT INTO book_word VALUES(69716,'capacity','qit_COCA_1','5370');
INSERT INTO book_word VALUES(69717,'ourselves','qit_COCA_1','2665');
INSERT INTO book_word VALUES(69718,'estate','qit_COCA_1','7132');
INSERT INTO book_word VALUES(69719,'circumstance','qit_COCA_1','1368');
INSERT INTO book_word VALUES(69720,'politician','qit_COCA_1','2807');
INSERT INTO book_word VALUES(69721,'pursue','qit_COCA_1','5820');
INSERT INTO book_word VALUES(69722,'percentage','qit_COCA_1','2743');
INSERT INTO book_word VALUES(69723,'meat','qit_COCA_1','134');
INSERT INTO book_word VALUES(69724,'funny','qit_COCA_1','1932');
INSERT INTO book_word VALUES(69725,'influence','qit_COCA_1','2206');
INSERT INTO book_word VALUES(69726,'surgery','qit_COCA_1','367');
INSERT INTO book_word VALUES(69727,'basketball','qit_COCA_1','4236');
INSERT INTO book_word VALUES(69728,'late','qit_COCA_1','4095');
INSERT INTO book_word VALUES(69729,'golf','qit_COCA_1','2003');
INSERT INTO book_word VALUES(69730,'investigate','qit_COCA_1','6395');
INSERT INTO book_word VALUES(69731,'crazy','qit_COCA_1','68');
INSERT INTO book_word VALUES(69732,'significantly','qit_COCA_1','16611');
INSERT INTO book_word VALUES(69733,'address','qit_COCA_1','874');
INSERT INTO book_word VALUES(69734,'combination','qit_COCA_1','6472');
INSERT INTO book_word VALUES(69735,'just','qit_COCA_1','2265');
INSERT INTO book_word VALUES(69736,'frequently','qit_COCA_1','404');
INSERT INTO book_word VALUES(69737,'governor','qit_COCA_1','6058');
INSERT INTO book_word VALUES(69738,'relief','qit_COCA_1','2968');
INSERT INTO book_word VALUES(69739,'user','qit_COCA_1','3651');
INSERT INTO book_word VALUES(69740,'dad','qit_COCA_1','1532');
INSERT INTO book_word VALUES(69741,'manner','qit_COCA_1','3887');
INSERT INTO book_word VALUES(69742,'rating','qit_COCA_1','9420');
INSERT INTO book_word VALUES(69743,'golden','qit_COCA_1','2002');
INSERT INTO book_word VALUES(69744,'gender','qit_COCA_1','8382');
INSERT INTO book_word VALUES(69745,'solve','qit_COCA_1','6142');
INSERT INTO book_word VALUES(69746,'fee','qit_COCA_1','89');
INSERT INTO book_word VALUES(69747,'used','qit_COCA_1','245');
INSERT INTO book_word VALUES(69748,'official','qit_COCA_1','4420');
INSERT INTO book_word VALUES(69749,'forth','qit_COCA_1','5803');
INSERT INTO book_word VALUES(69750,'typical','qit_COCA_1','3597');
INSERT INTO book_word VALUES(69751,'eliminate','qit_COCA_1','6502');
INSERT INTO book_word VALUES(69752,'hall','qit_COCA_1','2054');
INSERT INTO book_word VALUES(69753,'ocean','qit_COCA_1','2606');
INSERT INTO book_word VALUES(69754,'score','qit_COCA_1','3076');
INSERT INTO book_word VALUES(69755,'producer','qit_COCA_1','6664');
INSERT INTO book_word VALUES(69756,'afford','qit_COCA_1','4');
INSERT INTO book_word VALUES(69757,'meanwhile','qit_COCA_1','2426');
INSERT INTO book_word VALUES(69758,'regime','qit_COCA_1','7588');
INSERT INTO book_word VALUES(69759,'division','qit_COCA_1','1633');
INSERT INTO book_word VALUES(69760,'confirm','qit_COCA_1','4057');
INSERT INTO book_word VALUES(69761,'tooth','qit_COCA_1','3532');
INSERT INTO book_word VALUES(69762,'length','qit_COCA_1','2330');
INSERT INTO book_word VALUES(69763,'entirely','qit_COCA_1','8156');
INSERT INTO book_word VALUES(69764,'rely','qit_COCA_1','2970');
INSERT INTO book_word VALUES(69765,'topic','qit_COCA_1','236');
INSERT INTO book_word VALUES(69766,'complain','qit_COCA_1','6051');
INSERT INTO book_word VALUES(69767,'issue','qit_COCA_1','6397');
INSERT INTO book_word VALUES(69768,'range','qit_COCA_1','2918');
INSERT INTO book_word VALUES(69769,'perception','qit_COCA_1','6901');
INSERT INTO book_word VALUES(69770,'attract','qit_COCA_1','1064');
INSERT INTO book_word VALUES(69771,'confidence','qit_COCA_1','6477');
INSERT INTO book_word VALUES(69772,'bedroom','qit_COCA_1','1127');
INSERT INTO book_word VALUES(69773,'debt','qit_COCA_1','1552');
INSERT INTO book_word VALUES(69774,'rare','qit_COCA_1','3934');
INSERT INTO book_word VALUES(69775,'his','qit_COCA_1','2126');
INSERT INTO book_word VALUES(69776,'coverage','qit_COCA_1','10087');
INSERT INTO book_word VALUES(69777,'opposition','qit_COCA_1','11572');
INSERT INTO book_word VALUES(69778,'anywhere','qit_COCA_1','989');
INSERT INTO book_word VALUES(69779,'file','qit_COCA_1','1842');
INSERT INTO book_word VALUES(69780,'pleasure','qit_COCA_1','2793');
INSERT INTO book_word VALUES(69781,'era','qit_COCA_1','5284');
INSERT INTO book_word VALUES(69782,'requirement','qit_COCA_1','2983');
INSERT INTO book_word VALUES(69783,'check','qit_COCA_1','53');
INSERT INTO book_word VALUES(69784,'stand','qit_COCA_1','221');
INSERT INTO book_word VALUES(69785,'expectation','qit_COCA_1','4006');
INSERT INTO book_word VALUES(69786,'now','qit_COCA_1','2591');
INSERT INTO book_word VALUES(69787,'struggle','qit_COCA_1','4190');
INSERT INTO book_word VALUES(69788,'mean','qit_COCA_1','387');
INSERT INTO book_word VALUES(69789,'pour','qit_COCA_1','4444');
INSERT INTO book_word VALUES(69790,'judgment','qit_COCA_1','8124');
INSERT INTO book_word VALUES(69791,'clean','qit_COCA_1','1383');
INSERT INTO book_word VALUES(69792,'beer','qit_COCA_1','26');
INSERT INTO book_word VALUES(69793,'English','qit_COCA_1','1734');
INSERT INTO book_word VALUES(69794,'seriously','qit_COCA_1','5822');
INSERT INTO book_word VALUES(69795,'account','qit_COCA_1','426');
INSERT INTO book_word VALUES(69796,'totally','qit_COCA_1','3538');
INSERT INTO book_word VALUES(69797,'hero','qit_COCA_1','2109');
INSERT INTO book_word VALUES(69798,'industrial','qit_COCA_1','6259');
INSERT INTO book_word VALUES(69799,'winner','qit_COCA_1','3777');
INSERT INTO book_word VALUES(69800,'volume','qit_COCA_1','4792');
INSERT INTO book_word VALUES(69801,'travel','qit_COCA_1','3558');
INSERT INTO book_word VALUES(69802,'rest','qit_COCA_1','2987');
INSERT INTO book_word VALUES(69803,'separate','qit_COCA_1','3937');
INSERT INTO book_word VALUES(69804,'intervention','qit_COCA_1','11211');
INSERT INTO book_word VALUES(69805,'below','qit_COCA_1','1144');
INSERT INTO book_word VALUES(69806,'cheap','qit_COCA_1','1343');
INSERT INTO book_word VALUES(69807,'cite','qit_COCA_1','6871');
INSERT INTO book_word VALUES(69808,'welfare','qit_COCA_1','3737');
INSERT INTO book_word VALUES(69809,'vegetable','qit_COCA_1','247');
INSERT INTO book_word VALUES(69810,'beach','qit_COCA_1','24');
INSERT INTO book_word VALUES(69811,'improvement','qit_COCA_1','5227');
INSERT INTO book_word VALUES(69812,'everywhere','qit_COCA_1','1767');
INSERT INTO book_word VALUES(69813,'opening','qit_COCA_1','151');
INSERT INTO book_word VALUES(69814,'terrible','qit_COCA_1','3447');
INSERT INTO book_word VALUES(69815,'oppose','qit_COCA_1','2648');
INSERT INTO book_word VALUES(69816,'route','qit_COCA_1','263');
INSERT INTO book_word VALUES(69817,'question','qit_COCA_1','2900');
INSERT INTO book_word VALUES(69818,'league','qit_COCA_1','4101');
INSERT INTO book_word VALUES(69819,'careful','qit_COCA_1','1293');
INSERT INTO book_word VALUES(69820,'upper','qit_COCA_1','3645');
INSERT INTO book_word VALUES(69821,'necessarily','qit_COCA_1','4914');
INSERT INTO book_word VALUES(69822,'specifically','qit_COCA_1','13185');
INSERT INTO book_word VALUES(69823,'tired','qit_COCA_1','3513');
INSERT INTO book_word VALUES(69824,'rise','qit_COCA_1','3009');
INSERT INTO book_word VALUES(69825,'tie','qit_COCA_1','234');
INSERT INTO book_word VALUES(69826,'employ','qit_COCA_1','1725');
INSERT INTO book_word VALUES(69827,'holiday','qit_COCA_1','2132');
INSERT INTO book_word VALUES(69828,'dance','qit_COCA_1','4305');
INSERT INTO book_word VALUES(69829,'vast','qit_COCA_1','3663');
INSERT INTO book_word VALUES(69830,'resolution','qit_COCA_1','6562');
INSERT INTO book_word VALUES(69831,'household','qit_COCA_1','6293');
INSERT INTO book_word VALUES(69832,'abortion','qit_COCA_1','4200');
INSERT INTO book_word VALUES(69833,'barely','qit_COCA_1','6722');
INSERT INTO book_word VALUES(69834,'sector','qit_COCA_1','8245');
INSERT INTO book_word VALUES(69835,'lack','qit_COCA_1','2300');
INSERT INTO book_word VALUES(69836,'beside','qit_COCA_1','1148');
INSERT INTO book_word VALUES(69837,'incident','qit_COCA_1','2195');
INSERT INTO book_word VALUES(69838,'limited','qit_COCA_1','6405');
INSERT INTO book_word VALUES(69839,'proud','qit_COCA_1','2869');
INSERT INTO book_word VALUES(69840,'faculty','qit_COCA_1','6509');
INSERT INTO book_word VALUES(69841,'merely','qit_COCA_1','2443');
INSERT INTO book_word VALUES(69842,'emphasize','qit_COCA_1','6503');
INSERT INTO book_word VALUES(69843,'definitely','qit_COCA_1','276');
INSERT INTO book_word VALUES(69844,'enormous','qit_COCA_1','6504');
INSERT INTO book_word VALUES(69845,'massive','qit_COCA_1','7837');
INSERT INTO book_word VALUES(69846,'female','qit_COCA_1','1829');
INSERT INTO book_word VALUES(69847,'invest','qit_COCA_1','6394');
INSERT INTO book_word VALUES(69848,'promise','qit_COCA_1','4451');
INSERT INTO book_word VALUES(69849,'towards','qit_COCA_1','6718');
INSERT INTO book_word VALUES(69850,'expose','qit_COCA_1','3878');
INSERT INTO book_word VALUES(69851,'rural','qit_COCA_1','6012');
INSERT INTO book_word VALUES(69852,'AIDS','qit_COCA_1','918');
INSERT INTO book_word VALUES(69853,'Jew','qit_COCA_1','8906');
INSERT INTO book_word VALUES(69854,'cream','qit_COCA_1','1504');
INSERT INTO book_word VALUES(69855,'secretary','qit_COCA_1','3094');
INSERT INTO book_word VALUES(69856,'gate','qit_COCA_1','1947');
INSERT INTO book_word VALUES(69857,'hill','qit_COCA_1','2120');
INSERT INTO book_word VALUES(69858,'typically','qit_COCA_1','17707');
INSERT INTO book_word VALUES(69859,'noise','qit_COCA_1','147');
INSERT INTO book_word VALUES(69860,'grass','qit_COCA_1','2026');
INSERT INTO book_word VALUES(69861,'unfortunately','qit_COCA_1','3619');
INSERT INTO book_word VALUES(69862,'hat','qit_COCA_1','4381');
INSERT INTO book_word VALUES(69863,'legislation','qit_COCA_1','7268');
INSERT INTO book_word VALUES(69864,'succeed','qit_COCA_1','3350');
INSERT INTO book_word VALUES(69865,'either','qit_COCA_1','1710');
INSERT INTO book_word VALUES(69866,'celebrate','qit_COCA_1','1317');
INSERT INTO book_word VALUES(69867,'achievement','qit_COCA_1','4207');
INSERT INTO book_word VALUES(69868,'fishing','qit_COCA_1','7907');
INSERT INTO book_word VALUES(69869,'drink','qit_COCA_1','1660');
INSERT INTO book_word VALUES(69870,'accuse','qit_COCA_1','855');
INSERT INTO book_word VALUES(69871,'hand','qit_COCA_1','2055');
INSERT INTO book_word VALUES(69872,'useful','qit_COCA_1','3649');
INSERT INTO book_word VALUES(69873,'land','qit_COCA_1','2303');
INSERT INTO book_word VALUES(69874,'secret','qit_COCA_1','3093');
INSERT INTO book_word VALUES(69875,'reject','qit_COCA_1','4471');
INSERT INTO book_word VALUES(69876,'talent','qit_COCA_1','4539');
INSERT INTO book_word VALUES(69877,'unusual','qit_COCA_1','3640');
INSERT INTO book_word VALUES(69878,'closely','qit_COCA_1','5194');
INSERT INTO book_word VALUES(69879,'convince','qit_COCA_1','567');
INSERT INTO book_word VALUES(69880,'height','qit_COCA_1','2101');
INSERT INTO book_word VALUES(69881,'physician','qit_COCA_1','2764');
INSERT INTO book_word VALUES(69882,'assess','qit_COCA_1','1041');
INSERT INTO book_word VALUES(69883,'sleep','qit_COCA_1','3209');
INSERT INTO book_word VALUES(69884,'ride','qit_COCA_1','466');
INSERT INTO book_word VALUES(69885,'virtually','qit_COCA_1','4644');
INSERT INTO book_word VALUES(69886,'first','qit_COCA_1','1855');
INSERT INTO book_word VALUES(69887,'creative','qit_COCA_1','4628');
INSERT INTO book_word VALUES(69888,'lower','qit_COCA_1','4813');
INSERT INTO book_word VALUES(69889,'approve','qit_COCA_1','1003');
INSERT INTO book_word VALUES(69890,'explanation','qit_COCA_1','4347');
INSERT INTO book_word VALUES(69891,'campus','qit_COCA_1','5934');
INSERT INTO book_word VALUES(69892,'proper','qit_COCA_1','3931');
INSERT INTO book_word VALUES(69893,'guilty','qit_COCA_1','4117');
INSERT INTO book_word VALUES(69894,'living','qit_COCA_1','4393');
INSERT INTO book_word VALUES(69895,'acquire','qit_COCA_1','859');
INSERT INTO book_word VALUES(69896,'compete','qit_COCA_1','4290');
INSERT INTO book_word VALUES(69897,'technical','qit_COCA_1','3429');
INSERT INTO book_word VALUES(69898,'mind','qit_COCA_1','138');
INSERT INTO book_word VALUES(69899,'potential','qit_COCA_1','2827');
INSERT INTO book_word VALUES(69900,'immigrant','qit_COCA_1','5204');
INSERT INTO book_word VALUES(69901,'weak','qit_COCA_1','3721');
INSERT INTO book_word VALUES(69902,'hi','qit_COCA_1','2114');
INSERT INTO book_word VALUES(69903,'interaction','qit_COCA_1','5593');
INSERT INTO book_word VALUES(69904,'column','qit_COCA_1','555');
INSERT INTO book_word VALUES(69905,'personality','qit_COCA_1','7857');
INSERT INTO book_word VALUES(69906,'curriculum','qit_COCA_1','8066');
INSERT INTO book_word VALUES(69907,'list','qit_COCA_1','2348');
INSERT INTO book_word VALUES(69908,'passenger','qit_COCA_1','377');
INSERT INTO book_word VALUES(69909,'assistance','qit_COCA_1','432');
INSERT INTO book_word VALUES(69910,'forever','qit_COCA_1','403');
INSERT INTO book_word VALUES(69911,'fun','qit_COCA_1','1928');
INSERT INTO book_word VALUES(69912,'association','qit_COCA_1','521');
INSERT INTO book_word VALUES(69913,'twenty','qit_COCA_1','811');
INSERT INTO book_word VALUES(69914,'review','qit_COCA_1','4026');
INSERT INTO book_word VALUES(69915,'lab','qit_COCA_1','2295');
INSERT INTO book_word VALUES(69916,'offer','qit_COCA_1','2613');
INSERT INTO book_word VALUES(69917,'criticism','qit_COCA_1','5196');
INSERT INTO book_word VALUES(69918,'asset','qit_COCA_1','8255');
INSERT INTO book_word VALUES(69919,'depression','qit_COCA_1','7738');
INSERT INTO book_word VALUES(69920,'spiritual','qit_COCA_1','3284');
INSERT INTO book_word VALUES(69921,'journalist','qit_COCA_1','2256');
INSERT INTO book_word VALUES(69922,'prayer','qit_COCA_1','2834');
INSERT INTO book_word VALUES(69923,'scholar','qit_COCA_1','4491');
INSERT INTO book_word VALUES(69924,'warning','qit_COCA_1','3711');
INSERT INTO book_word VALUES(69925,'climate','qit_COCA_1','4056');
INSERT INTO book_word VALUES(69926,'cheese','qit_COCA_1','1348');
INSERT INTO book_word VALUES(69927,'observation','qit_COCA_1','5057');
INSERT INTO book_word VALUES(69928,'childhood','qit_COCA_1','4037');
INSERT INTO book_word VALUES(69929,'payment','qit_COCA_1','5531');
INSERT INTO book_word VALUES(69930,'sir','qit_COCA_1','3188');
INSERT INTO book_word VALUES(69931,'cigarette','qit_COCA_1','4277');
INSERT INTO book_word VALUES(69932,'definition','qit_COCA_1','5935');
INSERT INTO book_word VALUES(69933,'priority','qit_COCA_1','305');
INSERT INTO book_word VALUES(69934,'bread','qit_COCA_1','4131');
INSERT INTO book_word VALUES(69935,'creation','qit_COCA_1','8062');
INSERT INTO book_word VALUES(69936,'emotion','qit_COCA_1','6352');
INSERT INTO book_word VALUES(69937,'dramatic','qit_COCA_1','6310');
INSERT INTO book_word VALUES(69938,'universe','qit_COCA_1','3628');
INSERT INTO book_word VALUES(69939,'gap','qit_COCA_1','5915');
INSERT INTO book_word VALUES(69940,'excellent','qit_COCA_1','453');
INSERT INTO book_word VALUES(69941,'deeply','qit_COCA_1','1561');
INSERT INTO book_word VALUES(69942,'prosecutor','qit_COCA_1','16436');
INSERT INTO book_word VALUES(69943,'mark','qit_COCA_1','2407');
INSERT INTO book_word VALUES(69944,'green','qit_COCA_1','2032');
INSERT INTO book_word VALUES(69945,'lucky','qit_COCA_1','132');
INSERT INTO book_word VALUES(69946,'drag','qit_COCA_1','82');
INSERT INTO book_word VALUES(69947,'airline','qit_COCA_1','922');
INSERT INTO book_word VALUES(69948,'library','qit_COCA_1','127');
INSERT INTO book_word VALUES(69949,'agenda','qit_COCA_1','900');
INSERT INTO book_word VALUES(69950,'recover','qit_COCA_1','2945');
INSERT INTO book_word VALUES(69951,'factory','qit_COCA_1','1795');
INSERT INTO book_word VALUES(69952,'selection','qit_COCA_1','6574');
INSERT INTO book_word VALUES(69953,'primarily','qit_COCA_1','6096');
INSERT INTO book_word VALUES(69954,'roof','qit_COCA_1','4483');
INSERT INTO book_word VALUES(69955,'unable','qit_COCA_1','3603');
INSERT INTO book_word VALUES(69956,'expense','qit_COCA_1','4346');
INSERT INTO book_word VALUES(69957,'initiative','qit_COCA_1','7194');
INSERT INTO book_word VALUES(69958,'funding','qit_COCA_1','13340');
INSERT INTO book_word VALUES(69959,'therapy','qit_COCA_1','7981');
INSERT INTO book_word VALUES(69960,'sad','qit_COCA_1','3040');
INSERT INTO book_word VALUES(69961,'housing','qit_COCA_1','10998');
INSERT INTO book_word VALUES(69962,'existing','qit_COCA_1','13149');
INSERT INTO book_word VALUES(69963,'dark','qit_COCA_1','1537');
INSERT INTO book_word VALUES(69964,'steel','qit_COCA_1','3315');
INSERT INTO book_word VALUES(69965,'regarding','qit_COCA_1','4947');
INSERT INTO book_word VALUES(69966,'remaining','qit_COCA_1','13435');
INSERT INTO book_word VALUES(69967,'visual','qit_COCA_1','3687');
INSERT INTO book_word VALUES(69968,'fairly','qit_COCA_1','1798');
INSERT INTO book_word VALUES(69969,'violent','qit_COCA_1','3680');
INSERT INTO book_word VALUES(69970,'silent','qit_COCA_1','3178');
INSERT INTO book_word VALUES(69971,'suppose','qit_COCA_1','225');
INSERT INTO book_word VALUES(69972,'self','qit_COCA_1','3105');
INSERT INTO book_word VALUES(69973,'tea','qit_COCA_1','3423');
INSERT INTO book_word VALUES(69974,'perceive','qit_COCA_1','5209');
INSERT INTO book_word VALUES(69975,'comparison','qit_COCA_1','6473');
INSERT INTO book_word VALUES(69976,'settlement','qit_COCA_1','3126');
INSERT INTO book_word VALUES(69977,'planning','qit_COCA_1','13168');
INSERT INTO book_word VALUES(69978,'far','qit_COCA_1','1805');
INSERT INTO book_word VALUES(69979,'description','qit_COCA_1','4314');
INSERT INTO book_word VALUES(69980,'later','qit_COCA_1','126');
INSERT INTO book_word VALUES(69981,'widely','qit_COCA_1','5634');
INSERT INTO book_word VALUES(69982,'wedding','qit_COCA_1','251');
INSERT INTO book_word VALUES(69983,'inform','qit_COCA_1','2207');
INSERT INTO book_word VALUES(69984,'portion','qit_COCA_1','292');
INSERT INTO book_word VALUES(69985,'territory','qit_COCA_1','6594');
INSERT INTO book_word VALUES(69986,'immediate','qit_COCA_1','2169');
INSERT INTO book_word VALUES(69987,'opponent','qit_COCA_1','6222');
INSERT INTO book_word VALUES(69988,'link','qit_COCA_1','672');
INSERT INTO book_word VALUES(69989,'lake','qit_COCA_1','2301');
INSERT INTO book_word VALUES(69990,'transform','qit_COCA_1','4194');
INSERT INTO book_word VALUES(69991,'tension','qit_COCA_1','4544');
INSERT INTO book_word VALUES(69992,'display','qit_COCA_1','6494');
INSERT INTO book_word VALUES(69993,'leading','qit_COCA_1','2317');
INSERT INTO book_word VALUES(69994,'bother','qit_COCA_1','270');
INSERT INTO book_word VALUES(69995,'consist','qit_COCA_1','1467');
INSERT INTO book_word VALUES(69996,'alcohol','qit_COCA_1','927');
INSERT INTO book_word VALUES(69997,'enable','qit_COCA_1','5311');
INSERT INTO book_word VALUES(69998,'saving','qit_COCA_1','6195');
INSERT INTO book_word VALUES(69999,'gain','qit_COCA_1','4373');
INSERT INTO book_word VALUES(70000,'shall','qit_COCA_1','3138');
INSERT INTO book_word VALUES(70001,'error','qit_COCA_1','1748');
INSERT INTO book_word VALUES(70002,'release','qit_COCA_1','293');
INSERT INTO book_word VALUES(70003,'walk','qit_COCA_1','250');
INSERT INTO book_word VALUES(70004,'rule','qit_COCA_1','201');
INSERT INTO book_word VALUES(70005,'hit','qit_COCA_1','2127');
INSERT INTO book_word VALUES(70006,'passage','qit_COCA_1','2721');
INSERT INTO book_word VALUES(70007,'formal','qit_COCA_1','6312');
INSERT INTO book_word VALUES(70008,'transition','qit_COCA_1','7595');
INSERT INTO book_word VALUES(70009,'existence','qit_COCA_1','1776');
INSERT INTO book_word VALUES(70010,'album','qit_COCA_1','427');
INSERT INTO book_word VALUES(70011,'participation','qit_COCA_1','9037');
INSERT INTO book_word VALUES(70012,'arrange','qit_COCA_1','4125');
INSERT INTO book_word VALUES(70013,'atmosphere','qit_COCA_1','1056');
INSERT INTO book_word VALUES(70014,'whole','qit_COCA_1','3760');
INSERT INTO book_word VALUES(70015,'deserve','qit_COCA_1','77');
INSERT INTO book_word VALUES(70016,'consistent','qit_COCA_1','4038');
INSERT INTO book_word VALUES(70017,'resistance','qit_COCA_1','4883');
INSERT INTO book_word VALUES(70018,'discovery','qit_COCA_1','1617');
INSERT INTO book_word VALUES(70019,'tear','qit_COCA_1','4541');
INSERT INTO book_word VALUES(70020,'exposure','qit_COCA_1','6027');
INSERT INTO book_word VALUES(70021,'sale','qit_COCA_1','3048');
INSERT INTO book_word VALUES(70022,'trust','qit_COCA_1','3574');
INSERT INTO book_word VALUES(70023,'benefit','qit_COCA_1','4129');
INSERT INTO book_word VALUES(70024,'coalition','qit_COCA_1','8386');
INSERT INTO book_word VALUES(70025,'tale','qit_COCA_1','3409');
INSERT INTO book_word VALUES(70026,'knife','qit_COCA_1','2289');
INSERT INTO book_word VALUES(70027,'racial','qit_COCA_1','4461');
INSERT INTO book_word VALUES(70028,'symptom','qit_COCA_1','484');
INSERT INTO book_word VALUES(70029,'contact','qit_COCA_1','6335');
INSERT INTO book_word VALUES(70030,'manufacturer','qit_COCA_1','5418');
INSERT INTO book_word VALUES(70031,'philosophy','qit_COCA_1','6299');
INSERT INTO book_word VALUES(70032,'potato','qit_COCA_1','171');
INSERT INTO book_word VALUES(70033,'interview','qit_COCA_1','4080');
INSERT INTO book_word VALUES(70034,'foundation','qit_COCA_1','6410');
INSERT INTO book_word VALUES(70035,'pass','qit_COCA_1','158');
INSERT INTO book_word VALUES(70036,'negotiation','qit_COCA_1','8979');
INSERT INTO book_word VALUES(70037,'breathe','qit_COCA_1','1215');
INSERT INTO book_word VALUES(70038,'elect','qit_COCA_1','1713');
INSERT INTO book_word VALUES(70039,'jacket','qit_COCA_1','2243');
INSERT INTO book_word VALUES(70040,'glad','qit_COCA_1','1977');
INSERT INTO book_word VALUES(70041,'ordinary','qit_COCA_1','4423');
INSERT INTO book_word VALUES(70042,'reduction','qit_COCA_1','6042');
INSERT INTO book_word VALUES(70043,'rarely','qit_COCA_1','741');
INSERT INTO book_word VALUES(70044,'shift','qit_COCA_1','6275');
INSERT INTO book_word VALUES(70045,'suicide','qit_COCA_1','7701');
INSERT INTO book_word VALUES(70046,'numerous','qit_COCA_1','6317');
INSERT INTO book_word VALUES(70047,'touch','qit_COCA_1','3539');
INSERT INTO book_word VALUES(70048,'substance','qit_COCA_1','5760');
INSERT INTO book_word VALUES(70049,'elsewhere','qit_COCA_1','6209');
INSERT INTO book_word VALUES(70050,'practical','qit_COCA_1','2830');
INSERT INTO book_word VALUES(70051,'moreover','qit_COCA_1','4912');
INSERT INTO book_word VALUES(70052,'passion','qit_COCA_1','6444');
INSERT INTO book_word VALUES(70053,'essentially','qit_COCA_1','8104');
INSERT INTO book_word VALUES(70054,'gene','qit_COCA_1','8229');
INSERT INTO book_word VALUES(70055,'sauce','qit_COCA_1','3058');
INSERT INTO book_word VALUES(70056,'independence','qit_COCA_1','2200');
INSERT INTO book_word VALUES(70057,'marketing','qit_COCA_1','11393');
INSERT INTO book_word VALUES(70058,'priest','qit_COCA_1','259');
INSERT INTO book_word VALUES(70059,'amazing','qit_COCA_1','360');
INSERT INTO book_word VALUES(70060,'intense','qit_COCA_1','6294');
INSERT INTO book_word VALUES(70061,'employer','qit_COCA_1','5437');
INSERT INTO book_word VALUES(70062,'inspire','qit_COCA_1','2214');
INSERT INTO book_word VALUES(70063,'adjust','qit_COCA_1','876');
INSERT INTO book_word VALUES(70064,'retire','qit_COCA_1','2992');
INSERT INTO book_word VALUES(70065,'sure','qit_COCA_1','3380');
INSERT INTO book_word VALUES(70066,'visible','qit_COCA_1','5272');
INSERT INTO book_word VALUES(70067,'illness','qit_COCA_1','2168');
INSERT INTO book_word VALUES(70068,'habit','qit_COCA_1','4160');
INSERT INTO book_word VALUES(70069,'competitive','qit_COCA_1','7395');
INSERT INTO book_word VALUES(70070,'juice','qit_COCA_1','4088');
INSERT INTO book_word VALUES(70071,'congressional','qit_COCA_1','14137');
INSERT INTO book_word VALUES(70072,'involvement','qit_COCA_1','16398');
INSERT INTO book_word VALUES(70073,'dominate','qit_COCA_1','7798');
INSERT INTO book_word VALUES(70074,'previously','qit_COCA_1','5448');
INSERT INTO book_word VALUES(70075,'whenever','qit_COCA_1','3750');
INSERT INTO book_word VALUES(70076,'analyze','qit_COCA_1','7999');
INSERT INTO book_word VALUES(70077,'another','qit_COCA_1','974');
INSERT INTO book_word VALUES(70078,'attach','qit_COCA_1','1058');
INSERT INTO book_word VALUES(70079,'for','qit_COCA_1','1883');
INSERT INTO book_word VALUES(70080,'Indian','qit_COCA_1','2203');
INSERT INTO book_word VALUES(70081,'disaster','qit_COCA_1','4004');
INSERT INTO book_word VALUES(70082,'parking','qit_COCA_1','4042');
INSERT INTO book_word VALUES(70083,'prospect','qit_COCA_1','6097');
INSERT INTO book_word VALUES(70084,'boss','qit_COCA_1','30');
INSERT INTO book_word VALUES(70085,'complaint','qit_COCA_1','6372');
INSERT INTO book_word VALUES(70086,'championship','qit_COCA_1','9914');
INSERT INTO book_word VALUES(70087,'coach','qit_COCA_1','58');
INSERT INTO book_word VALUES(70088,'exercise','qit_COCA_1','4343');
INSERT INTO book_word VALUES(70089,'severe','qit_COCA_1','3862');
INSERT INTO book_word VALUES(70090,'enhance','qit_COCA_1','6642');
INSERT INTO book_word VALUES(70091,'mystery','qit_COCA_1','6409');
INSERT INTO book_word VALUES(70092,'impose','qit_COCA_1','646');
INSERT INTO book_word VALUES(70093,'poverty','qit_COCA_1','5386');
INSERT INTO book_word VALUES(70094,'other','qit_COCA_1','154');
INSERT INTO book_word VALUES(70095,'entry','qit_COCA_1','593');
INSERT INTO book_word VALUES(70096,'fat','qit_COCA_1','4111');
INSERT INTO book_word VALUES(70097,'king','qit_COCA_1','2283');
INSERT INTO book_word VALUES(70098,'evaluate','qit_COCA_1','1754');
INSERT INTO book_word VALUES(70099,'symbol','qit_COCA_1','4536');
INSERT INTO book_word VALUES(70100,'trade','qit_COCA_1','3548');
INSERT INTO book_word VALUES(70101,'maker','qit_COCA_1','8056');
INSERT INTO book_word VALUES(70102,'mood','qit_COCA_1','6339');
INSERT INTO book_word VALUES(70103,'accomplish','qit_COCA_1','853');
INSERT INTO book_word VALUES(70104,'emphasis','qit_COCA_1','5492');
INSERT INTO book_word VALUES(70105,'illustrate','qit_COCA_1','6243');
INSERT INTO book_word VALUES(70106,'entertainment','qit_COCA_1','4338');
INSERT INTO book_word VALUES(70107,'bean','qit_COCA_1','1115');
INSERT INTO book_word VALUES(70108,'evaluation','qit_COCA_1','7949');
INSERT INTO book_word VALUES(70109,'creature','qit_COCA_1','3851');
INSERT INTO book_word VALUES(70110,'commander','qit_COCA_1','5858');
INSERT INTO book_word VALUES(70111,'digital','qit_COCA_1','5160');
INSERT INTO book_word VALUES(70112,'arrangement','qit_COCA_1','382');
INSERT INTO book_word VALUES(70113,'concentrate','qit_COCA_1','442');
INSERT INTO book_word VALUES(70114,'psychological','qit_COCA_1','6119');
INSERT INTO book_word VALUES(70115,'heavily','qit_COCA_1','2099');
INSERT INTO book_word VALUES(70116,'approximately','qit_COCA_1','1004');
INSERT INTO book_word VALUES(70117,'increasing','qit_COCA_1','16322');
INSERT INTO book_word VALUES(70118,'disorder','qit_COCA_1','5884');
INSERT INTO book_word VALUES(70119,'missile','qit_COCA_1','6532');
INSERT INTO book_word VALUES(70120,'equally','qit_COCA_1','8135');
INSERT INTO book_word VALUES(70121,'vary','qit_COCA_1','6280');
INSERT INTO book_word VALUES(70122,'distribution','qit_COCA_1','6496');
INSERT INTO book_word VALUES(70123,'transportation','qit_COCA_1','5828');
INSERT INTO book_word VALUES(70124,'holy','qit_COCA_1','2133');
INSERT INTO book_word VALUES(70125,'ring','qit_COCA_1','467');
INSERT INTO book_word VALUES(70126,'interpretation','qit_COCA_1','6392');
INSERT INTO book_word VALUES(70127,'stop','qit_COCA_1','3323');
INSERT INTO book_word VALUES(70128,'strongly','qit_COCA_1','5118');
INSERT INTO book_word VALUES(70129,'engineering','qit_COCA_1','5722');
INSERT INTO book_word VALUES(70130,'luck','qit_COCA_1','2378');
INSERT INTO book_word VALUES(70131,'race','qit_COCA_1','388');
INSERT INTO book_word VALUES(70132,'clinic','qit_COCA_1','1389');
INSERT INTO book_word VALUES(70133,'capable','qit_COCA_1','440');
INSERT INTO book_word VALUES(70134,'nervous','qit_COCA_1','4107');
INSERT INTO book_word VALUES(70135,'tourist','qit_COCA_1','238');
INSERT INTO book_word VALUES(70136,'crucial','qit_COCA_1','8206');
INSERT INTO book_word VALUES(70137,'bury','qit_COCA_1','1248');
INSERT INTO book_word VALUES(70138,'pray','qit_COCA_1','2833');
INSERT INTO book_word VALUES(70139,'tomato','qit_COCA_1','3523');
INSERT INTO book_word VALUES(70140,'exception','qit_COCA_1','6291');
INSERT INTO book_word VALUES(70141,'deficit','qit_COCA_1','7995');
INSERT INTO book_word VALUES(70142,'bathroom','qit_COCA_1','1106');
INSERT INTO book_word VALUES(70143,'block','qit_COCA_1','1175');
INSERT INTO book_word VALUES(70144,'electronic','qit_COCA_1','1717');
INSERT INTO book_word VALUES(70145,'reputation','qit_COCA_1','4476');
INSERT INTO book_word VALUES(70146,'mixture','qit_COCA_1','2479');
INSERT INTO book_word VALUES(70147,'surely','qit_COCA_1','6076');
INSERT INTO book_word VALUES(70148,'confront','qit_COCA_1','7073');
INSERT INTO book_word VALUES(70149,'pure','qit_COCA_1','3970');
INSERT INTO book_word VALUES(70150,'dimension','qit_COCA_1','3958');
INSERT INTO book_word VALUES(70151,'prisoner','qit_COCA_1','3993');
INSERT INTO book_word VALUES(70152,'designer','qit_COCA_1','307');
INSERT INTO book_word VALUES(70153,'personnel','qit_COCA_1','2754');
INSERT INTO book_word VALUES(70154,'shape','qit_COCA_1','3142');
INSERT INTO book_word VALUES(70155,'educator','qit_COCA_1','1700');
INSERT INTO book_word VALUES(70156,'immigration','qit_COCA_1','2171');
INSERT INTO book_word VALUES(70157,'teaspoon','qit_COCA_1','9277');
INSERT INTO book_word VALUES(70158,'birthday','qit_COCA_1','28');
INSERT INTO book_word VALUES(70159,'implication','qit_COCA_1','6516');
INSERT INTO book_word VALUES(70160,'perfectly','qit_COCA_1','5260');
INSERT INTO book_word VALUES(70161,'supporter','qit_COCA_1','13190');
INSERT INTO book_word VALUES(70162,'accompany','qit_COCA_1','852');
INSERT INTO book_word VALUES(70163,'teenager','qit_COCA_1','3431');
INSERT INTO book_word VALUES(70164,'recognition','qit_COCA_1','6223');
INSERT INTO book_word VALUES(70165,'retirement','qit_COCA_1','7626');
INSERT INTO book_word VALUES(70166,'recovery','qit_COCA_1','4614');
INSERT INTO book_word VALUES(70167,'watch','qit_COCA_1','3714');
INSERT INTO book_word VALUES(70168,'gentleman','qit_COCA_1','4008');
INSERT INTO book_word VALUES(70169,'corn','qit_COCA_1','1488');
INSERT INTO book_word VALUES(70170,'moon','qit_COCA_1','2490');
INSERT INTO book_word VALUES(70171,'inner','qit_COCA_1','6217');
INSERT INTO book_word VALUES(70172,'rather','qit_COCA_1','2922');
INSERT INTO book_word VALUES(70173,'throat','qit_COCA_1','3496');
INSERT INTO book_word VALUES(70174,'salary','qit_COCA_1','4027');
INSERT INTO book_word VALUES(70175,'observer','qit_COCA_1','5176');
INSERT INTO book_word VALUES(70176,'due','qit_COCA_1','1671');
INSERT INTO book_word VALUES(70177,'straight','qit_COCA_1','4188');
INSERT INTO book_word VALUES(70178,'publication','qit_COCA_1','6169');
INSERT INTO book_word VALUES(70179,'pretty','qit_COCA_1','177');
INSERT INTO book_word VALUES(70180,'strike','qit_COCA_1','3338');
INSERT INTO book_word VALUES(70181,'permanent','qit_COCA_1','2748');
INSERT INTO book_word VALUES(70182,'plant','qit_COCA_1','2783');
INSERT INTO book_word VALUES(70183,'phenomenon','qit_COCA_1','2757');
INSERT INTO book_word VALUES(70184,'anxiety','qit_COCA_1','4052');
INSERT INTO book_word VALUES(70185,'literally','qit_COCA_1','6803');
INSERT INTO book_word VALUES(70186,'resist','qit_COCA_1','2986');
INSERT INTO book_word VALUES(70187,'convention','qit_COCA_1','5749');
INSERT INTO book_word VALUES(70188,'supply','qit_COCA_1','3378');
INSERT INTO book_word VALUES(70189,'exhibition','qit_COCA_1','4344');
INSERT INTO book_word VALUES(70190,'viewer','qit_COCA_1','3674');
INSERT INTO book_word VALUES(70191,'consultant','qit_COCA_1','1472');
INSERT INTO book_word VALUES(70192,'soon','qit_COCA_1','3252');
INSERT INTO book_word VALUES(70193,'line','qit_COCA_1','460');
INSERT INTO book_word VALUES(70194,'administrator','qit_COCA_1','9532');
INSERT INTO book_word VALUES(70195,'date','qit_COCA_1','411');
INSERT INTO book_word VALUES(70196,'occasionally','qit_COCA_1','5814');
INSERT INTO book_word VALUES(70197,'mayor','qit_COCA_1','5891');
INSERT INTO book_word VALUES(70198,'consideration','qit_COCA_1','4136');
INSERT INTO book_word VALUES(70199,'smoke','qit_COCA_1','3216');
INSERT INTO book_word VALUES(70200,'estimate','qit_COCA_1','597');
INSERT INTO book_word VALUES(70201,'historic','qit_COCA_1','6889');
INSERT INTO book_word VALUES(70202,'poem','qit_COCA_1','2798');
INSERT INTO book_word VALUES(70203,'grandmother','qit_COCA_1','2020');
INSERT INTO book_word VALUES(70204,'fifth','qit_COCA_1','1838');
INSERT INTO book_word VALUES(70205,'constantly','qit_COCA_1','310');
INSERT INTO book_word VALUES(70206,'enterprise','qit_COCA_1','1740');
INSERT INTO book_word VALUES(70207,'stomach','qit_COCA_1','223');
INSERT INTO book_word VALUES(70208,'apparent','qit_COCA_1','991');
INSERT INTO book_word VALUES(70209,'weigh','qit_COCA_1','252');
INSERT INTO book_word VALUES(70210,'install','qit_COCA_1','6002');
INSERT INTO book_word VALUES(70211,'sensitive','qit_COCA_1','4185');
INSERT INTO book_word VALUES(70212,'suggestion','qit_COCA_1','3360');
INSERT INTO book_word VALUES(70213,'recipe','qit_COCA_1','2939');
INSERT INTO book_word VALUES(70214,'reasonable','qit_COCA_1','464');
INSERT INTO book_word VALUES(70215,'preparation','qit_COCA_1','3855');
INSERT INTO book_word VALUES(70216,'wooden','qit_COCA_1','3791');
INSERT INTO book_word VALUES(70217,'elementary','qit_COCA_1','5436');
INSERT INTO book_word VALUES(70218,'concert','qit_COCA_1','60');
INSERT INTO book_word VALUES(70219,'aggressive','qit_COCA_1','903');
INSERT INTO book_word VALUES(70220,'intention','qit_COCA_1','2223');
INSERT INTO book_word VALUES(70221,'tube','qit_COCA_1','3578');
INSERT INTO book_word VALUES(70222,'drawing','qit_COCA_1','1655');
INSERT INTO book_word VALUES(70223,'protein','qit_COCA_1','5599');
INSERT INTO book_word VALUES(70224,'quit','qit_COCA_1','2903');
INSERT INTO book_word VALUES(70225,'absence','qit_COCA_1','841');
INSERT INTO book_word VALUES(70226,'roll','qit_COCA_1','3018');
INSERT INTO book_word VALUES(70227,'rapidly','qit_COCA_1','5948');
INSERT INTO book_word VALUES(70228,'comment','qit_COCA_1','1430');
INSERT INTO book_word VALUES(70229,'diversity','qit_COCA_1','9412');
INSERT INTO book_word VALUES(70230,'honest','qit_COCA_1','4170');
INSERT INTO book_word VALUES(70231,'employment','qit_COCA_1','4597');
INSERT INTO book_word VALUES(70232,'speaker','qit_COCA_1','3274');
INSERT INTO book_word VALUES(70233,'impression','qit_COCA_1','2177');
INSERT INTO book_word VALUES(70234,'essay','qit_COCA_1','1751');
INSERT INTO book_word VALUES(70235,'respondent','qit_COCA_1','11944');
INSERT INTO book_word VALUES(70236,'historian','qit_COCA_1','6697');
INSERT INTO book_word VALUES(70237,'negotiate','qit_COCA_1','2543');
INSERT INTO book_word VALUES(70238,'restore','qit_COCA_1','5112');
INSERT INTO book_word VALUES(70239,'substantial','qit_COCA_1','4725');
INSERT INTO book_word VALUES(70240,'particular','qit_COCA_1','3965');
INSERT INTO book_word VALUES(70241,'specialist','qit_COCA_1','3277');
INSERT INTO book_word VALUES(70242,'origin','qit_COCA_1','2658');
INSERT INTO book_word VALUES(70243,'approval','qit_COCA_1','5405');
INSERT INTO book_word VALUES(70244,'quietly','qit_COCA_1','11804');
INSERT INTO book_word VALUES(70245,'advise','qit_COCA_1','886');
INSERT INTO book_word VALUES(70246,'conventional','qit_COCA_1','3982');
INSERT INTO book_word VALUES(70247,'drop','qit_COCA_1','1664');
INSERT INTO book_word VALUES(70248,'count','qit_COCA_1','4138');
INSERT INTO book_word VALUES(70249,'depth','qit_COCA_1','1574');
INSERT INTO book_word VALUES(70250,'wealth','qit_COCA_1','4110');
INSERT INTO book_word VALUES(70251,'disability','qit_COCA_1','10290');
INSERT INTO book_word VALUES(70252,'criticize','qit_COCA_1','6481');
INSERT INTO book_word VALUES(70253,'professional','qit_COCA_1','5924');
INSERT INTO book_word VALUES(70254,'effectively','qit_COCA_1','8005');
INSERT INTO book_word VALUES(70255,'biological','qit_COCA_1','12799');
INSERT INTO book_word VALUES(70256,'pack','qit_COCA_1','2695');
INSERT INTO book_word VALUES(70257,'onion','qit_COCA_1','4421');
INSERT INTO book_word VALUES(70258,'deputy','qit_COCA_1','6637');
INSERT INTO book_word VALUES(70259,'assure','qit_COCA_1','5299');
INSERT INTO book_word VALUES(70260,'mad','qit_COCA_1','2383');
INSERT INTO book_word VALUES(70261,'criteria','qit_COCA_1','10110');
INSERT INTO book_word VALUES(70262,'dealer','qit_COCA_1','7125');
INSERT INTO book_word VALUES(70263,'via','qit_COCA_1','3670');
INSERT INTO book_word VALUES(70264,'alternative','qit_COCA_1','4218');
INSERT INTO book_word VALUES(70265,'utility','qit_COCA_1','6146');
INSERT INTO book_word VALUES(70266,'precisely','qit_COCA_1','7955');
INSERT INTO book_word VALUES(70267,'arise','qit_COCA_1','1016');
INSERT INTO book_word VALUES(70268,'nevertheless','qit_COCA_1','4722');
INSERT INTO book_word VALUES(70269,'highway','qit_COCA_1','2119');
INSERT INTO book_word VALUES(70270,'clinical','qit_COCA_1','9960');
INSERT INTO book_word VALUES(70271,'schedule','qit_COCA_1','473');
INSERT INTO book_word VALUES(70272,'normally','qit_COCA_1','291');
INSERT INTO book_word VALUES(70273,'ingredient','qit_COCA_1','7522');
INSERT INTO book_word VALUES(70274,'dream','qit_COCA_1','1657');
INSERT INTO book_word VALUES(70275,'fiber','qit_COCA_1','1833');
INSERT INTO book_word VALUES(70276,'activist','qit_COCA_1','9519');
INSERT INTO book_word VALUES(70277,'terrorism','qit_COCA_1','13197');
INSERT INTO book_word VALUES(70278,'refugee','qit_COCA_1','7870');
INSERT INTO book_word VALUES(70279,'incorporate','qit_COCA_1','7614');
INSERT INTO book_word VALUES(70280,'ultimate','qit_COCA_1','6601');
INSERT INTO book_word VALUES(70281,'corporation','qit_COCA_1','1489');
INSERT INTO book_word VALUES(70282,'valuable','qit_COCA_1','814');
INSERT INTO book_word VALUES(70283,'assumption','qit_COCA_1','1046');
INSERT INTO book_word VALUES(70284,'graduate','qit_COCA_1','105');
INSERT INTO book_word VALUES(70285,'barrier','qit_COCA_1','5850');
INSERT INTO book_word VALUES(70286,'provision','qit_COCA_1','5703');
INSERT INTO book_word VALUES(70287,'killer','qit_COCA_1','11271');
INSERT INTO book_word VALUES(70288,'assign','qit_COCA_1','431');
INSERT INTO book_word VALUES(70289,'developing','qit_COCA_1','16649');
INSERT INTO book_word VALUES(70290,'wave','qit_COCA_1','3717');
INSERT INTO book_word VALUES(70291,'extraordinary','qit_COCA_1','4350');
INSERT INTO book_word VALUES(70292,'heaven','qit_COCA_1','4119');
INSERT INTO book_word VALUES(70293,'pregnant','qit_COCA_1','3929');
INSERT INTO book_word VALUES(70294,'distant','qit_COCA_1','1627');
INSERT INTO book_word VALUES(70295,'drama','qit_COCA_1','5283');
INSERT INTO book_word VALUES(70296,'satellite','qit_COCA_1','4489');
INSERT INTO book_word VALUES(70297,'personally','qit_COCA_1','2753');
INSERT INTO book_word VALUES(70298,'wonder','qit_COCA_1','3788');
INSERT INTO book_word VALUES(70299,'chocolate','qit_COCA_1','1359');
INSERT INTO book_word VALUES(70300,'ceiling','qit_COCA_1','1316');
INSERT INTO book_word VALUES(70301,'advertising','qit_COCA_1','9545');
INSERT INTO book_word VALUES(70302,'universal','qit_COCA_1','3627');
INSERT INTO book_word VALUES(70303,'house','qit_COCA_1','2149');
INSERT INTO book_word VALUES(70304,'bell','qit_COCA_1','436');
INSERT INTO book_word VALUES(70305,'darkness','qit_COCA_1','1538');
INSERT INTO book_word VALUES(70306,'ahead','qit_COCA_1','915');
INSERT INTO book_word VALUES(70307,'clothing','qit_COCA_1','1394');
INSERT INTO book_word VALUES(70308,'super','qit_COCA_1','3373');
INSERT INTO book_word VALUES(70309,'portrait','qit_COCA_1','6140');
INSERT INTO book_word VALUES(70310,'paint','qit_COCA_1','2700');
INSERT INTO book_word VALUES(70311,'survival','qit_COCA_1','4529');
INSERT INTO book_word VALUES(70312,'roughly','qit_COCA_1','5512');
INSERT INTO book_word VALUES(70313,'lawsuit','qit_COCA_1','11289');
INSERT INTO book_word VALUES(70314,'testimony','qit_COCA_1','8115');
INSERT INTO book_word VALUES(70315,'beat','qit_COCA_1','25');
INSERT INTO book_word VALUES(70316,'wind','qit_COCA_1','3773');
INSERT INTO book_word VALUES(70317,'found','qit_COCA_1','1898');
INSERT INTO book_word VALUES(70318,'react','qit_COCA_1','2927');
INSERT INTO book_word VALUES(70319,'chamber','qit_COCA_1','4734');
INSERT INTO book_word VALUES(70320,'furniture','qit_COCA_1','1935');
INSERT INTO book_word VALUES(70321,'cooperation','qit_COCA_1','8183');
INSERT INTO book_word VALUES(70322,'ceremony','qit_COCA_1','396');
INSERT INTO book_word VALUES(70323,'communicate','qit_COCA_1','1434');
INSERT INTO book_word VALUES(70324,'taste','qit_COCA_1','227');
INSERT INTO book_word VALUES(70325,'cheek','qit_COCA_1','1345');
INSERT INTO book_word VALUES(70326,'lost','qit_COCA_1','2371');
INSERT INTO book_word VALUES(70327,'mechanism','qit_COCA_1','6747');
INSERT INTO book_word VALUES(70328,'disagree','qit_COCA_1','1609');
INSERT INTO book_word VALUES(70329,'penalty','qit_COCA_1','6708');
INSERT INTO book_word VALUES(70330,'match','qit_COCA_1','2414');
INSERT INTO book_word VALUES(70331,'advance','qit_COCA_1','883');
INSERT INTO book_word VALUES(70332,'destruction','qit_COCA_1','6490');
INSERT INTO book_word VALUES(70333,'bear','qit_COCA_1','1118');
INSERT INTO book_word VALUES(70334,'unlikely','qit_COCA_1','5742');
INSERT INTO book_word VALUES(70335,'tissue','qit_COCA_1','487');
INSERT INTO book_word VALUES(70336,'constitutional','qit_COCA_1','10045');
INSERT INTO book_word VALUES(70337,'stranger','qit_COCA_1','4520');
INSERT INTO book_word VALUES(70338,'infection','qit_COCA_1','13028');
INSERT INTO book_word VALUES(70339,'cabinet','qit_COCA_1','5856');
INSERT INTO book_word VALUES(70340,'broken','qit_COCA_1','1227');
INSERT INTO book_word VALUES(70341,'apple','qit_COCA_1','996');
INSERT INTO book_word VALUES(70342,'electric','qit_COCA_1','1714');
INSERT INTO book_word VALUES(70343,'proceed','qit_COCA_1','5702');
INSERT INTO book_word VALUES(70344,'track','qit_COCA_1','3547');
INSERT INTO book_word VALUES(70345,'literary','qit_COCA_1','4392');
INSERT INTO book_word VALUES(70346,'virus','qit_COCA_1','3683');
INSERT INTO book_word VALUES(70347,'stupid','qit_COCA_1','3345');
INSERT INTO book_word VALUES(70348,'fortune','qit_COCA_1','1896');
INSERT INTO book_word VALUES(70349,'strategic','qit_COCA_1','9247');
INSERT INTO book_word VALUES(70350,'remarkable','qit_COCA_1','5570');
INSERT INTO book_word VALUES(70351,'occupy','qit_COCA_1','6318');
INSERT INTO book_word VALUES(70352,'statistics','qit_COCA_1','4514');
INSERT INTO book_word VALUES(70353,'shopping','qit_COCA_1','3156');
INSERT INTO book_word VALUES(70354,'cousin','qit_COCA_1','1501');
INSERT INTO book_word VALUES(70355,'wipe','qit_COCA_1','3779');
INSERT INTO book_word VALUES(70356,'initially','qit_COCA_1','6746');
INSERT INTO book_word VALUES(70357,'white','qit_COCA_1','3758');
INSERT INTO book_word VALUES(70358,'port','qit_COCA_1','2817');
INSERT INTO book_word VALUES(70359,'honor','qit_COCA_1','2138');
INSERT INTO book_word VALUES(70360,'electricity','qit_COCA_1','1716');
INSERT INTO book_word VALUES(70361,'genetic','qit_COCA_1','8309');
INSERT INTO book_word VALUES(70362,'pay','qit_COCA_1','161');
INSERT INTO book_word VALUES(70363,'spokesman','qit_COCA_1','7688');
INSERT INTO book_word VALUES(70364,'retain','qit_COCA_1','6072');
INSERT INTO book_word VALUES(70365,'latter','qit_COCA_1','2309');
INSERT INTO book_word VALUES(70366,'incentive','qit_COCA_1','8356');
INSERT INTO book_word VALUES(70367,'slave','qit_COCA_1','4503');
INSERT INTO book_word VALUES(70368,'chemical','qit_COCA_1','1349');
INSERT INTO book_word VALUES(70369,'translate','qit_COCA_1','3555');
INSERT INTO book_word VALUES(70370,'accurate','qit_COCA_1','6453');
INSERT INTO book_word VALUES(70371,'whereas','qit_COCA_1','7235');
INSERT INTO book_word VALUES(70372,'terror','qit_COCA_1','3448');
INSERT INTO book_word VALUES(70373,'though','qit_COCA_1','3492');
INSERT INTO book_word VALUES(70374,'expansion','qit_COCA_1','5802');
INSERT INTO book_word VALUES(70375,'Olympic','qit_COCA_1','2622');
INSERT INTO book_word VALUES(70376,'dirt','qit_COCA_1','1607');
INSERT INTO book_word VALUES(70377,'odd','qit_COCA_1','6537');
INSERT INTO book_word VALUES(70378,'rice','qit_COCA_1','2998');
INSERT INTO book_word VALUES(70379,'bullet','qit_COCA_1','5855');
INSERT INTO book_word VALUES(70380,'Bible','qit_COCA_1','5334');
INSERT INTO book_word VALUES(70381,'solar','qit_COCA_1','3242');
INSERT INTO book_word VALUES(70382,'decline','qit_COCA_1','1556');
INSERT INTO book_word VALUES(70383,'conservative','qit_COCA_1','1465');
INSERT INTO book_word VALUES(70384,'process','qit_COCA_1','2857');
INSERT INTO book_word VALUES(70385,'stick','qit_COCA_1','4517');
INSERT INTO book_word VALUES(70386,'concentration','qit_COCA_1','6475');
INSERT INTO book_word VALUES(70387,'complicated','qit_COCA_1','6474');
INSERT INTO book_word VALUES(70388,'gently','qit_COCA_1','5129');
INSERT INTO book_word VALUES(70389,'scenario','qit_COCA_1','12056');
INSERT INTO book_word VALUES(70390,'telescope','qit_COCA_1','4018');
INSERT INTO book_word VALUES(70391,'reflection','qit_COCA_1','5389');
INSERT INTO book_word VALUES(70392,'revolution','qit_COCA_1','2994');
INSERT INTO book_word VALUES(70393,'interpret','qit_COCA_1','5778');
INSERT INTO book_word VALUES(70394,'tournament','qit_COCA_1','3542');
INSERT INTO book_word VALUES(70395,'fiction','qit_COCA_1','1835');
INSERT INTO book_word VALUES(70396,'detect','qit_COCA_1','5158');
INSERT INTO book_word VALUES(70397,'balance','qit_COCA_1','21');
INSERT INTO book_word VALUES(70398,'likely','qit_COCA_1','2344');
INSERT INTO book_word VALUES(70399,'tremendous','qit_COCA_1','5483');
INSERT INTO book_word VALUES(70400,'lifetime','qit_COCA_1','2341');
INSERT INTO book_word VALUES(70401,'recommendation','qit_COCA_1','5557');
INSERT INTO book_word VALUES(70402,'flow','qit_COCA_1','1870');
INSERT INTO book_word VALUES(70403,'senator','qit_COCA_1','6756');
INSERT INTO book_word VALUES(70404,'market','qit_COCA_1','2408');
INSERT INTO book_word VALUES(70405,'hunting','qit_COCA_1','16544');
INSERT INTO book_word VALUES(70406,'salad','qit_COCA_1','3047');
INSERT INTO book_word VALUES(70407,'boundary','qit_COCA_1','533');
INSERT INTO book_word VALUES(70408,'remote','qit_COCA_1','193');
INSERT INTO book_word VALUES(70409,'satisfaction','qit_COCA_1','3997');
INSERT INTO book_word VALUES(70410,'journal','qit_COCA_1','5696');
INSERT INTO book_word VALUES(70411,'bench','qit_COCA_1','1146');
INSERT INTO book_word VALUES(70412,'lover','qit_COCA_1','5730');
INSERT INTO book_word VALUES(70413,'raw','qit_COCA_1','2924');
INSERT INTO book_word VALUES(70414,'awareness','qit_COCA_1','9718');
INSERT INTO book_word VALUES(70415,'surprising','qit_COCA_1','6044');
INSERT INTO book_word VALUES(70416,'withdraw','qit_COCA_1','4573');
INSERT INTO book_word VALUES(70417,'general','qit_COCA_1','1950');
INSERT INTO book_word VALUES(70418,'similarly','qit_COCA_1','5358');
INSERT INTO book_word VALUES(70419,'newly','qit_COCA_1','6089');
INSERT INTO book_word VALUES(70420,'pole','qit_COCA_1','4440');
INSERT INTO book_word VALUES(70421,'testify','qit_COCA_1','7228');
INSERT INTO book_word VALUES(70422,'mode','qit_COCA_1','267');
INSERT INTO book_word VALUES(70423,'dialogue','qit_COCA_1','1589');
INSERT INTO book_word VALUES(70424,'imply','qit_COCA_1','5751');
INSERT INTO book_word VALUES(70425,'naturally','qit_COCA_1','4786');
INSERT INTO book_word VALUES(70426,'mutual','qit_COCA_1','6534');
INSERT INTO book_word VALUES(70427,'advanced','qit_COCA_1','4831');
INSERT INTO book_word VALUES(70428,'dismiss','qit_COCA_1','1625');
INSERT INTO book_word VALUES(70429,'aircraft','qit_COCA_1','921');
INSERT INTO book_word VALUES(70430,'delivery','qit_COCA_1','446');
INSERT INTO book_word VALUES(70431,'mainly','qit_COCA_1','5697');
INSERT INTO book_word VALUES(70432,'bake','qit_COCA_1','4231');
INSERT INTO book_word VALUES(70433,'platform','qit_COCA_1','2786');
INSERT INTO book_word VALUES(70434,'attractive','qit_COCA_1','3897');
INSERT INTO book_word VALUES(70435,'diverse','qit_COCA_1','1631');
INSERT INTO book_word VALUES(70436,'relevant','qit_COCA_1','2966');
INSERT INTO book_word VALUES(70437,'joy','qit_COCA_1','2258');
INSERT INTO book_word VALUES(70438,'worth','qit_COCA_1','256');
INSERT INTO book_word VALUES(70439,'regularly','qit_COCA_1','5390');
INSERT INTO book_word VALUES(70440,'singer','qit_COCA_1','476');
INSERT INTO book_word VALUES(70441,'evolve','qit_COCA_1','6026');
INSERT INTO book_word VALUES(70442,'shooting','qit_COCA_1','3153');
INSERT INTO book_word VALUES(70443,'partly','qit_COCA_1','2717');
INSERT INTO book_word VALUES(70444,'assistant','qit_COCA_1','4002');
INSERT INTO book_word VALUES(70445,'offense','qit_COCA_1','7959');
INSERT INTO book_word VALUES(70446,'DNA','qit_COCA_1','13145');
INSERT INTO book_word VALUES(70447,'smell','qit_COCA_1','213');
INSERT INTO book_word VALUES(70448,'potentially','qit_COCA_1','13169');
INSERT INTO book_word VALUES(70449,'transfer','qit_COCA_1','265');
INSERT INTO book_word VALUES(70450,'thirty','qit_COCA_1','3488');
INSERT INTO book_word VALUES(70451,'justify','qit_COCA_1','5131');
INSERT INTO book_word VALUES(70452,'treaty','qit_COCA_1','5790');
INSERT INTO book_word VALUES(70453,'insight','qit_COCA_1','7196');
INSERT INTO book_word VALUES(70454,'possess','qit_COCA_1','2818');
INSERT INTO book_word VALUES(70455,'lie','qit_COCA_1','4104');
INSERT INTO book_word VALUES(70456,'extensive','qit_COCA_1','6353');
INSERT INTO book_word VALUES(70457,'episode','qit_COCA_1','300');
INSERT INTO book_word VALUES(70458,'tire','qit_COCA_1','3512');
INSERT INTO book_word VALUES(70459,'free','qit_COCA_1','1907');
INSERT INTO book_word VALUES(70460,'shortly','qit_COCA_1','3159');
INSERT INTO book_word VALUES(70461,'originally','qit_COCA_1','7939');
INSERT INTO book_word VALUES(70462,'considerable','qit_COCA_1','5636');
INSERT INTO book_word VALUES(70463,'mix','qit_COCA_1','2478');
INSERT INTO book_word VALUES(70464,'relax','qit_COCA_1','190');
INSERT INTO book_word VALUES(70465,'stair','qit_COCA_1','3303');
INSERT INTO book_word VALUES(70466,'adventure','qit_COCA_1','3864');
INSERT INTO book_word VALUES(70467,'external','qit_COCA_1','5994');
INSERT INTO book_word VALUES(70468,'proof','qit_COCA_1','6269');
INSERT INTO book_word VALUES(70469,'confident','qit_COCA_1','4135');
INSERT INTO book_word VALUES(70470,'headquarters','qit_COCA_1','5103');
INSERT INTO book_word VALUES(70471,'violation','qit_COCA_1','6967');
INSERT INTO book_word VALUES(70472,'tongue','qit_COCA_1','3527');
INSERT INTO book_word VALUES(70473,'hold','qit_COCA_1','420');
INSERT INTO book_word VALUES(70474,'controversy','qit_COCA_1','7786');
INSERT INTO book_word VALUES(70475,'favorite','qit_COCA_1','609');
INSERT INTO book_word VALUES(70476,'practice','qit_COCA_1','173');
INSERT INTO book_word VALUES(70477,'properly','qit_COCA_1','2866');
INSERT INTO book_word VALUES(70478,'fade','qit_COCA_1','1796');
INSERT INTO book_word VALUES(70479,'defensive','qit_COCA_1','8673');
INSERT INTO book_word VALUES(70480,'tragedy','qit_COCA_1','6598');
INSERT INTO book_word VALUES(70481,'characterize','qit_COCA_1','6977');
INSERT INTO book_word VALUES(70482,'funeral','qit_COCA_1','1931');
INSERT INTO book_word VALUES(70483,'profession','qit_COCA_1','2861');
INSERT INTO book_word VALUES(70484,'alter','qit_COCA_1','6304');
INSERT INTO book_word VALUES(70485,'spot','qit_COCA_1','3291');
INSERT INTO book_word VALUES(70486,'constitute','qit_COCA_1','7506');
INSERT INTO book_word VALUES(70487,'establishment','qit_COCA_1','5465');
INSERT INTO book_word VALUES(70488,'imagination','qit_COCA_1','6438');
INSERT INTO book_word VALUES(70489,'target','qit_COCA_1','3418');
INSERT INTO book_word VALUES(70490,'comprehensive','qit_COCA_1','5613');
INSERT INTO book_word VALUES(70491,'prominent','qit_COCA_1','4881');
INSERT INTO book_word VALUES(70492,'presentation','qit_COCA_1','4447');
INSERT INTO book_word VALUES(70493,'regardless','qit_COCA_1','2957');
INSERT INTO book_word VALUES(70494,'easy','qit_COCA_1','1694');
INSERT INTO book_word VALUES(70495,'introduction','qit_COCA_1','4010');
INSERT INTO book_word VALUES(70496,'appeal','qit_COCA_1','4221');
INSERT INTO book_word VALUES(70497,'pretend','qit_COCA_1','2843');
INSERT INTO book_word VALUES(70498,'not','qit_COCA_1','2583');
INSERT INTO book_word VALUES(70499,'elderly','qit_COCA_1','10436');
INSERT INTO book_word VALUES(70500,'representation','qit_COCA_1','7159');
INSERT INTO book_word VALUES(70501,'deer','qit_COCA_1','1562');
INSERT INTO book_word VALUES(70502,'violate','qit_COCA_1','3678');
INSERT INTO book_word VALUES(70503,'partnership','qit_COCA_1','16433');
INSERT INTO book_word VALUES(70504,'pollution','qit_COCA_1','3967');
INSERT INTO book_word VALUES(70505,'emission','qit_COCA_1','7806');
INSERT INTO book_word VALUES(70506,'vital','qit_COCA_1','3688');
INSERT INTO book_word VALUES(70507,'neither','qit_COCA_1','2546');
INSERT INTO book_word VALUES(70508,'fate','qit_COCA_1','6510');
INSERT INTO book_word VALUES(70509,'earnings','qit_COCA_1','6733');
INSERT INTO book_word VALUES(70510,'oven','qit_COCA_1','6541');
INSERT INTO book_word VALUES(70511,'distinction','qit_COCA_1','4139');
INSERT INTO book_word VALUES(70512,'segment','qit_COCA_1','7536');
INSERT INTO book_word VALUES(70513,'nowhere','qit_COCA_1','2595');
INSERT INTO book_word VALUES(70514,'poet','qit_COCA_1','2799');
INSERT INTO book_word VALUES(70515,'mere','qit_COCA_1','5781');
INSERT INTO book_word VALUES(70516,'exciting','qit_COCA_1','5048');
INSERT INTO book_word VALUES(70517,'variation','qit_COCA_1','5036');
INSERT INTO book_word VALUES(70518,'stress','qit_COCA_1','4189');
INSERT INTO book_word VALUES(70519,'adapt','qit_COCA_1','870');
INSERT INTO book_word VALUES(70520,'Irish','qit_COCA_1','2234');
INSERT INTO book_word VALUES(70521,'honey','qit_COCA_1','4171');
INSERT INTO book_word VALUES(70522,'correspondent','qit_COCA_1','5463');
INSERT INTO book_word VALUES(70523,'musician','qit_COCA_1','2521');
INSERT INTO book_word VALUES(70524,'significance','qit_COCA_1','3176');
INSERT INTO book_word VALUES(70525,'load','qit_COCA_1','371');
INSERT INTO book_word VALUES(70526,'vessel','qit_COCA_1','4892');
INSERT INTO book_word VALUES(70527,'storage','qit_COCA_1','3326');
INSERT INTO book_word VALUES(70528,'flee','qit_COCA_1','4364');
INSERT INTO book_word VALUES(70529,'leather','qit_COCA_1','4102');
INSERT INTO book_word VALUES(70530,'distribute','qit_COCA_1','1628');
INSERT INTO book_word VALUES(70531,'evolution','qit_COCA_1','3914');
INSERT INTO book_word VALUES(70532,'tribe','qit_COCA_1','6599');
INSERT INTO book_word VALUES(70533,'shelf','qit_COCA_1','4030');
INSERT INTO book_word VALUES(70534,'can','qit_COCA_1','1275');
INSERT INTO book_word VALUES(70535,'grandfather','qit_COCA_1','2019');
INSERT INTO book_word VALUES(70536,'lawn','qit_COCA_1','6066');
INSERT INTO book_word VALUES(70537,'buyer','qit_COCA_1','16645');
INSERT INTO book_word VALUES(70538,'dining','qit_COCA_1','1604');
INSERT INTO book_word VALUES(70539,'wisdom','qit_COCA_1','3870');
INSERT INTO book_word VALUES(70540,'council','qit_COCA_1','4671');
INSERT INTO book_word VALUES(70541,'vulnerable','qit_COCA_1','8426');
INSERT INTO book_word VALUES(70542,'instance','qit_COCA_1','4606');
INSERT INTO book_word VALUES(70543,'garlic','qit_COCA_1','1945');
INSERT INTO book_word VALUES(70544,'capability','qit_COCA_1','6626');
INSERT INTO book_word VALUES(70545,'poetry','qit_COCA_1','5736');
INSERT INTO book_word VALUES(70546,'celebrity','qit_COCA_1','8335');
INSERT INTO book_word VALUES(70547,'gradually','qit_COCA_1','2011');
INSERT INTO book_word VALUES(70548,'stability','qit_COCA_1','6196');
INSERT INTO book_word VALUES(70549,'doubt','qit_COCA_1','4329');
INSERT INTO book_word VALUES(70550,'fantasy','qit_COCA_1','8458');
INSERT INTO book_word VALUES(70551,'scared','qit_COCA_1','472');
INSERT INTO book_word VALUES(70552,'guide','qit_COCA_1','2047');
INSERT INTO book_word VALUES(70553,'framework','qit_COCA_1','1904');
INSERT INTO book_word VALUES(70554,'ongoing','qit_COCA_1','11563');
INSERT INTO book_word VALUES(70555,'psychology','qit_COCA_1','3969');
INSERT INTO book_word VALUES(70556,'since','qit_COCA_1','3185');
INSERT INTO book_word VALUES(70557,'counselor','qit_COCA_1','13972');
INSERT INTO book_word VALUES(70558,'witness','qit_COCA_1','3786');
INSERT INTO book_word VALUES(70559,'chapter','qit_COCA_1','1341');
INSERT INTO book_word VALUES(70560,'fellow','qit_COCA_1','1828');
INSERT INTO book_word VALUES(70561,'owe','qit_COCA_1','2687');
INSERT INTO book_word VALUES(70562,'athletic','qit_COCA_1','1053');
INSERT INTO book_word VALUES(70563,'slight','qit_COCA_1','4504');
INSERT INTO book_word VALUES(70564,'math','qit_COCA_1','2416');
INSERT INTO book_word VALUES(70565,'sustain','qit_COCA_1','6591');
INSERT INTO book_word VALUES(70566,'obligation','qit_COCA_1','7275');
INSERT INTO book_word VALUES(70567,'palm','qit_COCA_1','6378');
INSERT INTO book_word VALUES(70568,'differ','qit_COCA_1','1595');
INSERT INTO book_word VALUES(70569,'custom','qit_COCA_1','4303');
INSERT INTO book_word VALUES(70570,'store','qit_COCA_1','3327');
INSERT INTO book_word VALUES(70571,'economist','qit_COCA_1','10421');
INSERT INTO book_word VALUES(70572,'fifteen','qit_COCA_1','1837');
INSERT INTO book_word VALUES(70573,'soup','qit_COCA_1','3258');
INSERT INTO book_word VALUES(70574,'celebration','qit_COCA_1','1318');
INSERT INTO book_word VALUES(70575,'efficient','qit_COCA_1','5077');
INSERT INTO book_word VALUES(70576,'damage','qit_COCA_1','1533');
INSERT INTO book_word VALUES(70577,'composition','qit_COCA_1','1448');
INSERT INTO book_word VALUES(70578,'satisfy','qit_COCA_1','3056');
INSERT INTO book_word VALUES(70579,'briefly','qit_COCA_1','8050');
INSERT INTO book_word VALUES(70580,'carbon','qit_COCA_1','1289');
INSERT INTO book_word VALUES(70581,'consume','qit_COCA_1','1473');
INSERT INTO book_word VALUES(70582,'frequency','qit_COCA_1','6411');
INSERT INTO book_word VALUES(70583,'tobacco','qit_COCA_1','3517');
INSERT INTO book_word VALUES(70584,'survivor','qit_COCA_1','13109');
INSERT INTO book_word VALUES(70585,'psychologist','qit_COCA_1','11773');
INSERT INTO book_word VALUES(70586,'wealthy','qit_COCA_1','3723');
INSERT INTO book_word VALUES(70587,'galaxy','qit_COCA_1','8207');
INSERT INTO book_word VALUES(70588,'given','qit_COCA_1','1976');
INSERT INTO book_word VALUES(70589,'fund','qit_COCA_1','289');
INSERT INTO book_word VALUES(70590,'limitation','qit_COCA_1','4965');
INSERT INTO book_word VALUES(70591,'appointment','qit_COCA_1','12');
INSERT INTO book_word VALUES(70592,'preference','qit_COCA_1','2837');
INSERT INTO book_word VALUES(70593,'meter','qit_COCA_1','2447');
INSERT INTO book_word VALUES(70594,'explosion','qit_COCA_1','832');
INSERT INTO book_word VALUES(70595,'arrest','qit_COCA_1','3872');
INSERT INTO book_word VALUES(70596,'publicly','qit_COCA_1','2874');
INSERT INTO book_word VALUES(70597,'incredible','qit_COCA_1','7825');
INSERT INTO book_word VALUES(70598,'fighter','qit_COCA_1','1840');
INSERT INTO book_word VALUES(70599,'admission','qit_COCA_1','880');
INSERT INTO book_word VALUES(70600,'hunter','qit_COCA_1','2159');
INSERT INTO book_word VALUES(70601,'educate','qit_COCA_1','1699');
INSERT INTO book_word VALUES(70602,'painful','qit_COCA_1','4179');
INSERT INTO book_word VALUES(70603,'friendship','qit_COCA_1','1916');
INSERT INTO book_word VALUES(70604,'infant','qit_COCA_1','6274');
INSERT INTO book_word VALUES(70605,'calculate','qit_COCA_1','1265');
INSERT INTO book_word VALUES(70606,'fifty','qit_COCA_1','1839');
INSERT INTO book_word VALUES(70607,'rid','qit_COCA_1','3000');
INSERT INTO book_word VALUES(70608,'porch','qit_COCA_1','5509');
INSERT INTO book_word VALUES(70609,'tendency','qit_COCA_1','3443');
INSERT INTO book_word VALUES(70610,'formation','qit_COCA_1','6292');
INSERT INTO book_word VALUES(70611,'scholarship','qit_COCA_1','3068');
INSERT INTO book_word VALUES(70612,'reservation','qit_COCA_1','2984');
INSERT INTO book_word VALUES(70613,'efficiency','qit_COCA_1','4596');
INSERT INTO book_word VALUES(70614,'waste','qit_COCA_1','4032');
INSERT INTO book_word VALUES(70615,'qualify','qit_COCA_1','4662');
INSERT INTO book_word VALUES(70616,'mall','qit_COCA_1','11365');
INSERT INTO book_word VALUES(70617,'derive','qit_COCA_1','4838');
INSERT INTO book_word VALUES(70618,'scandal','qit_COCA_1','7873');
INSERT INTO book_word VALUES(70619,'PC','qit_COCA_1','16593');
INSERT INTO book_word VALUES(70620,'helpful','qit_COCA_1','636');
INSERT INTO book_word VALUES(70621,'impress','qit_COCA_1','2176');
INSERT INTO book_word VALUES(70622,'heel','qit_COCA_1','386');
INSERT INTO book_word VALUES(70623,'resemble','qit_COCA_1','4477');
INSERT INTO book_word VALUES(70624,'privacy','qit_COCA_1','8236');
INSERT INTO book_word VALUES(70625,'fabric','qit_COCA_1','5340');
INSERT INTO book_word VALUES(70626,'surprise','qit_COCA_1','3384');
INSERT INTO book_word VALUES(70627,'proportion','qit_COCA_1','5356');
INSERT INTO book_word VALUES(70628,'guideline','qit_COCA_1','8291');
INSERT INTO book_word VALUES(70629,'maintenance','qit_COCA_1','6526');
INSERT INTO book_word VALUES(70630,'conviction','qit_COCA_1','7449');
INSERT INTO book_word VALUES(70631,'tent','qit_COCA_1','3445');
INSERT INTO book_word VALUES(70632,'examination','qit_COCA_1','1771');
INSERT INTO book_word VALUES(70633,'publisher','qit_COCA_1','11774');
INSERT INTO book_word VALUES(70634,'strengthen','qit_COCA_1','3336');
INSERT INTO book_word VALUES(70635,'French','qit_COCA_1','4115');
INSERT INTO book_word VALUES(70636,'myth','qit_COCA_1','8016');
INSERT INTO book_word VALUES(70637,'sophisticated','qit_COCA_1','5116');
INSERT INTO book_word VALUES(70638,'cow','qit_COCA_1','1503');
INSERT INTO book_word VALUES(70639,'standing','qit_COCA_1','12266');
INSERT INTO book_word VALUES(70640,'asleep','qit_COCA_1','1039');
INSERT INTO book_word VALUES(70641,'tennis','qit_COCA_1','3444');
INSERT INTO book_word VALUES(70642,'nerve','qit_COCA_1','5699');
INSERT INTO book_word VALUES(70643,'membership','qit_COCA_1','7093');
INSERT INTO book_word VALUES(70644,'ratio','qit_COCA_1','4750');
INSERT INTO book_word VALUES(70645,'menu','qit_COCA_1','4400');
INSERT INTO book_word VALUES(70646,'purchase','qit_COCA_1','4456');
INSERT INTO book_word VALUES(70647,'controversial','qit_COCA_1','1480');
INSERT INTO book_word VALUES(70648,'desperate','qit_COCA_1','1579');
INSERT INTO book_word VALUES(70649,'rate','qit_COCA_1','183');
INSERT INTO book_word VALUES(70650,'humor','qit_COCA_1','4068');
INSERT INTO book_word VALUES(70651,'glove','qit_COCA_1','1982');
INSERT INTO book_word VALUES(70652,'suspect','qit_COCA_1','3386');
INSERT INTO book_word VALUES(70653,'sufficient','qit_COCA_1','4857');
INSERT INTO book_word VALUES(70654,'photographer','qit_COCA_1','2761');
INSERT INTO book_word VALUES(70655,'helicopter','qit_COCA_1','3986');
INSERT INTO book_word VALUES(70656,'modest','qit_COCA_1','2483');
INSERT INTO book_word VALUES(70657,'agricultural','qit_COCA_1','913');
INSERT INTO book_word VALUES(70658,'explode','qit_COCA_1','4348');
INSERT INTO book_word VALUES(70659,'scope','qit_COCA_1','5086');
INSERT INTO book_word VALUES(70660,'punishment','qit_COCA_1','3932');
INSERT INTO book_word VALUES(70661,'handful','qit_COCA_1','2059');
INSERT INTO book_word VALUES(70662,'badly','qit_COCA_1','1084');
INSERT INTO book_word VALUES(70663,'horizon','qit_COCA_1','4809');
INSERT INTO book_word VALUES(70664,'curious','qit_COCA_1','4302');
INSERT INTO book_word VALUES(70665,'girlfriend','qit_COCA_1','10806');
INSERT INTO book_word VALUES(70666,'request','qit_COCA_1','2982');
INSERT INTO book_word VALUES(70667,'absorb','qit_COCA_1','844');
INSERT INTO book_word VALUES(70668,'adjustment','qit_COCA_1','877');
INSERT INTO book_word VALUES(70669,'taxpayer','qit_COCA_1','13193');
INSERT INTO book_word VALUES(70670,'eager','qit_COCA_1','1683');
INSERT INTO book_word VALUES(70671,'detailed','qit_COCA_1','13144');
INSERT INTO book_word VALUES(70672,'motivation','qit_COCA_1','2501');
INSERT INTO book_word VALUES(70673,'assignment','qit_COCA_1','6047');
INSERT INTO book_word VALUES(70674,'restriction','qit_COCA_1','2989');
INSERT INTO book_word VALUES(70675,'across','qit_COCA_1','862');
INSERT INTO book_word VALUES(70676,'laboratory','qit_COCA_1','2297');
INSERT INTO book_word VALUES(70677,'workshop','qit_COCA_1','5687');
INSERT INTO book_word VALUES(70678,'auto','qit_COCA_1','5300');
INSERT INTO book_word VALUES(70679,'romantic','qit_COCA_1','5237');
INSERT INTO book_word VALUES(70680,'cotton','qit_COCA_1','4137');
INSERT INTO book_word VALUES(70681,'overlook','qit_COCA_1','2685');
INSERT INTO book_word VALUES(70682,'undergo','qit_COCA_1','6602');
INSERT INTO book_word VALUES(70683,'sequence','qit_COCA_1','5264');
INSERT INTO book_word VALUES(70684,'demonstration','qit_COCA_1','8192');
INSERT INTO book_word VALUES(70685,'jet','qit_COCA_1','2249');
INSERT INTO book_word VALUES(70686,'consumption','qit_COCA_1','6182');
INSERT INTO book_word VALUES(70687,'assert','qit_COCA_1','7445');
INSERT INTO book_word VALUES(70688,'blade','qit_COCA_1','6019');
INSERT INTO book_word VALUES(70689,'temporary','qit_COCA_1','3943');
INSERT INTO book_word VALUES(70690,'medication','qit_COCA_1','8950');
INSERT INTO book_word VALUES(70691,'print','qit_COCA_1','2848');
INSERT INTO book_word VALUES(70692,'cabin','qit_COCA_1','5303');
INSERT INTO book_word VALUES(70693,'relative','qit_COCA_1','4472');
INSERT INTO book_word VALUES(70694,'edition','qit_COCA_1','4142');
INSERT INTO book_word VALUES(70695,'valley','qit_COCA_1','3659');
INSERT INTO book_word VALUES(70696,'yours','qit_COCA_1','3834');
INSERT INTO book_word VALUES(70697,'brilliant','qit_COCA_1','4256');
INSERT INTO book_word VALUES(70698,'versus','qit_COCA_1','7898');
INSERT INTO book_word VALUES(70699,'manufacturing','qit_COCA_1','17701');
INSERT INTO book_word VALUES(70700,'risk','qit_COCA_1','3011');
INSERT INTO book_word VALUES(70701,'Christian','qit_COCA_1','1361');
INSERT INTO book_word VALUES(70702,'complex','qit_COCA_1','4291');
INSERT INTO book_word VALUES(70703,'absolute','qit_COCA_1','843');
INSERT INTO book_word VALUES(70704,'chef','qit_COCA_1','4270');
INSERT INTO book_word VALUES(70705,'discrimination','qit_COCA_1','3910');
INSERT INTO book_word VALUES(70706,'German','qit_COCA_1','1953');
INSERT INTO book_word VALUES(70707,'suit','qit_COCA_1','4525');
INSERT INTO book_word VALUES(70708,'appoint','qit_COCA_1','1000');
INSERT INTO book_word VALUES(70709,'heritage','qit_COCA_1','8200');
INSERT INTO book_word VALUES(70710,'terrorist','qit_COCA_1','485');
INSERT INTO book_word VALUES(70711,'dominant','qit_COCA_1','7184');
INSERT INTO book_word VALUES(70712,'successfully','qit_COCA_1','5071');
INSERT INTO book_word VALUES(70713,'shit','qit_COCA_1','13090');
INSERT INTO book_word VALUES(70714,'lemon','qit_COCA_1','2327');
INSERT INTO book_word VALUES(70715,'hungry','qit_COCA_1','362');
INSERT INTO book_word VALUES(70716,'sense','qit_COCA_1','3114');
INSERT INTO book_word VALUES(70717,'dry','qit_COCA_1','1668');
INSERT INTO book_word VALUES(70718,'wander','qit_COCA_1','3705');
INSERT INTO book_word VALUES(70719,'submit','qit_COCA_1','4523');
INSERT INTO book_word VALUES(70720,'economics','qit_COCA_1','7306');
INSERT INTO book_word VALUES(70721,'naked','qit_COCA_1','6340');
INSERT INTO book_word VALUES(70722,'anticipate','qit_COCA_1','4930');
INSERT INTO book_word VALUES(70723,'nut','qit_COCA_1','4177');
INSERT INTO book_word VALUES(70724,'legacy','qit_COCA_1','8370');
INSERT INTO book_word VALUES(70725,'extension','qit_COCA_1','1786');
INSERT INTO book_word VALUES(70726,'fly','qit_COCA_1','1875');
INSERT INTO book_word VALUES(70727,'battery','qit_COCA_1','1108');
INSERT INTO book_word VALUES(70728,'arrival','qit_COCA_1','1022');
INSERT INTO book_word VALUES(70729,'legitimate','qit_COCA_1','8441');
INSERT INTO book_word VALUES(70730,'orientation','qit_COCA_1','7849');
INSERT INTO book_word VALUES(70731,'inflation','qit_COCA_1','653');
INSERT INTO book_word VALUES(70732,'cope','qit_COCA_1','5859');
INSERT INTO book_word VALUES(70733,'flame','qit_COCA_1','3916');
INSERT INTO book_word VALUES(70734,'host','qit_COCA_1','110');
INSERT INTO book_word VALUES(70735,'depict','qit_COCA_1','8103');
INSERT INTO book_word VALUES(70736,'flesh','qit_COCA_1','1865');
INSERT INTO book_word VALUES(70737,'garage','qit_COCA_1','4374');
INSERT INTO book_word VALUES(70738,'operator','qit_COCA_1','2646');
INSERT INTO book_word VALUES(70739,'instructor','qit_COCA_1','6699');
INSERT INTO book_word VALUES(70740,'borrow','qit_COCA_1','4252');
INSERT INTO book_word VALUES(70741,'furthermore','qit_COCA_1','4601');
INSERT INTO book_word VALUES(70742,'comedy','qit_COCA_1','1423');
INSERT INTO book_word VALUES(70743,'mortgage','qit_COCA_1','7525');
INSERT INTO book_word VALUES(70744,'twelve','qit_COCA_1','3589');
INSERT INTO book_word VALUES(70745,'habitat','qit_COCA_1','8331');
INSERT INTO book_word VALUES(70746,'grain','qit_COCA_1','2013');
INSERT INTO book_word VALUES(70747,'consciousness','qit_COCA_1','5490');
INSERT INTO book_word VALUES(70748,'devote','qit_COCA_1','579');
INSERT INTO book_word VALUES(70749,'crack','qit_COCA_1','5125');
INSERT INTO book_word VALUES(70750,'measurement','qit_COCA_1','5871');
INSERT INTO book_word VALUES(70751,'province','qit_COCA_1','2871');
INSERT INTO book_word VALUES(70752,'seize','qit_COCA_1','3102');
INSERT INTO book_word VALUES(70753,'ethics','qit_COCA_1','8760');
INSERT INTO book_word VALUES(70754,'nomination','qit_COCA_1','8992');
INSERT INTO book_word VALUES(70755,'permission','qit_COCA_1','2749');
INSERT INTO book_word VALUES(70756,'wise','qit_COCA_1','3781');
INSERT INTO book_word VALUES(70757,'actress','qit_COCA_1','867');
INSERT INTO book_word VALUES(70758,'summit','qit_COCA_1','7167');
INSERT INTO book_word VALUES(70759,'acid','qit_COCA_1','857');
INSERT INTO book_word VALUES(70760,'odds','qit_COCA_1','8082');
INSERT INTO book_word VALUES(70761,'gifted','qit_COCA_1','1969');
INSERT INTO book_word VALUES(70762,'frustration','qit_COCA_1','7979');
INSERT INTO book_word VALUES(70763,'function','qit_COCA_1','1929');
INSERT INTO book_word VALUES(70764,'physically','qit_COCA_1','7583');
INSERT INTO book_word VALUES(70765,'grant','qit_COCA_1','4700');
INSERT INTO book_word VALUES(70766,'distinguish','qit_COCA_1','3911');
INSERT INTO book_word VALUES(70767,'repeatedly','qit_COCA_1','6011');
INSERT INTO book_word VALUES(70768,'lung','qit_COCA_1','2381');
INSERT INTO book_word VALUES(70769,'firm','qit_COCA_1','1853');
INSERT INTO book_word VALUES(70770,'correct','qit_COCA_1','1490');
INSERT INTO book_word VALUES(70771,'distinct','qit_COCA_1','5937');
INSERT INTO book_word VALUES(70772,'artistic','qit_COCA_1','4647');
INSERT INTO book_word VALUES(70773,'discourse','qit_COCA_1','7250');
INSERT INTO book_word VALUES(70774,'basket','qit_COCA_1','1103');
INSERT INTO book_word VALUES(70775,'ah','qit_COCA_1','9562');
INSERT INTO book_word VALUES(70776,'impressive','qit_COCA_1','5776');
INSERT INTO book_word VALUES(70777,'competitor','qit_COCA_1','3903');
INSERT INTO book_word VALUES(70778,'ugly','qit_COCA_1','243');
INSERT INTO book_word VALUES(70779,'worried','qit_COCA_1','3805');
INSERT INTO book_word VALUES(70780,'portray','qit_COCA_1','8351');
INSERT INTO book_word VALUES(70781,'ghost','qit_COCA_1','6382');
INSERT INTO book_word VALUES(70782,'persuade','qit_COCA_1','2755');
INSERT INTO book_word VALUES(70783,'subsequent','qit_COCA_1','6124');
INSERT INTO book_word VALUES(70784,'continued','qit_COCA_1','16523');
INSERT INTO book_word VALUES(70785,'cookie','qit_COCA_1','4297');
INSERT INTO book_word VALUES(70786,'carrier','qit_COCA_1','1298');
INSERT INTO book_word VALUES(70787,'swing','qit_COCA_1','4534');
INSERT INTO book_word VALUES(70788,'orange','qit_COCA_1','152');
INSERT INTO book_word VALUES(70789,'admire','qit_COCA_1','4121');
INSERT INTO book_word VALUES(70790,'miracle','qit_COCA_1','6357');
INSERT INTO book_word VALUES(70791,'exceed','qit_COCA_1','4839');
INSERT INTO book_word VALUES(70792,'rhythm','qit_COCA_1','5263');
INSERT INTO book_word VALUES(70793,'widespread','qit_COCA_1','3765');
INSERT INTO book_word VALUES(70794,'lovely','qit_COCA_1','131');
INSERT INTO book_word VALUES(70795,'charity','qit_COCA_1','4735');
INSERT INTO book_word VALUES(70796,'tactic','qit_COCA_1','8201');
INSERT INTO book_word VALUES(70797,'identification','qit_COCA_1','4173');
INSERT INTO book_word VALUES(70798,'transformation','qit_COCA_1','5072');
INSERT INTO book_word VALUES(70799,'everyday','qit_COCA_1','1764');
INSERT INTO book_word VALUES(70800,'crash','qit_COCA_1','3874');
INSERT INTO book_word VALUES(70801,'invasion','qit_COCA_1','5256');
INSERT INTO book_word VALUES(70802,'military','qit_COCA_1','6528');
INSERT INTO book_word VALUES(70803,'nonetheless','qit_COCA_1','7931');
INSERT INTO book_word VALUES(70804,'adequate','qit_COCA_1','875');
INSERT INTO book_word VALUES(70805,'piano','qit_COCA_1','4108');
INSERT INTO book_word VALUES(70806,'grocery','qit_COCA_1','6432');
INSERT INTO book_word VALUES(70807,'intensity','qit_COCA_1','6085');
INSERT INTO book_word VALUES(70808,'margin','qit_COCA_1','6192');
INSERT INTO book_word VALUES(70809,'principal','qit_COCA_1','5671');
INSERT INTO book_word VALUES(70810,'mouse','qit_COCA_1','2507');
INSERT INTO book_word VALUES(70811,'prescription','qit_COCA_1','463');
INSERT INTO book_word VALUES(70812,'document','qit_COCA_1','4326');
INSERT INTO book_word VALUES(70813,'brick','qit_COCA_1','4254');
INSERT INTO book_word VALUES(70814,'consensus','qit_COCA_1','1464');
INSERT INTO book_word VALUES(70815,'horror','qit_COCA_1','5253');
INSERT INTO book_word VALUES(70816,'recording','qit_COCA_1','13173');
INSERT INTO book_word VALUES(70817,'painter','qit_COCA_1','2701');
INSERT INTO book_word VALUES(70818,'colonial','qit_COCA_1','7242');
INSERT INTO book_word VALUES(70819,'pie','qit_COCA_1','2769');
INSERT INTO book_word VALUES(70820,'sake','qit_COCA_1','760');
INSERT INTO book_word VALUES(70821,'courage','qit_COCA_1','4299');
INSERT INTO book_word VALUES(70822,'pregnancy','qit_COCA_1','9458');
INSERT INTO book_word VALUES(70823,'swear','qit_COCA_1','4049');
INSERT INTO book_word VALUES(70824,'clue','qit_COCA_1','6180');
INSERT INTO book_word VALUES(70825,'reinforce','qit_COCA_1','6248');
INSERT INTO book_word VALUES(70826,'win','qit_COCA_1','253');
INSERT INTO book_word VALUES(70827,'confusion','qit_COCA_1','5338');
INSERT INTO book_word VALUES(70828,'occupation','qit_COCA_1','2604');
INSERT INTO book_word VALUES(70829,'coal','qit_COCA_1','1399');
INSERT INTO book_word VALUES(70830,'sacred','qit_COCA_1','3039');
INSERT INTO book_word VALUES(70831,'criminal','qit_COCA_1','1509');
INSERT INTO book_word VALUES(70832,'formula','qit_COCA_1','5862');
INSERT INTO book_word VALUES(70833,'cognitive','qit_COCA_1','8409');
INSERT INTO book_word VALUES(70834,'uncle','qit_COCA_1','3606');
INSERT INTO book_word VALUES(70835,'captain','qit_COCA_1','3951');
INSERT INTO book_word VALUES(70836,'dare','qit_COCA_1','1536');
INSERT INTO book_word VALUES(70837,'okay','qit_COCA_1','5641');
INSERT INTO book_word VALUES(70838,'homeless','qit_COCA_1','8211');
INSERT INTO book_word VALUES(70839,'gallery','qit_COCA_1','1940');
INSERT INTO book_word VALUES(70840,'soccer','qit_COCA_1','4507');
INSERT INTO book_word VALUES(70841,'defendant','qit_COCA_1','10181');
INSERT INTO book_word VALUES(70842,'fitness','qit_COCA_1','6695');
INSERT INTO book_word VALUES(70843,'toe','qit_COCA_1','5094');
INSERT INTO book_word VALUES(70844,'container','qit_COCA_1','1474');
INSERT INTO book_word VALUES(70845,'virtue','qit_COCA_1','3946');
INSERT INTO book_word VALUES(70846,'abroad','qit_COCA_1','4201');
INSERT INTO book_word VALUES(70847,'architect','qit_COCA_1','1011');
INSERT INTO book_word VALUES(70848,'dramatically','qit_COCA_1','14186');
INSERT INTO book_word VALUES(70849,'makeup','qit_COCA_1','6946');
INSERT INTO book_word VALUES(70850,'inquiry','qit_COCA_1','6218');
INSERT INTO book_word VALUES(70851,'rose','qit_COCA_1','3025');
INSERT INTO book_word VALUES(70852,'surprisingly','qit_COCA_1','5216');
INSERT INTO book_word VALUES(70853,'indication','qit_COCA_1','5169');
INSERT INTO book_word VALUES(70854,'anniversary','qit_COCA_1','970');
INSERT INTO book_word VALUES(70855,'hypothesis','qit_COCA_1','7317');
INSERT INTO book_word VALUES(70856,'boyfriend','qit_COCA_1','9831');
INSERT INTO book_word VALUES(70857,'compose','qit_COCA_1','5959');
INSERT INTO book_word VALUES(70858,'peer','qit_COCA_1','7152');
INSERT INTO book_word VALUES(70859,'rank','qit_COCA_1','2919');
INSERT INTO book_word VALUES(70860,'legend','qit_COCA_1','6087');
INSERT INTO book_word VALUES(70861,'regulate','qit_COCA_1','4585');
INSERT INTO book_word VALUES(70862,'norm','qit_COCA_1','7376');
INSERT INTO book_word VALUES(70863,'resign','qit_COCA_1','2985');
INSERT INTO book_word VALUES(70864,'gentle','qit_COCA_1','4040');
INSERT INTO book_word VALUES(70865,'related','qit_COCA_1','16426');
INSERT INTO book_word VALUES(70866,'organ','qit_COCA_1','2654');
INSERT INTO book_word VALUES(70867,'lightly','qit_COCA_1','5231');
INSERT INTO book_word VALUES(70868,'concerning','qit_COCA_1','6149');
INSERT INTO book_word VALUES(70869,'invent','qit_COCA_1','2230');
INSERT INTO book_word VALUES(70870,'laughter','qit_COCA_1','2311');
INSERT INTO book_word VALUES(70871,'northwest','qit_COCA_1','2581');
INSERT INTO book_word VALUES(70872,'counseling','qit_COCA_1','13942');
INSERT INTO book_word VALUES(70873,'tight','qit_COCA_1','3944');
INSERT INTO book_word VALUES(70874,'receiver','qit_COCA_1','2936');
INSERT INTO book_word VALUES(70875,'insect','qit_COCA_1','2213');
INSERT INTO book_word VALUES(70876,'interrupt','qit_COCA_1','3923');
INSERT INTO book_word VALUES(70877,'salmon','qit_COCA_1','7339');
INSERT INTO book_word VALUES(70878,'concern','qit_COCA_1','4293');
INSERT INTO book_word VALUES(70879,'surgeon','qit_COCA_1','3382');
INSERT INTO book_word VALUES(70880,'acceptable','qit_COCA_1','5984');
INSERT INTO book_word VALUES(70881,'physics','qit_COCA_1','4180');
INSERT INTO book_word VALUES(70882,'brush','qit_COCA_1','4260');
INSERT INTO book_word VALUES(70883,'jeans','qit_COCA_1','2247');
INSERT INTO book_word VALUES(70884,'continuous','qit_COCA_1','6109');
INSERT INTO book_word VALUES(70885,'pill','qit_COCA_1','165');
INSERT INTO book_word VALUES(70886,'excited','qit_COCA_1','324');
INSERT INTO book_word VALUES(70887,'sculpture','qit_COCA_1','3083');
INSERT INTO book_word VALUES(70888,'integrate','qit_COCA_1','7197');
INSERT INTO book_word VALUES(70889,'flour','qit_COCA_1','1869');
INSERT INTO book_word VALUES(70890,'bitter','qit_COCA_1','1171');
INSERT INTO book_word VALUES(70891,'presidency','qit_COCA_1','9094');
INSERT INTO book_word VALUES(70892,'subtle','qit_COCA_1','481');
INSERT INTO book_word VALUES(70893,'greatly','qit_COCA_1','6153');
INSERT INTO book_word VALUES(70894,'bishop','qit_COCA_1','1168');
INSERT INTO book_word VALUES(70895,'delay','qit_COCA_1','1567');
INSERT INTO book_word VALUES(70896,'cry','qit_COCA_1','1516');
INSERT INTO book_word VALUES(70897,'acceptance','qit_COCA_1','5882');
INSERT INTO book_word VALUES(70898,'collapse','qit_COCA_1','6471');
INSERT INTO book_word VALUES(70899,'shop','qit_COCA_1','3154');
INSERT INTO book_word VALUES(70900,'candy','qit_COCA_1','1283');
INSERT INTO book_word VALUES(70901,'final','qit_COCA_1','92');
INSERT INTO book_word VALUES(70902,'finance','qit_COCA_1','1846');
INSERT INTO book_word VALUES(70903,'pleased','qit_COCA_1','3928');
INSERT INTO book_word VALUES(70904,'medal','qit_COCA_1','3924');
INSERT INTO book_word VALUES(70905,'beg','qit_COCA_1','1132');
INSERT INTO book_word VALUES(70906,'ethical','qit_COCA_1','8759');
INSERT INTO book_word VALUES(70907,'experimental','qit_COCA_1','6210');
INSERT INTO book_word VALUES(70908,'melt','qit_COCA_1','6315');
INSERT INTO book_word VALUES(70909,'midnight','qit_COCA_1','2458');
INSERT INTO book_word VALUES(70910,'integrity','qit_COCA_1','7713');
INSERT INTO book_word VALUES(70911,'entitle','qit_COCA_1','4717');
INSERT INTO book_word VALUES(70912,'evident','qit_COCA_1','1768');
INSERT INTO book_word VALUES(70913,'logic','qit_COCA_1','5416');
INSERT INTO book_word VALUES(70914,'essence','qit_COCA_1','7131');
INSERT INTO book_word VALUES(70915,'park','qit_COCA_1','2715');
INSERT INTO book_word VALUES(70916,'exclude','qit_COCA_1','6424');
INSERT INTO book_word VALUES(70917,'harsh','qit_COCA_1','6435');
INSERT INTO book_word VALUES(70918,'closet','qit_COCA_1','7121');
INSERT INTO book_word VALUES(70919,'suburban','qit_COCA_1','9258');
INSERT INTO book_word VALUES(70920,'greet','qit_COCA_1','4156');
INSERT INTO book_word VALUES(70921,'favor','qit_COCA_1','1814');
INSERT INTO book_word VALUES(70922,'corridor','qit_COCA_1','4801');
INSERT INTO book_word VALUES(70923,'murder','qit_COCA_1','4412');
INSERT INTO book_word VALUES(70924,'pitcher','qit_COCA_1','329');
INSERT INTO book_word VALUES(70925,'pitch','qit_COCA_1','5261');
INSERT INTO book_word VALUES(70926,'cross','qit_COCA_1','1511');
INSERT INTO book_word VALUES(70927,'weakness','qit_COCA_1','3722');
INSERT INTO book_word VALUES(70928,'pig','qit_COCA_1','2771');
INSERT INTO book_word VALUES(70929,'cold','qit_COCA_1','59');
INSERT INTO book_word VALUES(70930,'classical','qit_COCA_1','1377');
INSERT INTO book_word VALUES(70931,'online','qit_COCA_1','11564');
INSERT INTO book_word VALUES(70932,'unemployment','qit_COCA_1','4050');
INSERT INTO book_word VALUES(70933,'civilization','qit_COCA_1','1372');
INSERT INTO book_word VALUES(70934,'patient','qit_COCA_1','160');
INSERT INTO book_word VALUES(70935,'missing','qit_COCA_1','375');
INSERT INTO book_word VALUES(70936,'correlation','qit_COCA_1','7245');
INSERT INTO book_word VALUES(70937,'humanity','qit_COCA_1','7458');
INSERT INTO book_word VALUES(70938,'developer','qit_COCA_1','16671');
INSERT INTO book_word VALUES(70939,'reliable','qit_COCA_1','2967');
INSERT INTO book_word VALUES(70940,'excitement','qit_COCA_1','7915');
INSERT INTO book_word VALUES(70941,'Islam','qit_COCA_1','6799');
INSERT INTO book_word VALUES(70942,'stretch','qit_COCA_1','6276');
INSERT INTO book_word VALUES(70943,'architecture','qit_COCA_1','4222');
INSERT INTO book_word VALUES(70944,'occasional','qit_COCA_1','5319');
INSERT INTO book_word VALUES(70945,'administrative','qit_COCA_1','9531');
INSERT INTO book_word VALUES(70946,'deadly','qit_COCA_1','5831');
INSERT INTO book_word VALUES(70947,'Muslim','qit_COCA_1','11492');
INSERT INTO book_word VALUES(70948,'allegation','qit_COCA_1','13136');
INSERT INTO book_word VALUES(70949,'tip','qit_COCA_1','486');
INSERT INTO book_word VALUES(70950,'confuse','qit_COCA_1','3905');
INSERT INTO book_word VALUES(70951,'airplane','qit_COCA_1','924');
INSERT INTO book_word VALUES(70952,'monthly','qit_COCA_1','5892');
INSERT INTO book_word VALUES(70953,'dose','qit_COCA_1','6309');
INSERT INTO book_word VALUES(70954,'plead','qit_COCA_1','7861');
INSERT INTO book_word VALUES(70955,'initiate','qit_COCA_1','6650');
INSERT INTO book_word VALUES(70956,'van','qit_COCA_1','5712');
INSERT INTO book_word VALUES(70957,'sixth','qit_COCA_1','3195');
INSERT INTO book_word VALUES(70958,'bay','qit_COCA_1','1111');
INSERT INTO book_word VALUES(70959,'suburb','qit_COCA_1','6075');
INSERT INTO book_word VALUES(70960,'unlike','qit_COCA_1','3632');
INSERT INTO book_word VALUES(70961,'trunk','qit_COCA_1','3573');
INSERT INTO book_word VALUES(70962,'implementation','qit_COCA_1','16404');
INSERT INTO book_word VALUES(70963,'motivate','qit_COCA_1','6069');
INSERT INTO book_word VALUES(70964,'render','qit_COCA_1','6561');
INSERT INTO book_word VALUES(70965,'restrict','qit_COCA_1','2988');
INSERT INTO book_word VALUES(70966,'cloth','qit_COCA_1','1392');
INSERT INTO book_word VALUES(70967,'seemingly','qit_COCA_1','7874');
INSERT INTO book_word VALUES(70968,'effectiveness','qit_COCA_1','13694');
INSERT INTO book_word VALUES(70969,'enforce','qit_COCA_1','5721');
INSERT INTO book_word VALUES(70970,'lens','qit_COCA_1','669');
INSERT INTO book_word VALUES(70971,'reach','qit_COCA_1','184');
INSERT INTO book_word VALUES(70972,'inspector','qit_COCA_1','7711');
INSERT INTO book_word VALUES(70973,'lend','qit_COCA_1','2329');
INSERT INTO book_word VALUES(70974,'fraud','qit_COCA_1','8459');
INSERT INTO book_word VALUES(70975,'companion','qit_COCA_1','1438');
INSERT INTO book_word VALUES(70976,'contend','qit_COCA_1','6872');
INSERT INTO book_word VALUES(70977,'strict','qit_COCA_1','3337');
INSERT INTO book_word VALUES(70978,'assemble','qit_COCA_1','5766');
INSERT INTO book_word VALUES(70979,'frankly','qit_COCA_1','10743');
INSERT INTO book_word VALUES(70980,'rat','qit_COCA_1','2921');
INSERT INTO book_word VALUES(70981,'inevitable','qit_COCA_1','294');
INSERT INTO book_word VALUES(70982,'southwest','qit_COCA_1','3263');
INSERT INTO book_word VALUES(70983,'monster','qit_COCA_1','7002');
INSERT INTO book_word VALUES(70984,'speed','qit_COCA_1','3279');
INSERT INTO book_word VALUES(70985,'protest','qit_COCA_1','6285');
INSERT INTO book_word VALUES(70986,'unexpected','qit_COCA_1','6451');
INSERT INTO book_word VALUES(70987,'obstacle','qit_COCA_1','5838');
INSERT INTO book_word VALUES(70988,'facilitate','qit_COCA_1','7454');
INSERT INTO book_word VALUES(70989,'encounter','qit_COCA_1','5375');
INSERT INTO book_word VALUES(70990,'herb','qit_COCA_1','4166');
INSERT INTO book_word VALUES(70991,'overwhelming','qit_COCA_1','7852');
INSERT INTO book_word VALUES(70992,'crystal','qit_COCA_1','5913');
INSERT INTO book_word VALUES(70993,'recession','qit_COCA_1','11852');
INSERT INTO book_word VALUES(70994,'wish','qit_COCA_1','3782');
INSERT INTO book_word VALUES(70995,'top','qit_COCA_1','235');
INSERT INTO book_word VALUES(70996,'written','qit_COCA_1','16461');
INSERT INTO book_word VALUES(70997,'motive','qit_COCA_1','6533');
INSERT INTO book_word VALUES(70998,'label','qit_COCA_1','4992');
INSERT INTO book_word VALUES(70999,'ownership','qit_COCA_1','2690');
INSERT INTO book_word VALUES(71000,'nightmare','qit_COCA_1','7576');
INSERT INTO book_word VALUES(71001,'notice','qit_COCA_1','2588');
INSERT INTO book_word VALUES(71002,'inspection','qit_COCA_1','6390');
INSERT INTO book_word VALUES(71003,'supervisor','qit_COCA_1','12344');
INSERT INTO book_word VALUES(71004,'consult','qit_COCA_1','1471');
INSERT INTO book_word VALUES(71005,'arena','qit_COCA_1','8518');
INSERT INTO book_word VALUES(71006,'laugh','qit_COCA_1','2310');
INSERT INTO book_word VALUES(71007,'diagnosis','qit_COCA_1','12805');
INSERT INTO book_word VALUES(71008,'possession','qit_COCA_1','2819');
INSERT INTO book_word VALUES(71009,'forgive','qit_COCA_1','3918');
INSERT INTO book_word VALUES(71010,'warm','qit_COCA_1','3710');
INSERT INTO book_word VALUES(71011,'consistently','qit_COCA_1','564');
INSERT INTO book_word VALUES(71012,'basement','qit_COCA_1','1099');
INSERT INTO book_word VALUES(71013,'project','qit_COCA_1','2864');
INSERT INTO book_word VALUES(71014,'last','qit_COCA_1','2307');
INSERT INTO book_word VALUES(71015,'prosecution','qit_COCA_1','9104');
INSERT INTO book_word VALUES(71016,'announcement','qit_COCA_1','972');
INSERT INTO book_word VALUES(71017,'warrior','qit_COCA_1','12678');
INSERT INTO book_word VALUES(71018,'prediction','qit_COCA_1','7586');
INSERT INTO book_word VALUES(71019,'bacteria','qit_COCA_1','1081');
INSERT INTO book_word VALUES(71020,'questionnaire','qit_COCA_1','4459');
INSERT INTO book_word VALUES(71021,'mud','qit_COCA_1','2515');
INSERT INTO book_word VALUES(71022,'infrastructure','qit_COCA_1','8275');
INSERT INTO book_word VALUES(71023,'privilege','qit_COCA_1','2853');
INSERT INTO book_word VALUES(71024,'temple','qit_COCA_1','3439');
INSERT INTO book_word VALUES(71025,'medium','qit_COCA_1','2429');
INSERT INTO book_word VALUES(71026,'outdoor','qit_COCA_1','6540');
INSERT INTO book_word VALUES(71027,'suck','qit_COCA_1','3355');
INSERT INTO book_word VALUES(71028,'past','qit_COCA_1','2724');
INSERT INTO book_word VALUES(71029,'wrist','qit_COCA_1','3817');
INSERT INTO book_word VALUES(71030,'curtain','qit_COCA_1','1523');
INSERT INTO book_word VALUES(71031,'monitor','qit_COCA_1','376');
INSERT INTO book_word VALUES(71032,'pond','qit_COCA_1','4443');
INSERT INTO book_word VALUES(71033,'domain','qit_COCA_1','7920');
INSERT INTO book_word VALUES(71034,'guilt','qit_COCA_1','6742');
INSERT INTO book_word VALUES(71035,'cattle','qit_COCA_1','1312');
INSERT INTO book_word VALUES(71036,'playoff','qit_COCA_1','11702');
INSERT INTO book_word VALUES(71037,'fiscal','qit_COCA_1','10671');
INSERT INTO book_word VALUES(71038,'hence','qit_COCA_1','6187');
INSERT INTO book_word VALUES(71039,'database','qit_COCA_1','1540');
INSERT INTO book_word VALUES(71040,'uncomfortable','qit_COCA_1','3607');
INSERT INTO book_word VALUES(71041,'aim','qit_COCA_1','919');
INSERT INTO book_word VALUES(71042,'execute','qit_COCA_1','601');
INSERT INTO book_word VALUES(71043,'limb','qit_COCA_1','6116');
INSERT INTO book_word VALUES(71044,'ideology','qit_COCA_1','8388');
INSERT INTO book_word VALUES(71045,'average','qit_COCA_1','1073');
INSERT INTO book_word VALUES(71046,'railroad','qit_COCA_1','261');
INSERT INTO book_word VALUES(71047,'endure','qit_COCA_1','6422');
INSERT INTO book_word VALUES(71048,'radiation','qit_COCA_1','2906');
INSERT INTO book_word VALUES(71049,'horn','qit_COCA_1','6278');
INSERT INTO book_word VALUES(71050,'chronic','qit_COCA_1','7991');
INSERT INTO book_word VALUES(71051,'peaceful','qit_COCA_1','3966');
INSERT INTO book_word VALUES(71052,'innovation','qit_COCA_1','7651');
INSERT INTO book_word VALUES(71053,'guitar','qit_COCA_1','4118');
INSERT INTO book_word VALUES(71054,'replacement','qit_COCA_1','7337');
INSERT INTO book_word VALUES(71055,'behave','qit_COCA_1','1136');
INSERT INTO book_word VALUES(71056,'administer','qit_COCA_1','8176');
INSERT INTO book_word VALUES(71057,'simultaneously','qit_COCA_1','9466');
INSERT INTO book_word VALUES(71058,'dancer','qit_COCA_1','10148');
INSERT INTO book_word VALUES(71059,'amendment','qit_COCA_1','9601');
INSERT INTO book_word VALUES(71060,'guard','qit_COCA_1','2043');
INSERT INTO book_word VALUES(71061,'transmission','qit_COCA_1','4759');
INSERT INTO book_word VALUES(71062,'await','qit_COCA_1','5368');
INSERT INTO book_word VALUES(71063,'grateful','qit_COCA_1','4379');
INSERT INTO book_word VALUES(71064,'virtual','qit_COCA_1','818');
INSERT INTO book_word VALUES(71065,'response','qit_COCA_1','6565');
INSERT INTO book_word VALUES(71066,'colony','qit_COCA_1','4767');
INSERT INTO book_word VALUES(71067,'adoption','qit_COCA_1','7495');
INSERT INTO book_word VALUES(71068,'slide','qit_COCA_1','3211');
INSERT INTO book_word VALUES(71069,'indigenous','qit_COCA_1','13024');
INSERT INTO book_word VALUES(71070,'closed','qit_COCA_1','16518');
INSERT INTO book_word VALUES(71071,'civilian','qit_COCA_1','1371');
INSERT INTO book_word VALUES(71072,'towel','qit_COCA_1','239');
INSERT INTO book_word VALUES(71073,'modify','qit_COCA_1','5732');
INSERT INTO book_word VALUES(71074,'particle','qit_COCA_1','5701');
INSERT INTO book_word VALUES(71075,'award','qit_COCA_1','1074');
INSERT INTO book_word VALUES(71076,'glance','qit_COCA_1','3921');
INSERT INTO book_word VALUES(71077,'landing','qit_COCA_1','6400');
INSERT INTO book_word VALUES(71078,'conduct','qit_COCA_1','1456');
INSERT INTO book_word VALUES(71079,'blue','qit_COCA_1','1178');
INSERT INTO book_word VALUES(71080,'festival','qit_COCA_1','4146');
INSERT INTO book_word VALUES(71081,'weird','qit_COCA_1','8265');
INSERT INTO book_word VALUES(71082,'undermine','qit_COCA_1','7913');
INSERT INTO book_word VALUES(71083,'freshman','qit_COCA_1','8193');
INSERT INTO book_word VALUES(71084,'outer','qit_COCA_1','2672');
INSERT INTO book_word VALUES(71085,'European','qit_COCA_1','1753');
INSERT INTO book_word VALUES(71086,'survey','qit_COCA_1','6590');
INSERT INTO book_word VALUES(71087,'research','qit_COCA_1','195');
INSERT INTO book_word VALUES(71088,'separation','qit_COCA_1','3117');
INSERT INTO book_word VALUES(71089,'stuff','qit_COCA_1','5425');
INSERT INTO book_word VALUES(71090,'govern','qit_COCA_1','2009');
INSERT INTO book_word VALUES(71091,'southeast','qit_COCA_1','3261');
INSERT INTO book_word VALUES(71092,'intelligent','qit_COCA_1','6391');
INSERT INTO book_word VALUES(71093,'wherever','qit_COCA_1','3752');
INSERT INTO book_word VALUES(71094,'ballot','qit_COCA_1','8289');
INSERT INTO book_word VALUES(71095,'rhetoric','qit_COCA_1','11971');
INSERT INTO book_word VALUES(71096,'convinced','qit_COCA_1','13877');
INSERT INTO book_word VALUES(71097,'vitamin','qit_COCA_1','5761');
INSERT INTO book_word VALUES(71098,'enthusiasm','qit_COCA_1','4579');
INSERT INTO book_word VALUES(71099,'accommodate','qit_COCA_1','6452');
INSERT INTO book_word VALUES(71100,'injure','qit_COCA_1','2210');
INSERT INTO book_word VALUES(71101,'wilderness','qit_COCA_1','13207');
INSERT INTO book_word VALUES(71102,'nearby','qit_COCA_1','2536');
INSERT INTO book_word VALUES(71103,'endless','qit_COCA_1','1730');
INSERT INTO book_word VALUES(71104,'pause','qit_COCA_1','2726');
INSERT INTO book_word VALUES(71105,'excuse','qit_COCA_1','454');
INSERT INTO book_word VALUES(71106,'respectively','qit_COCA_1','5896');
INSERT INTO book_word VALUES(71107,'uncertainty','qit_COCA_1','8116');
INSERT INTO book_word VALUES(71108,'chaos','qit_COCA_1','4021');
INSERT INTO book_word VALUES(71109,'short','qit_COCA_1','209');
INSERT INTO book_word VALUES(71110,'mechanical','qit_COCA_1','4681');
INSERT INTO book_word VALUES(71111,'canvas','qit_COCA_1','5225');
INSERT INTO book_word VALUES(71112,'forty','qit_COCA_1','1897');
INSERT INTO book_word VALUES(71113,'matter','qit_COCA_1','2418');
INSERT INTO book_word VALUES(71114,'profound','qit_COCA_1','7432');
INSERT INTO book_word VALUES(71115,'trait','qit_COCA_1','8190');
INSERT INTO book_word VALUES(71116,'currency','qit_COCA_1','1522');
INSERT INTO book_word VALUES(71117,'turkey','qit_COCA_1','242');
INSERT INTO book_word VALUES(71118,'abuse','qit_COCA_1','4202');
INSERT INTO book_word VALUES(71119,'astronomer','qit_COCA_1','1047');
INSERT INTO book_word VALUES(71120,'corruption','qit_COCA_1','12963');
INSERT INTO book_word VALUES(71121,'contractor','qit_COCA_1','8641');
INSERT INTO book_word VALUES(71122,'apologize','qit_COCA_1','430');
INSERT INTO book_word VALUES(71123,'doctrine','qit_COCA_1','7604');
INSERT INTO book_word VALUES(71124,'genuine','qit_COCA_1','5252');
INSERT INTO book_word VALUES(71125,'unity','qit_COCA_1','6604');
INSERT INTO book_word VALUES(71126,'horrible','qit_COCA_1','421');
INSERT INTO book_word VALUES(71127,'exclusive','qit_COCA_1','7309');
INSERT INTO book_word VALUES(71128,'scatter','qit_COCA_1','5897');
INSERT INTO book_word VALUES(71129,'commonly','qit_COCA_1','6022');
INSERT INTO book_word VALUES(71130,'convey','qit_COCA_1','1482');
INSERT INTO book_word VALUES(71131,'rush','qit_COCA_1','3861');
INSERT INTO book_word VALUES(71132,'complexity','qit_COCA_1','6728');
INSERT INTO book_word VALUES(71133,'disk','qit_COCA_1','1623');
INSERT INTO book_word VALUES(71134,'relieve','qit_COCA_1','6324');
INSERT INTO book_word VALUES(71135,'suspicion','qit_COCA_1','5711');
INSERT INTO book_word VALUES(71136,'lock','qit_COCA_1','2356');
INSERT INTO book_word VALUES(71137,'finish','qit_COCA_1','1849');
INSERT INTO book_word VALUES(71138,'residence','qit_COCA_1','5705');
INSERT INTO book_word VALUES(71139,'meaningful','qit_COCA_1','13697');
INSERT INTO book_word VALUES(71140,'sidewalk','qit_COCA_1','12154');
INSERT INTO book_word VALUES(71141,'Olympics','qit_COCA_1','11559');
INSERT INTO book_word VALUES(71142,'technological','qit_COCA_1','8153');
INSERT INTO book_word VALUES(71143,'signature','qit_COCA_1','4031');
INSERT INTO book_word VALUES(71144,'pleasant','qit_COCA_1','2791');
INSERT INTO book_word VALUES(71145,'suspend','qit_COCA_1','5033');
INSERT INTO book_word VALUES(71146,'frozen','qit_COCA_1','4149');
INSERT INTO book_word VALUES(71147,'desire','qit_COCA_1','3875');
INSERT INTO book_word VALUES(71148,'spouse','qit_COCA_1','8475');
INSERT INTO book_word VALUES(71149,'pension','qit_COCA_1','2738');
INSERT INTO book_word VALUES(71150,'theoretical','qit_COCA_1','3471');
INSERT INTO book_word VALUES(71151,'sodium','qit_COCA_1','6759');
INSERT INTO book_word VALUES(71152,'blow','qit_COCA_1','4247');
INSERT INTO book_word VALUES(71153,'promotion','qit_COCA_1','7334');
INSERT INTO book_word VALUES(71154,'delicate','qit_COCA_1','1569');
INSERT INTO book_word VALUES(71155,'forehead','qit_COCA_1','1888');
INSERT INTO book_word VALUES(71156,'rebuild','qit_COCA_1','2935');
INSERT INTO book_word VALUES(71157,'electrical','qit_COCA_1','1715');
INSERT INTO book_word VALUES(71158,'detective','qit_COCA_1','1582');
INSERT INTO book_word VALUES(71159,'traveler','qit_COCA_1','3559');
INSERT INTO book_word VALUES(71160,'compensation','qit_COCA_1','7504');
INSERT INTO book_word VALUES(71161,'signal','qit_COCA_1','4498');
INSERT INTO book_word VALUES(71162,'attraction','qit_COCA_1','389');
INSERT INTO book_word VALUES(71163,'dedicate','qit_COCA_1','7078');
INSERT INTO book_word VALUES(71164,'altogether','qit_COCA_1','949');
INSERT INTO book_word VALUES(71165,'pickup','qit_COCA_1','8113');
INSERT INTO book_word VALUES(71166,'carve','qit_COCA_1','4265');
INSERT INTO book_word VALUES(71167,'needle','qit_COCA_1','2542');
INSERT INTO book_word VALUES(71168,'belly','qit_COCA_1','4239');
INSERT INTO book_word VALUES(71169,'ship','qit_COCA_1','3149');
INSERT INTO book_word VALUES(71170,'portfolio','qit_COCA_1','11724');
INSERT INTO book_word VALUES(71171,'invisible','qit_COCA_1','5442');
INSERT INTO book_word VALUES(71172,'timing','qit_COCA_1','13198');
INSERT INTO book_word VALUES(71173,'engagement','qit_COCA_1','6783');
INSERT INTO book_word VALUES(71174,'ankle','qit_COCA_1','969');
INSERT INTO book_word VALUES(71175,'transaction','qit_COCA_1','6674');
INSERT INTO book_word VALUES(71176,'counterpart','qit_COCA_1','8028');
INSERT INTO book_word VALUES(71177,'firmly','qit_COCA_1','1854');
INSERT INTO book_word VALUES(71178,'mild','qit_COCA_1','2459');
INSERT INTO book_word VALUES(71179,'rider','qit_COCA_1','5629');
INSERT INTO book_word VALUES(71180,'doll','qit_COCA_1','4327');
INSERT INTO book_word VALUES(71181,'noon','qit_COCA_1','2575');
INSERT INTO book_word VALUES(71182,'exhibit','qit_COCA_1','286');
INSERT INTO book_word VALUES(71183,'amid','qit_COCA_1','8385');
INSERT INTO book_word VALUES(71184,'identical','qit_COCA_1','6388');
INSERT INTO book_word VALUES(71185,'precise','qit_COCA_1','2835');
INSERT INTO book_word VALUES(71186,'anxious','qit_COCA_1','369');
INSERT INTO book_word VALUES(71187,'structural','qit_COCA_1','5295');
INSERT INTO book_word VALUES(71188,'residential','qit_COCA_1','11937');
INSERT INTO book_word VALUES(71189,'loud','qit_COCA_1','2374');
INSERT INTO book_word VALUES(71190,'diagnose','qit_COCA_1','580');
INSERT INTO book_word VALUES(71191,'carbohydrate','qit_COCA_1','8396');
INSERT INTO book_word VALUES(71192,'liberty','qit_COCA_1','2338');
INSERT INTO book_word VALUES(71193,'poster','qit_COCA_1','723');
INSERT INTO book_word VALUES(71194,'theology','qit_COCA_1','12431');
INSERT INTO book_word VALUES(71195,'oxygen','qit_COCA_1','2693');
INSERT INTO book_word VALUES(71196,'handsome','qit_COCA_1','4163');
INSERT INTO book_word VALUES(71197,'magic','qit_COCA_1','2387');
INSERT INTO book_word VALUES(71198,'provided','qit_COCA_1','4749');
INSERT INTO book_word VALUES(71199,'businessman','qit_COCA_1','1251');
INSERT INTO book_word VALUES(71200,'promising','qit_COCA_1','5321');
INSERT INTO book_word VALUES(71201,'conscious','qit_COCA_1','5525');
INSERT INTO book_word VALUES(71202,'determination','qit_COCA_1','1583');
INSERT INTO book_word VALUES(71203,'donor','qit_COCA_1','8715');
INSERT INTO book_word VALUES(71204,'hers','qit_COCA_1','2111');
INSERT INTO book_word VALUES(71205,'jazz','qit_COCA_1','2246');
INSERT INTO book_word VALUES(71206,'opera','qit_COCA_1','2642');
INSERT INTO book_word VALUES(71207,'Japanese','qit_COCA_1','4083');
INSERT INTO book_word VALUES(71208,'bite','qit_COCA_1','1170');
INSERT INTO book_word VALUES(71209,'frame','qit_COCA_1','5618');
INSERT INTO book_word VALUES(71210,'evil','qit_COCA_1','4938');
INSERT INTO book_word VALUES(71211,'acquisition','qit_COCA_1','860');
INSERT INTO book_word VALUES(71212,'wildlife','qit_COCA_1','3768');
INSERT INTO book_word VALUES(71213,'punish','qit_COCA_1','4455');
INSERT INTO book_word VALUES(71214,'giant','qit_COCA_1','6336');
INSERT INTO book_word VALUES(71215,'primary','qit_COCA_1','2846');
INSERT INTO book_word VALUES(71216,'equity','qit_COCA_1','8753');
INSERT INTO book_word VALUES(71217,'doorway','qit_COCA_1','8063');
INSERT INTO book_word VALUES(71218,'departure','qit_COCA_1','1572');
INSERT INTO book_word VALUES(71219,'elevator','qit_COCA_1','5694');
INSERT INTO book_word VALUES(71220,'teenage','qit_COCA_1','13212');
INSERT INTO book_word VALUES(71221,'guidance','qit_COCA_1','2046');
INSERT INTO book_word VALUES(71222,'happiness','qit_COCA_1','2066');
INSERT INTO book_word VALUES(71223,'statue','qit_COCA_1','479');
INSERT INTO book_word VALUES(71224,'pursuit','qit_COCA_1','5084');
INSERT INTO book_word VALUES(71225,'decent','qit_COCA_1','6183');
INSERT INTO book_word VALUES(71226,'gym','qit_COCA_1','3922');
INSERT INTO book_word VALUES(71227,'clerk','qit_COCA_1','4280');
INSERT INTO book_word VALUES(71228,'envelope','qit_COCA_1','451');
INSERT INTO book_word VALUES(71229,'destination','qit_COCA_1','1580');
INSERT INTO book_word VALUES(71230,'fist','qit_COCA_1','4361');
INSERT INTO book_word VALUES(71231,'endorse','qit_COCA_1','449');
INSERT INTO book_word VALUES(71232,'exploration','qit_COCA_1','7636');
INSERT INTO book_word VALUES(71233,'generous','qit_COCA_1','3984');
INSERT INTO book_word VALUES(71234,'rescue','qit_COCA_1','4183');
INSERT INTO book_word VALUES(71235,'thereby','qit_COCA_1','4757');
INSERT INTO book_word VALUES(71236,'indicator','qit_COCA_1','8865');
INSERT INTO book_word VALUES(71237,'sunlight','qit_COCA_1','3368');
INSERT INTO book_word VALUES(71238,'feedback','qit_COCA_1','4985');
INSERT INTO book_word VALUES(71239,'spectrum','qit_COCA_1','7627');
INSERT INTO book_word VALUES(71240,'laser','qit_COCA_1','3884');
INSERT INTO book_word VALUES(71241,'bold','qit_COCA_1','6416');
INSERT INTO book_word VALUES(71242,'reluctant','qit_COCA_1','6342');
INSERT INTO book_word VALUES(71243,'starting','qit_COCA_1','16460');
INSERT INTO book_word VALUES(71244,'expertise','qit_COCA_1','8228');
INSERT INTO book_word VALUES(71245,'practically','qit_COCA_1','5555');
INSERT INTO book_word VALUES(71246,'program','qit_COCA_1','180');
INSERT INTO book_word VALUES(71247,'picture','qit_COCA_1','164');
INSERT INTO book_word VALUES(71248,'tune','qit_COCA_1','3580');
INSERT INTO book_word VALUES(71249,'age','qit_COCA_1','6');
INSERT INTO book_word VALUES(71250,'volunteer','qit_COCA_1','3690');
INSERT INTO book_word VALUES(71251,'sharply','qit_COCA_1','5980');
INSERT INTO book_word VALUES(71252,'advocate','qit_COCA_1','887');
INSERT INTO book_word VALUES(71253,'realm','qit_COCA_1','5110');
INSERT INTO book_word VALUES(71254,'ban','qit_COCA_1','4235');
INSERT INTO book_word VALUES(71255,'strip','qit_COCA_1','5143');
INSERT INTO book_word VALUES(71256,'cancel','qit_COCA_1','1279');
INSERT INTO book_word VALUES(71257,'therapist','qit_COCA_1','12433');
INSERT INTO book_word VALUES(71258,'slice','qit_COCA_1','212');
INSERT INTO book_word VALUES(71259,'pizza','qit_COCA_1','330');
INSERT INTO book_word VALUES(71260,'recipient','qit_COCA_1','8298');
INSERT INTO book_word VALUES(71261,'hesitate','qit_COCA_1','5376');
INSERT INTO book_word VALUES(71262,'accounting','qit_COCA_1','13218');
INSERT INTO book_word VALUES(71263,'debate','qit_COCA_1','1551');
INSERT INTO book_word VALUES(71264,'metaphor','qit_COCA_1','8442');
INSERT INTO book_word VALUES(71265,'candle','qit_COCA_1','1282');
INSERT INTO book_word VALUES(71266,'handle','qit_COCA_1','419');
INSERT INTO book_word VALUES(71267,'worry','qit_COCA_1','3806');
INSERT INTO book_word VALUES(71268,'judicial','qit_COCA_1','8369');
INSERT INTO book_word VALUES(71269,'entity','qit_COCA_1','8355');
INSERT INTO book_word VALUES(71270,'feel','qit_COCA_1','1824');
INSERT INTO book_word VALUES(71271,'lamp','qit_COCA_1','124');
INSERT INTO book_word VALUES(71272,'garbage','qit_COCA_1','414');
INSERT INTO book_word VALUES(71273,'servant','qit_COCA_1','4494');
INSERT INTO book_word VALUES(71274,'addition','qit_COCA_1','4209');
INSERT INTO book_word VALUES(71275,'regulatory','qit_COCA_1','13471');
INSERT INTO book_word VALUES(71276,'diplomatic','qit_COCA_1','6938');
INSERT INTO book_word VALUES(71277,'elegant','qit_COCA_1','1718');
INSERT INTO book_word VALUES(71278,'reception','qit_COCA_1','189');
INSERT INTO book_word VALUES(71279,'vanish','qit_COCA_1','6608');
INSERT INTO book_word VALUES(71280,'automatically','qit_COCA_1','7932');
INSERT INTO book_word VALUES(71281,'chin','qit_COCA_1','6468');
INSERT INTO book_word VALUES(71282,'trail','qit_COCA_1','808');
INSERT INTO book_word VALUES(71283,'necessity','qit_COCA_1','4850');
INSERT INTO book_word VALUES(71284,'confess','qit_COCA_1','6476');
INSERT INTO book_word VALUES(71285,'racism','qit_COCA_1','9122');
INSERT INTO book_word VALUES(71286,'starter','qit_COCA_1','12273');
INSERT INTO book_word VALUES(71287,'interior','qit_COCA_1','5868');
INSERT INTO book_word VALUES(71288,'banking','qit_COCA_1','9742');
INSERT INTO book_word VALUES(71289,'casual','qit_COCA_1','4267');
INSERT INTO book_word VALUES(71290,'gravity','qit_COCA_1','2027');
INSERT INTO book_word VALUES(71291,'enroll','qit_COCA_1','7307');
INSERT INTO book_word VALUES(71292,'diminish','qit_COCA_1','7357');
INSERT INTO book_word VALUES(71293,'prevention','qit_COCA_1','7333');
INSERT INTO book_word VALUES(71294,'Arab','qit_COCA_1','1007');
INSERT INTO book_word VALUES(71295,'value','qit_COCA_1','4566');
INSERT INTO book_word VALUES(71296,'minimize','qit_COCA_1','690');
INSERT INTO book_word VALUES(71297,'performer','qit_COCA_1','2746');
INSERT INTO book_word VALUES(71298,'isolate','qit_COCA_1','6396');
INSERT INTO book_word VALUES(71299,'pump','qit_COCA_1','4454');
INSERT INTO book_word VALUES(71300,'inventory','qit_COCA_1','8266');
INSERT INTO book_word VALUES(71301,'productive','qit_COCA_1','6554');
INSERT INTO book_word VALUES(71302,'assembly','qit_COCA_1','6106');
INSERT INTO book_word VALUES(71303,'civic','qit_COCA_1','9950');
INSERT INTO book_word VALUES(71304,'silk','qit_COCA_1','3179');
INSERT INTO book_word VALUES(71305,'magnitude','qit_COCA_1','7420');
INSERT INTO book_word VALUES(71306,'hostage','qit_COCA_1','7708');
INSERT INTO book_word VALUES(71307,'collector','qit_COCA_1','12953');
INSERT INTO book_word VALUES(71308,'popularity','qit_COCA_1','6853');
INSERT INTO book_word VALUES(71309,'kiss','qit_COCA_1','2285');
INSERT INTO book_word VALUES(71310,'dynamic','qit_COCA_1','1679');
INSERT INTO book_word VALUES(71311,'scary','qit_COCA_1','332');
INSERT INTO book_word VALUES(71312,'equation','qit_COCA_1','4937');
INSERT INTO book_word VALUES(71313,'angel','qit_COCA_1','4590');
INSERT INTO book_word VALUES(71314,'switch','qit_COCA_1','4192');
INSERT INTO book_word VALUES(71315,'photography','qit_COCA_1','7858');
INSERT INTO book_word VALUES(71316,'repair','qit_COCA_1','2973');
INSERT INTO book_word VALUES(71317,'toilet','qit_COCA_1','3519');
INSERT INTO book_word VALUES(71318,'prohibit','qit_COCA_1','4181');
INSERT INTO book_word VALUES(71319,'representative','qit_COCA_1','4475');
INSERT INTO book_word VALUES(71320,'realistic','qit_COCA_1','7725');
INSERT INTO book_word VALUES(71321,'Russian','qit_COCA_1','3038');
INSERT INTO book_word VALUES(71322,'hidden','qit_COCA_1','2117');
INSERT INTO book_word VALUES(71323,'command','qit_COCA_1','4288');
INSERT INTO book_word VALUES(71324,'tender','qit_COCA_1','5982');
INSERT INTO book_word VALUES(71325,'wake','qit_COCA_1','3700');
INSERT INTO book_word VALUES(71326,'gathering','qit_COCA_1','6989');
INSERT INTO book_word VALUES(71327,'outstanding','qit_COCA_1','2678');
INSERT INTO book_word VALUES(71328,'stumble','qit_COCA_1','6588');
INSERT INTO book_word VALUES(71329,'lonely','qit_COCA_1','4394');
INSERT INTO book_word VALUES(71330,'automobile','qit_COCA_1','5010');
INSERT INTO book_word VALUES(71331,'artificial','qit_COCA_1','4126');
INSERT INTO book_word VALUES(71332,'descend','qit_COCA_1','6489');
INSERT INTO book_word VALUES(71333,'silly','qit_COCA_1','3180');
INSERT INTO book_word VALUES(71334,'hook','qit_COCA_1','4172');
INSERT INTO book_word VALUES(71335,'tide','qit_COCA_1','5930');
INSERT INTO book_word VALUES(71336,'hopefully','qit_COCA_1','16341');
INSERT INTO book_word VALUES(71337,'readily','qit_COCA_1','5895');
INSERT INTO book_word VALUES(71338,'cooperate','qit_COCA_1','6418');
INSERT INTO book_word VALUES(71339,'romance','qit_COCA_1','6957');
INSERT INTO book_word VALUES(71340,'hardware','qit_COCA_1','5344');
INSERT INTO book_word VALUES(71341,'pillow','qit_COCA_1','2773');
INSERT INTO book_word VALUES(71342,'kit','qit_COCA_1','7415');
INSERT INTO book_word VALUES(71343,'cook','qit_COCA_1','1483');
INSERT INTO book_word VALUES(71344,'spread','qit_COCA_1','3292');
INSERT INTO book_word VALUES(71345,'continent','qit_COCA_1','4296');
INSERT INTO book_word VALUES(71346,'circuit','qit_COCA_1','4054');
INSERT INTO book_word VALUES(71347,'sink','qit_COCA_1','4500');
INSERT INTO book_word VALUES(71348,'shortage','qit_COCA_1','5478');
INSERT INTO book_word VALUES(71349,'annually','qit_COCA_1','6621');
INSERT INTO book_word VALUES(71350,'lately','qit_COCA_1','125');
INSERT INTO book_word VALUES(71351,'trap','qit_COCA_1','3557');
INSERT INTO book_word VALUES(71352,'deadline','qit_COCA_1','4308');
INSERT INTO book_word VALUES(71353,'processing','qit_COCA_1','16441');
INSERT INTO book_word VALUES(71354,'ranch','qit_COCA_1','7480');
INSERT INTO book_word VALUES(71355,'coastal','qit_COCA_1','8617');
INSERT INTO book_word VALUES(71356,'undertake','qit_COCA_1','4561');
INSERT INTO book_word VALUES(71357,'softly','qit_COCA_1','5757');
INSERT INTO book_word VALUES(71358,'burning','qit_COCA_1','13569');
INSERT INTO book_word VALUES(71359,'verbal','qit_COCA_1','8132');
INSERT INTO book_word VALUES(71360,'tribal','qit_COCA_1','8032');
INSERT INTO book_word VALUES(71361,'ridiculous','qit_COCA_1','3001');
INSERT INTO book_word VALUES(71362,'automatic','qit_COCA_1','4228');
INSERT INTO book_word VALUES(71363,'diamond','qit_COCA_1','412');
INSERT INTO book_word VALUES(71364,'credibility','qit_COCA_1','10101');
INSERT INTO book_word VALUES(71365,'spring','qit_COCA_1','3293');
INSERT INTO book_word VALUES(71366,'way','qit_COCA_1','3719');
INSERT INTO book_word VALUES(71367,'sentiment','qit_COCA_1','6757');
INSERT INTO book_word VALUES(71368,'oversee','qit_COCA_1','13231');
INSERT INTO book_word VALUES(71369,'stem','qit_COCA_1','5558');
INSERT INTO book_word VALUES(71370,'inspiration','qit_COCA_1','7638');
INSERT INTO book_word VALUES(71371,'Dutch','qit_COCA_1','10406');
INSERT INTO book_word VALUES(71372,'quantity','qit_COCA_1','2897');
INSERT INTO book_word VALUES(71373,'trailer','qit_COCA_1','12478');
INSERT INTO book_word VALUES(71374,'genius','qit_COCA_1','6056');
INSERT INTO book_word VALUES(71375,'monument','qit_COCA_1','143');
INSERT INTO book_word VALUES(71376,'quest','qit_COCA_1','7054');
INSERT INTO book_word VALUES(71377,'invitation','qit_COCA_1','2232');
INSERT INTO book_word VALUES(71378,'accuracy','qit_COCA_1','854');
INSERT INTO book_word VALUES(71379,'juror','qit_COCA_1','11263');
INSERT INTO book_word VALUES(71380,'officially','qit_COCA_1','13163');
INSERT INTO book_word VALUES(71381,'loyalty','qit_COCA_1','6525');
INSERT INTO book_word VALUES(71382,'credit','qit_COCA_1','1506');
INSERT INTO book_word VALUES(71383,'shock','qit_COCA_1','3151');
INSERT INTO book_word VALUES(71384,'talented','qit_COCA_1','12385');
INSERT INTO book_word VALUES(71385,'gasoline','qit_COCA_1','5619');
INSERT INTO book_word VALUES(71386,'stiff','qit_COCA_1','5878');
INSERT INTO book_word VALUES(71387,'output','qit_COCA_1','2675');
INSERT INTO book_word VALUES(71388,'nominee','qit_COCA_1','11529');
INSERT INTO book_word VALUES(71389,'extended','qit_COCA_1','13503');
INSERT INTO book_word VALUES(71390,'please','qit_COCA_1','2792');
INSERT INTO book_word VALUES(71391,'diabetes','qit_COCA_1','8693');
INSERT INTO book_word VALUES(71392,'toxic','qit_COCA_1','8477');
INSERT INTO book_word VALUES(71393,'alleged','qit_COCA_1','13137');
INSERT INTO book_word VALUES(71394,'jaw','qit_COCA_1','4085');
INSERT INTO book_word VALUES(71395,'grief','qit_COCA_1','7190');
INSERT INTO book_word VALUES(71396,'mysterious','qit_COCA_1','6137');
INSERT INTO book_word VALUES(71397,'donate','qit_COCA_1','7987');
INSERT INTO book_word VALUES(71398,'inmate','qit_COCA_1','11174');
INSERT INTO book_word VALUES(71399,'dynamics','qit_COCA_1','8724');
INSERT INTO book_word VALUES(71400,'ours','qit_COCA_1','2664');
INSERT INTO book_word VALUES(71401,'senior','qit_COCA_1','3856');
INSERT INTO book_word VALUES(71402,'dignity','qit_COCA_1','3876');
INSERT INTO book_word VALUES(71403,'parental','qit_COCA_1','16231');
INSERT INTO book_word VALUES(71404,'heat','qit_COCA_1','2098');
INSERT INTO book_word VALUES(71405,'buddy','qit_COCA_1','12943');
INSERT INTO book_word VALUES(71406,'barn','qit_COCA_1','5849');
INSERT INTO book_word VALUES(71407,'sword','qit_COCA_1','3393');
INSERT INTO book_word VALUES(71408,'seventh','qit_COCA_1','3130');
INSERT INTO book_word VALUES(71409,'glory','qit_COCA_1','399');
INSERT INTO book_word VALUES(71410,'tightly','qit_COCA_1','803');
INSERT INTO book_word VALUES(71411,'protective','qit_COCA_1','5421');
INSERT INTO book_word VALUES(71412,'tuck','qit_COCA_1','4828');
INSERT INTO book_word VALUES(71413,'post','qit_COCA_1','2820');
INSERT INTO book_word VALUES(71414,'queen','qit_COCA_1','2899');
INSERT INTO book_word VALUES(71415,'dilemma','qit_COCA_1','1602');
INSERT INTO book_word VALUES(71416,'specialize','qit_COCA_1','5090');
INSERT INTO book_word VALUES(71417,'northeast','qit_COCA_1','2579');
INSERT INTO book_word VALUES(71418,'liability','qit_COCA_1','7323');
INSERT INTO book_word VALUES(71419,'merchant','qit_COCA_1','2441');
INSERT INTO book_word VALUES(71420,'stadium','qit_COCA_1','3299');
INSERT INTO book_word VALUES(71421,'defeat','qit_COCA_1','1563');
INSERT INTO book_word VALUES(71422,'withdrawal','qit_COCA_1','9344');
INSERT INTO book_word VALUES(71423,'refrigerator','qit_COCA_1','4013');
INSERT INTO book_word VALUES(71424,'thoroughly','qit_COCA_1','309');
INSERT INTO book_word VALUES(71425,'lane','qit_COCA_1','4963');
INSERT INTO book_word VALUES(71426,'ancestor','qit_COCA_1','4124');
INSERT INTO book_word VALUES(71427,'condemn','qit_COCA_1','1455');
INSERT INTO book_word VALUES(71428,'escape','qit_COCA_1','4340');
INSERT INTO book_word VALUES(71429,'optimistic','qit_COCA_1','3888');
INSERT INTO book_word VALUES(71430,'unite','qit_COCA_1','3626');
INSERT INTO book_word VALUES(71431,'cage','qit_COCA_1','6463');
INSERT INTO book_word VALUES(71432,'equip','qit_COCA_1','1746');
INSERT INTO book_word VALUES(71433,'shrimp','qit_COCA_1','7876');
INSERT INTO book_word VALUES(71434,'homeland','qit_COCA_1','2135');
INSERT INTO book_word VALUES(71435,'exchange','qit_COCA_1','4342');
INSERT INTO book_word VALUES(71436,'costume','qit_COCA_1','8338');
INSERT INTO book_word VALUES(71437,'wolf','qit_COCA_1','3787');
INSERT INTO book_word VALUES(71438,'statute','qit_COCA_1','8400');
INSERT INTO book_word VALUES(71439,'cartoon','qit_COCA_1','1302');
INSERT INTO book_word VALUES(71440,'besides','qit_COCA_1','1149');
INSERT INTO book_word VALUES(71441,'productivity','qit_COCA_1','7587');
INSERT INTO book_word VALUES(71442,'symbolic','qit_COCA_1','9270');
INSERT INTO book_word VALUES(71443,'seal','qit_COCA_1','3086');
INSERT INTO book_word VALUES(71444,'bless','qit_COCA_1','4245');
INSERT INTO book_word VALUES(71445,'aunt','qit_COCA_1','1065');
INSERT INTO book_word VALUES(71446,'agriculture','qit_COCA_1','914');
INSERT INTO book_word VALUES(71447,'rock','qit_COCA_1','3015');
INSERT INTO book_word VALUES(71448,'hostile','qit_COCA_1','6386');
INSERT INTO book_word VALUES(71449,'root','qit_COCA_1','3023');
INSERT INTO book_word VALUES(71450,'conceive','qit_COCA_1','7783');
INSERT INTO book_word VALUES(71451,'instantly','qit_COCA_1','6003');
INSERT INTO book_word VALUES(71452,'bankruptcy','qit_COCA_1','7957');
INSERT INTO book_word VALUES(71453,'vaccine','qit_COCA_1','9319');
INSERT INTO book_word VALUES(71454,'bonus','qit_COCA_1','4249');
INSERT INTO book_word VALUES(71455,'collaboration','qit_COCA_1','9425');
INSERT INTO book_word VALUES(71456,'opposed','qit_COCA_1','13450');
INSERT INTO book_word VALUES(71457,'patience','qit_COCA_1','159');
INSERT INTO book_word VALUES(71458,'tropical','qit_COCA_1','4618');
INSERT INTO book_word VALUES(71459,'willingness','qit_COCA_1','3772');
INSERT INTO book_word VALUES(71460,'position','qit_COCA_1','3854');
INSERT INTO book_word VALUES(71461,'revelation','qit_COCA_1','8263');
INSERT INTO book_word VALUES(71462,'rent','qit_COCA_1','2972');
INSERT INTO book_word VALUES(71463,'jewelry','qit_COCA_1','2251');
INSERT INTO book_word VALUES(71464,'concede','qit_COCA_1','8337');
INSERT INTO book_word VALUES(71465,'trace','qit_COCA_1','5954');
INSERT INTO book_word VALUES(71466,'wagon','qit_COCA_1','8074');
INSERT INTO book_word VALUES(71467,'afterward','qit_COCA_1','896');
INSERT INTO book_word VALUES(71468,'spectacular','qit_COCA_1','8159');
INSERT INTO book_word VALUES(71469,'sheer','qit_COCA_1','7341');
INSERT INTO book_word VALUES(71470,'immune','qit_COCA_1','306');
INSERT INTO book_word VALUES(71471,'reliability','qit_COCA_1','6009');
INSERT INTO book_word VALUES(71472,'ass','qit_COCA_1','7444');
INSERT INTO book_word VALUES(71473,'bush','qit_COCA_1','1250');
INSERT INTO book_word VALUES(71474,'exotic','qit_COCA_1','8340');
INSERT INTO book_word VALUES(71475,'fascinating','qit_COCA_1','359');
INSERT INTO book_word VALUES(71476,'secure','qit_COCA_1','3096');
INSERT INTO book_word VALUES(71477,'thigh','qit_COCA_1','7346');
INSERT INTO book_word VALUES(71478,'bull','qit_COCA_1','4592');
INSERT INTO book_word VALUES(71479,'drawer','qit_COCA_1','1654');
INSERT INTO book_word VALUES(71480,'sheep','qit_COCA_1','4496');
INSERT INTO book_word VALUES(71481,'discourage','qit_COCA_1','1615');
INSERT INTO book_word VALUES(71482,'coordinator','qit_COCA_1','16627');
INSERT INTO book_word VALUES(71483,'ideological','qit_COCA_1','8847');
INSERT INTO book_word VALUES(71484,'runner','qit_COCA_1','202');
INSERT INTO book_word VALUES(71485,'secular','qit_COCA_1','13087');
INSERT INTO book_word VALUES(71486,'empire','qit_COCA_1','1724');
INSERT INTO book_word VALUES(71487,'cab','qit_COCA_1','41');
INSERT INTO book_word VALUES(71488,'divorce','qit_COCA_1','1634');
INSERT INTO book_word VALUES(71489,'exam','qit_COCA_1','1770');
INSERT INTO book_word VALUES(71490,'documentary','qit_COCA_1','6982');
INSERT INTO book_word VALUES(71491,'neutral','qit_COCA_1','277');
INSERT INTO book_word VALUES(71492,'biology','qit_COCA_1','1162');
INSERT INTO book_word VALUES(71493,'flexible','qit_COCA_1','613');
INSERT INTO book_word VALUES(71494,'web','qit_COCA_1','3727');
INSERT INTO book_word VALUES(71495,'conspiracy','qit_COCA_1','8397');
INSERT INTO book_word VALUES(71496,'catch','qit_COCA_1','1307');
INSERT INTO book_word VALUES(71497,'casualty','qit_COCA_1','8022');
INSERT INTO book_word VALUES(71498,'republic','qit_COCA_1','2981');
INSERT INTO book_word VALUES(71499,'execution','qit_COCA_1','6836');
INSERT INTO book_word VALUES(71500,'terrific','qit_COCA_1','5575');
INSERT INTO book_word VALUES(71501,'whale','qit_COCA_1','3745');
INSERT INTO book_word VALUES(71502,'functional','qit_COCA_1','14242');
INSERT INTO book_word VALUES(71503,'draft','qit_COCA_1','1651');
INSERT INTO book_word VALUES(71504,'instinct','qit_COCA_1','6338');
INSERT INTO book_word VALUES(71505,'aluminum','qit_COCA_1','8141');
INSERT INTO book_word VALUES(71506,'whoever','qit_COCA_1','6147');
INSERT INTO book_word VALUES(71507,'ministry','qit_COCA_1','2469');
INSERT INTO book_word VALUES(71508,'verdict','qit_COCA_1','7969');
INSERT INTO book_word VALUES(71509,'instruct','qit_COCA_1','2218');
INSERT INTO book_word VALUES(71510,'skull','qit_COCA_1','8445');
INSERT INTO book_word VALUES(71511,'ease','qit_COCA_1','1688');
INSERT INTO book_word VALUES(71512,'manipulate','qit_COCA_1','7679');
INSERT INTO book_word VALUES(71513,'bee','qit_COCA_1','1128');
INSERT INTO book_word VALUES(71514,'practitioner','qit_COCA_1','8399');
INSERT INTO book_word VALUES(71515,'edit','qit_COCA_1','7558');
INSERT INTO book_word VALUES(71516,'subsidy','qit_COCA_1','8328');
INSERT INTO book_word VALUES(71517,'tragic','qit_COCA_1','7751');
INSERT INTO book_word VALUES(71518,'mathematics','qit_COCA_1','2417');
INSERT INTO book_word VALUES(71519,'mechanic','qit_COCA_1','6527');
INSERT INTO book_word VALUES(71520,'respect','qit_COCA_1','4478');
INSERT INTO book_word VALUES(71521,'earthquake','qit_COCA_1','1687');
INSERT INTO book_word VALUES(71522,'pork','qit_COCA_1','2815');
INSERT INTO book_word VALUES(71523,'safely','qit_COCA_1','5085');
INSERT INTO book_word VALUES(71524,'underlying','qit_COCA_1','8166');
INSERT INTO book_word VALUES(71525,'dessert','qit_COCA_1','78');
INSERT INTO book_word VALUES(71526,'sympathy','qit_COCA_1','3942');
INSERT INTO book_word VALUES(71527,'fisherman','qit_COCA_1','1858');
INSERT INTO book_word VALUES(71528,'isolation','qit_COCA_1','11247');
INSERT INTO book_word VALUES(71529,'jump','qit_COCA_1','2261');
INSERT INTO book_word VALUES(71530,'eleven','qit_COCA_1','1720');
INSERT INTO book_word VALUES(71531,'sexy','qit_COCA_1','12119');
INSERT INTO book_word VALUES(71532,'entrepreneur','qit_COCA_1','8317');
INSERT INTO book_word VALUES(71533,'syndrome','qit_COCA_1','8027');
INSERT INTO book_word VALUES(71534,'bureau','qit_COCA_1','4669');
INSERT INTO book_word VALUES(71535,'seat','qit_COCA_1','206');
INSERT INTO book_word VALUES(71536,'workplace','qit_COCA_1','3801');
INSERT INTO book_word VALUES(71537,'ambition','qit_COCA_1','4123');
INSERT INTO book_word VALUES(71538,'touchdown','qit_COCA_1','12471');
INSERT INTO book_word VALUES(71539,'utilize','qit_COCA_1','6606');
INSERT INTO book_word VALUES(71540,'breeze','qit_COCA_1','536');
INSERT INTO book_word VALUES(71541,'costly','qit_COCA_1','5373');
INSERT INTO book_word VALUES(71542,'ambitious','qit_COCA_1','7756');
INSERT INTO book_word VALUES(71543,'presumably','qit_COCA_1','7623');
INSERT INTO book_word VALUES(71544,'influential','qit_COCA_1','4906');
INSERT INTO book_word VALUES(71545,'translation','qit_COCA_1','4556');
INSERT INTO book_word VALUES(71546,'uncertain','qit_COCA_1','3605');
INSERT INTO book_word VALUES(71547,'dissolve','qit_COCA_1','5861');
INSERT INTO book_word VALUES(71548,'object','qit_COCA_1','2603');
INSERT INTO book_word VALUES(71549,'statistical','qit_COCA_1','5740');
INSERT INTO book_word VALUES(71550,'metropolitan','qit_COCA_1','6653');
INSERT INTO book_word VALUES(71551,'rolling','qit_COCA_1','13073');
INSERT INTO book_word VALUES(71552,'aesthetic','qit_COCA_1','8401');
INSERT INTO book_word VALUES(71553,'booth','qit_COCA_1','4251');
INSERT INTO book_word VALUES(71554,'helmet','qit_COCA_1','2102');
INSERT INTO book_word VALUES(71555,'waist','qit_COCA_1','3695');
INSERT INTO book_word VALUES(71556,'lion','qit_COCA_1','2346');
INSERT INTO book_word VALUES(71557,'accomplishment','qit_COCA_1','9507');
INSERT INTO book_word VALUES(71558,'royal','qit_COCA_1','4484');
INSERT INTO book_word VALUES(71559,'actively','qit_COCA_1','8167');
INSERT INTO book_word VALUES(71560,'cliff','qit_COCA_1','4800');
INSERT INTO book_word VALUES(71561,'minimal','qit_COCA_1','13229');
INSERT INTO book_word VALUES(71562,'cord','qit_COCA_1','4627');
INSERT INTO book_word VALUES(71563,'fortunately','qit_COCA_1','6240');
INSERT INTO book_word VALUES(71564,'cocaine','qit_COCA_1','8451');
INSERT INTO book_word VALUES(71565,'illusion','qit_COCA_1','7565');
INSERT INTO book_word VALUES(71566,'anonymous','qit_COCA_1','8121');
INSERT INTO book_word VALUES(71567,'tolerate','qit_COCA_1','3522');
INSERT INTO book_word VALUES(71568,'appreciation','qit_COCA_1','1001');
INSERT INTO book_word VALUES(71569,'commissioner','qit_COCA_1','9991');
INSERT INTO book_word VALUES(71570,'harm','qit_COCA_1','2073');
INSERT INTO book_word VALUES(71571,'flexibility','qit_COCA_1','9442');
INSERT INTO book_word VALUES(71572,'scramble','qit_COCA_1','7162');
INSERT INTO book_word VALUES(71573,'casino','qit_COCA_1','9895');
INSERT INTO book_word VALUES(71574,'decorate','qit_COCA_1','4309');
INSERT INTO book_word VALUES(71575,'sort','qit_COCA_1','217');
INSERT INTO book_word VALUES(71576,'charge','qit_COCA_1','361');
INSERT INTO book_word VALUES(71577,'fixed','qit_COCA_1','8039');
INSERT INTO book_word VALUES(71578,'experienced','qit_COCA_1','10562');
INSERT INTO book_word VALUES(71579,'donation','qit_COCA_1','12981');
INSERT INTO book_word VALUES(71580,'diary','qit_COCA_1','1590');
INSERT INTO book_word VALUES(71581,'sibling','qit_COCA_1','12149');
INSERT INTO book_word VALUES(71582,'irony','qit_COCA_1','8365');
INSERT INTO book_word VALUES(71583,'midst','qit_COCA_1','6220');
INSERT INTO book_word VALUES(71584,'alley','qit_COCA_1','939');
INSERT INTO book_word VALUES(71585,'upset','qit_COCA_1','244');
INSERT INTO book_word VALUES(71586,'interact','qit_COCA_1','7567');
INSERT INTO book_word VALUES(71587,'soap','qit_COCA_1','3233');
INSERT INTO book_word VALUES(71588,'cute','qit_COCA_1','9431');
INSERT INTO book_word VALUES(71589,'hockey','qit_COCA_1','325');
INSERT INTO book_word VALUES(71590,'persist','qit_COCA_1','6379');
INSERT INTO book_word VALUES(71591,'supplier','qit_COCA_1','16478');
INSERT INTO book_word VALUES(71592,'known','qit_COCA_1','2294');
INSERT INTO book_word VALUES(71593,'momentum','qit_COCA_1','8466');
INSERT INTO book_word VALUES(71594,'icon','qit_COCA_1','13021');
INSERT INTO book_word VALUES(71595,'elephant','qit_COCA_1','1719');
INSERT INTO book_word VALUES(71596,'consequently','qit_COCA_1','5371');
INSERT INTO book_word VALUES(71597,'legislature','qit_COCA_1','11301');
INSERT INTO book_word VALUES(71598,'correctly','qit_COCA_1','6774');
INSERT INTO book_word VALUES(71599,'mentally','qit_COCA_1','2439');
INSERT INTO book_word VALUES(71600,'access','qit_COCA_1','395');
INSERT INTO book_word VALUES(71601,'heal','qit_COCA_1','5018');
INSERT INTO book_word VALUES(71602,'fever','qit_COCA_1','90');
INSERT INTO book_word VALUES(71603,'rabbit','qit_COCA_1','2905');
INSERT INTO book_word VALUES(71604,'accessible','qit_COCA_1','850');
INSERT INTO book_word VALUES(71605,'organism','qit_COCA_1','5233');
INSERT INTO book_word VALUES(71606,'sensation','qit_COCA_1','6910');
INSERT INTO book_word VALUES(71607,'partially','qit_COCA_1','5508');
INSERT INTO book_word VALUES(71608,'stay','qit_COCA_1','3311');
INSERT INTO book_word VALUES(71609,'minimum','qit_COCA_1','139');
INSERT INTO book_word VALUES(71610,'conservation','qit_COCA_1','5044');
INSERT INTO book_word VALUES(71611,'backyard','qit_COCA_1','9728');
INSERT INTO book_word VALUES(71612,'stove','qit_COCA_1','3330');
INSERT INTO book_word VALUES(71613,'comprise','qit_COCA_1','4836');
INSERT INTO book_word VALUES(71614,'reminder','qit_COCA_1','11899');
INSERT INTO book_word VALUES(71615,'placement','qit_COCA_1','16272');
INSERT INTO book_word VALUES(71616,'dough','qit_COCA_1','10371');
INSERT INTO book_word VALUES(71617,'grandchild','qit_COCA_1','2017');
INSERT INTO book_word VALUES(71618,'reportedly','qit_COCA_1','13176');
INSERT INTO book_word VALUES(71619,'surrounding','qit_COCA_1','3385');
INSERT INTO book_word VALUES(71620,'ecological','qit_COCA_1','8728');
INSERT INTO book_word VALUES(71621,'unprecedented','qit_COCA_1','12578');
INSERT INTO book_word VALUES(71622,'columnist','qit_COCA_1','9987');
INSERT INTO book_word VALUES(71623,'workout','qit_COCA_1','9346');
INSERT INTO book_word VALUES(71624,'preliminary','qit_COCA_1','5923');
INSERT INTO book_word VALUES(71625,'quote','qit_COCA_1','4787');
INSERT INTO book_word VALUES(71626,'disabled','qit_COCA_1','1608');
INSERT INTO book_word VALUES(71627,'hormone','qit_COCA_1','8839');
INSERT INTO book_word VALUES(71628,'texture','qit_COCA_1','314');
INSERT INTO book_word VALUES(71629,'counter','qit_COCA_1','1496');
INSERT INTO book_word VALUES(71630,'pencil','qit_COCA_1','2736');
INSERT INTO book_word VALUES(71631,'associate','qit_COCA_1','1044');
INSERT INTO book_word VALUES(71632,'frontier','qit_COCA_1','1923');
INSERT INTO book_word VALUES(71633,'bet','qit_COCA_1','6458');
INSERT INTO book_word VALUES(71634,'disclose','qit_COCA_1','6492');
INSERT INTO book_word VALUES(71635,'custody','qit_COCA_1','10138');
INSERT INTO book_word VALUES(71636,'banker','qit_COCA_1','7239');
INSERT INTO book_word VALUES(71637,'beast','qit_COCA_1','1119');
INSERT INTO book_word VALUES(71638,'interfere','qit_COCA_1','6295');
INSERT INTO book_word VALUES(71639,'oak','qit_COCA_1','5445');
INSERT INTO book_word VALUES(71640,'eighth','qit_COCA_1','1708');
INSERT INTO book_word VALUES(71641,'notebook','qit_COCA_1','2587');
INSERT INTO book_word VALUES(71642,'gaze','qit_COCA_1','6283');
INSERT INTO book_word VALUES(71643,'attendance','qit_COCA_1','7761');
INSERT INTO book_word VALUES(71644,'speculation','qit_COCA_1','9396');
INSERT INTO book_word VALUES(71645,'uncover','qit_COCA_1','4760');
INSERT INTO book_word VALUES(71646,'innovative','qit_COCA_1','8881');
INSERT INTO book_word VALUES(71647,'shark','qit_COCA_1','3143');
INSERT INTO book_word VALUES(71648,'reward','qit_COCA_1','2995');
INSERT INTO book_word VALUES(71649,'installation','qit_COCA_1','5413');
INSERT INTO book_word VALUES(71650,'stimulate','qit_COCA_1','5676');
INSERT INTO book_word VALUES(71651,'vertical','qit_COCA_1','3667');
INSERT INTO book_word VALUES(71652,'swimming','qit_COCA_1','3390');
INSERT INTO book_word VALUES(71653,'fleet','qit_COCA_1','5164');
INSERT INTO book_word VALUES(71654,'catalog','qit_COCA_1','5041');
INSERT INTO book_word VALUES(71655,'outsider','qit_COCA_1','13166');
INSERT INTO book_word VALUES(71656,'sacrifice','qit_COCA_1','3867');
INSERT INTO book_word VALUES(71657,'desperately','qit_COCA_1','10240');
INSERT INTO book_word VALUES(71658,'stance','qit_COCA_1','12265');
INSERT INTO book_word VALUES(71659,'compel','qit_COCA_1','5337');
INSERT INTO book_word VALUES(71660,'sensitivity','qit_COCA_1','7219');
INSERT INTO book_word VALUES(71661,'proclaim','qit_COCA_1','5976');
INSERT INTO book_word VALUES(71662,'confrontation','qit_COCA_1','12956');
INSERT INTO book_word VALUES(71663,'ideal','qit_COCA_1','6387');
INSERT INTO book_word VALUES(71664,'constitution','qit_COCA_1','1468');
INSERT INTO book_word VALUES(71665,'trainer','qit_COCA_1','3552');
INSERT INTO book_word VALUES(71666,'Thanksgiving','qit_COCA_1','6763');
INSERT INTO book_word VALUES(71667,'eyebrow','qit_COCA_1','7964');
INSERT INTO book_word VALUES(71668,'cease','qit_COCA_1','5154');
INSERT INTO book_word VALUES(71669,'inherit','qit_COCA_1','6521');
INSERT INTO book_word VALUES(71670,'tray','qit_COCA_1','281');
INSERT INTO book_word VALUES(71671,'organizational','qit_COCA_1','16448');
INSERT INTO book_word VALUES(71672,'textbook','qit_COCA_1','232');
INSERT INTO book_word VALUES(71673,'nasty','qit_COCA_1','287');
INSERT INTO book_word VALUES(71674,'model','qit_COCA_1','3963');
INSERT INTO book_word VALUES(71675,'emerging','qit_COCA_1','14187');
INSERT INTO book_word VALUES(71676,'wheat','qit_COCA_1','3747');
INSERT INTO book_word VALUES(71677,'fierce','qit_COCA_1','3915');
INSERT INTO book_word VALUES(71678,'envision','qit_COCA_1','10498');
INSERT INTO book_word VALUES(71679,'rational','qit_COCA_1','5236');
INSERT INTO book_word VALUES(71680,'kingdom','qit_COCA_1','2284');
INSERT INTO book_word VALUES(71681,'aisle','qit_COCA_1','380');
INSERT INTO book_word VALUES(71682,'weaken','qit_COCA_1','5791');
INSERT INTO book_word VALUES(71683,'protocol','qit_COCA_1','9105');
INSERT INTO book_word VALUES(71684,'exclusively','qit_COCA_1','5723');
INSERT INTO book_word VALUES(71685,'vocal','qit_COCA_1','8406');
INSERT INTO book_word VALUES(71686,'marketplace','qit_COCA_1','16435');
INSERT INTO book_word VALUES(71687,'openly','qit_COCA_1','13164');
INSERT INTO book_word VALUES(71688,'unfair','qit_COCA_1','4563');
INSERT INTO book_word VALUES(71689,'terrain','qit_COCA_1','12422');
INSERT INTO book_word VALUES(71690,'deploy','qit_COCA_1','10226');
INSERT INTO book_word VALUES(71691,'risky','qit_COCA_1','331');
INSERT INTO book_word VALUES(71692,'pasta','qit_COCA_1','11640');
INSERT INTO book_word VALUES(71693,'genre','qit_COCA_1','10793');
INSERT INTO book_word VALUES(71694,'distract','qit_COCA_1','7796');
INSERT INTO book_word VALUES(71695,'planner','qit_COCA_1','16630');
INSERT INTO book_word VALUES(71696,'depressed','qit_COCA_1','8427');
INSERT INTO book_word VALUES(71697,'chunk','qit_COCA_1','9941');
INSERT INTO book_word VALUES(71698,'closest','qit_COCA_1','16339');
INSERT INTO book_word VALUES(71699,'no','qit_COCA_1','2565');
INSERT INTO book_word VALUES(71700,'ladder','qit_COCA_1','4092');
INSERT INTO book_word VALUES(71701,'jungle','qit_COCA_1','664');
INSERT INTO book_word VALUES(71702,'migration','qit_COCA_1','11434');
INSERT INTO book_word VALUES(71703,'breathing','qit_COCA_1','13275');
INSERT INTO book_word VALUES(71704,'invade','qit_COCA_1','6064');
INSERT INTO book_word VALUES(71705,'hurricane','qit_COCA_1','4070');
INSERT INTO book_word VALUES(71706,'retailer','qit_COCA_1','11954');
INSERT INTO book_word VALUES(71707,'classify','qit_COCA_1','1378');
INSERT INTO book_word VALUES(71708,'wound','qit_COCA_1','3812');
INSERT INTO book_word VALUES(71709,'coup','qit_COCA_1','10084');
INSERT INTO book_word VALUES(71710,'aid','qit_COCA_1','917');
INSERT INTO book_word VALUES(71711,'ambassador','qit_COCA_1','953');
INSERT INTO book_word VALUES(71712,'density','qit_COCA_1','6487');
INSERT INTO book_word VALUES(71713,'supportive','qit_COCA_1','12347');
INSERT INTO book_word VALUES(71714,'curiosity','qit_COCA_1','4697');
INSERT INTO book_word VALUES(71715,'skip','qit_COCA_1','4502');
INSERT INTO book_word VALUES(71716,'aggression','qit_COCA_1','902');
INSERT INTO book_word VALUES(71717,'stimulus','qit_COCA_1','9245');
INSERT INTO book_word VALUES(71718,'journalism','qit_COCA_1','13156');
INSERT INTO book_word VALUES(71719,'robot','qit_COCA_1','3971');
INSERT INTO book_word VALUES(71720,'flood','qit_COCA_1','3917');
INSERT INTO book_word VALUES(71721,'likewise','qit_COCA_1','5470');
INSERT INTO book_word VALUES(71722,'informal','qit_COCA_1','11157');
INSERT INTO book_word VALUES(71723,'feather','qit_COCA_1','1820');
INSERT INTO book_word VALUES(71724,'sphere','qit_COCA_1','5981');
INSERT INTO book_word VALUES(71725,'tighten','qit_COCA_1','7439');
INSERT INTO book_word VALUES(71726,'publicity','qit_COCA_1','8031');
INSERT INTO book_word VALUES(71727,'unfold','qit_COCA_1','3617');
INSERT INTO book_word VALUES(71728,'joke','qit_COCA_1','120');
INSERT INTO book_word VALUES(71729,'validity','qit_COCA_1','6860');
INSERT INTO book_word VALUES(71730,'ecosystem','qit_COCA_1','10422');
INSERT INTO book_word VALUES(71731,'strictly','qit_COCA_1','6123');
INSERT INTO book_word VALUES(71732,'partial','qit_COCA_1','6544');
INSERT INTO book_word VALUES(71733,'collar','qit_COCA_1','1408');
INSERT INTO book_word VALUES(71734,'compliance','qit_COCA_1','9999');
INSERT INTO book_word VALUES(71735,'supposedly','qit_COCA_1','13960');
INSERT INTO book_word VALUES(71736,'builder','qit_COCA_1','7994');
INSERT INTO book_word VALUES(71737,'premise','qit_COCA_1','8262');
INSERT INTO book_word VALUES(71738,'specialty','qit_COCA_1','7993');
INSERT INTO book_word VALUES(71739,'deem','qit_COCA_1','7790');
INSERT INTO book_word VALUES(71740,'artifact','qit_COCA_1','9681');
INSERT INTO book_word VALUES(71741,'sneak','qit_COCA_1','8473');
INSERT INTO book_word VALUES(71742,'monkey','qit_COCA_1','2488');
INSERT INTO book_word VALUES(71743,'listener','qit_COCA_1','4908');
INSERT INTO book_word VALUES(71744,'lightning','qit_COCA_1','2343');
INSERT INTO book_word VALUES(71745,'sleeve','qit_COCA_1','3210');
INSERT INTO book_word VALUES(71746,'disappointment','qit_COCA_1','1613');
INSERT INTO book_word VALUES(71747,'disturb','qit_COCA_1','4323');
INSERT INTO book_word VALUES(71748,'rib','qit_COCA_1','6376');
INSERT INTO book_word VALUES(71749,'excessive','qit_COCA_1','5251');
INSERT INTO book_word VALUES(71750,'debris','qit_COCA_1','8669');
INSERT INTO book_word VALUES(71751,'pile','qit_COCA_1','2772');
INSERT INTO book_word VALUES(71752,'rod','qit_COCA_1','6570');
INSERT INTO book_word VALUES(71753,'logical','qit_COCA_1','6408');
INSERT INTO book_word VALUES(71754,'liberal','qit_COCA_1','5640');
INSERT INTO book_word VALUES(71755,'ash','qit_COCA_1','1034');
INSERT INTO book_word VALUES(71756,'socially','qit_COCA_1','13183');
INSERT INTO book_word VALUES(71757,'parish','qit_COCA_1','9033');
INSERT INTO book_word VALUES(71758,'slavery','qit_COCA_1','3208');
INSERT INTO book_word VALUES(71759,'commodity','qit_COCA_1','6772');
INSERT INTO book_word VALUES(71760,'mineral','qit_COCA_1','2466');
INSERT INTO book_word VALUES(71761,'hunger','qit_COCA_1','2158');
INSERT INTO book_word VALUES(71762,'dying','qit_COCA_1','5435');
INSERT INTO book_word VALUES(71763,'cure','qit_COCA_1','4301');
INSERT INTO book_word VALUES(71764,'equality','qit_COCA_1','596');
INSERT INTO book_word VALUES(71765,'cemetery','qit_COCA_1','8450');
INSERT INTO book_word VALUES(71766,'harassment','qit_COCA_1','8398');
INSERT INTO book_word VALUES(71767,'deliberately','qit_COCA_1','4311');
INSERT INTO book_word VALUES(71768,'fame','qit_COCA_1','4777');
INSERT INTO book_word VALUES(71769,'striking','qit_COCA_1','7887');
INSERT INTO book_word VALUES(71770,'likelihood','qit_COCA_1','670');
INSERT INTO book_word VALUES(71771,'carrot','qit_COCA_1','4264');
INSERT INTO book_word VALUES(71772,'cling','qit_COCA_1','7302');
INSERT INTO book_word VALUES(71773,'isolated','qit_COCA_1','14093');
INSERT INTO book_word VALUES(71774,'suspicious','qit_COCA_1','6760');
INSERT INTO book_word VALUES(71775,'wheelchair','qit_COCA_1','13205');
INSERT INTO book_word VALUES(71776,'squad','qit_COCA_1','9234');
INSERT INTO book_word VALUES(71777,'eligible','qit_COCA_1','8456');
INSERT INTO book_word VALUES(71778,'processor','qit_COCA_1','9098');
INSERT INTO book_word VALUES(71779,'this','qit_COCA_1','3489');
INSERT INTO book_word VALUES(71780,'sponsor','qit_COCA_1','4511');
INSERT INTO book_word VALUES(71781,'grin','qit_COCA_1','6840');
INSERT INTO book_word VALUES(71782,'color','qit_COCA_1','1410');
INSERT INTO book_word VALUES(71783,'demographic','qit_COCA_1','14559');
INSERT INTO book_word VALUES(71784,'rain','qit_COCA_1','2912');
INSERT INTO book_word VALUES(71785,'refuge','qit_COCA_1','4723');
INSERT INTO book_word VALUES(71786,'steer','qit_COCA_1','5069');
INSERT INTO book_word VALUES(71787,'legislator','qit_COCA_1','16171');
INSERT INTO book_word VALUES(71788,'programming','qit_COCA_1','16688');
INSERT INTO book_word VALUES(71789,'outlet','qit_COCA_1','5382');
INSERT INTO book_word VALUES(71790,'intact','qit_COCA_1','8049');
INSERT INTO book_word VALUES(71791,'vendor','qit_COCA_1','13123');
INSERT INTO book_word VALUES(71792,'thrive','qit_COCA_1','5397');
INSERT INTO book_word VALUES(71793,'peanut','qit_COCA_1','8101');
INSERT INTO book_word VALUES(71794,'chew','qit_COCA_1','4271');
INSERT INTO book_word VALUES(71795,'intellectual','qit_COCA_1','5867');
INSERT INTO book_word VALUES(71796,'conception','qit_COCA_1','6834');
INSERT INTO book_word VALUES(71797,'steak','qit_COCA_1','3313');
INSERT INTO book_word VALUES(71798,'comply','qit_COCA_1','6833');
INSERT INTO book_word VALUES(71799,'shareholder','qit_COCA_1','9465');
INSERT INTO book_word VALUES(71800,'comparable','qit_COCA_1','558');
INSERT INTO book_word VALUES(71801,'conscience','qit_COCA_1','4058');
INSERT INTO book_word VALUES(71802,'calculation','qit_COCA_1','6464');
INSERT INTO book_word VALUES(71803,'considerably','qit_COCA_1','8220');
INSERT INTO book_word VALUES(71804,'interval','qit_COCA_1','4079');
INSERT INTO book_word VALUES(71805,'jurisdiction','qit_COCA_1','11262');
INSERT INTO book_word VALUES(71806,'inevitably','qit_COCA_1','7678');
INSERT INTO book_word VALUES(71807,'constraint','qit_COCA_1','7552');
INSERT INTO book_word VALUES(71808,'expedition','qit_COCA_1','7310');
INSERT INTO book_word VALUES(71809,'compromise','qit_COCA_1','3904');
INSERT INTO book_word VALUES(71810,'strain','qit_COCA_1','5677');
INSERT INTO book_word VALUES(71811,'similarity','qit_COCA_1','7163');
INSERT INTO book_word VALUES(71812,'lid','qit_COCA_1','4103');
INSERT INTO book_word VALUES(71813,'dumb','qit_COCA_1','6286');
INSERT INTO book_word VALUES(71814,'sprinkle','qit_COCA_1','4642');
INSERT INTO book_word VALUES(71815,'mortality','qit_COCA_1','11473');
INSERT INTO book_word VALUES(71816,'philosophical','qit_COCA_1','9064');
INSERT INTO book_word VALUES(71817,'conversion','qit_COCA_1','6478');
INSERT INTO book_word VALUES(71818,'patron','qit_COCA_1','6851');
INSERT INTO book_word VALUES(71819,'municipal','qit_COCA_1','7273');
INSERT INTO book_word VALUES(71820,'any','qit_COCA_1','983');
INSERT INTO book_word VALUES(71821,'liver','qit_COCA_1','5415');
INSERT INTO book_word VALUES(71822,'harmony','qit_COCA_1','4165');
INSERT INTO book_word VALUES(71823,'solely','qit_COCA_1','5928');
INSERT INTO book_word VALUES(71824,'tolerance','qit_COCA_1','6596');
INSERT INTO book_word VALUES(71825,'instant','qit_COCA_1','4076');
INSERT INTO book_word VALUES(71826,'goat','qit_COCA_1','1998');
INSERT INTO book_word VALUES(71827,'arm','qit_COCA_1','1018');
INSERT INTO book_word VALUES(71828,'blessing','qit_COCA_1','7933');
INSERT INTO book_word VALUES(71829,'banana','qit_COCA_1','1089');
INSERT INTO book_word VALUES(71830,'running','qit_COCA_1','3036');
INSERT INTO book_word VALUES(71831,'palace','qit_COCA_1','2704');
INSERT INTO book_word VALUES(71832,'formerly','qit_COCA_1','7608');
INSERT INTO book_word VALUES(71833,'peasant','qit_COCA_1','2733');
INSERT INTO book_word VALUES(71834,'neat','qit_COCA_1','2538');
INSERT INTO book_word VALUES(71835,'grandparent','qit_COCA_1','10833');
INSERT INTO book_word VALUES(71836,'supermarket','qit_COCA_1','3376');
INSERT INTO book_word VALUES(71837,'calendar','qit_COCA_1','6465');
INSERT INTO book_word VALUES(71838,'widow','qit_COCA_1','5763');
INSERT INTO book_word VALUES(71839,'beard','qit_COCA_1','4238');
INSERT INTO book_word VALUES(71840,'downtown','qit_COCA_1','1646');
INSERT INTO book_word VALUES(71841,'impulse','qit_COCA_1','7368');
INSERT INTO book_word VALUES(71842,'forbid','qit_COCA_1','99');
INSERT INTO book_word VALUES(71843,'fur','qit_COCA_1','1933');
INSERT INTO book_word VALUES(71844,'brutal','qit_COCA_1','8218');
INSERT INTO book_word VALUES(71845,'predator','qit_COCA_1','14099');
INSERT INTO book_word VALUES(71846,'opt','qit_COCA_1','8403');
INSERT INTO book_word VALUES(71847,'voluntary','qit_COCA_1','820');
INSERT INTO book_word VALUES(71848,'trouble','qit_COCA_1','241');
INSERT INTO book_word VALUES(71849,'valid','qit_COCA_1','3658');
INSERT INTO book_word VALUES(71850,'forum','qit_COCA_1','7609');
INSERT INTO book_word VALUES(71851,'happily','qit_COCA_1','2065');
INSERT INTO book_word VALUES(71852,'soar','qit_COCA_1','8474');
INSERT INTO book_word VALUES(71853,'removal','qit_COCA_1','5111');
INSERT INTO book_word VALUES(71854,'autonomy','qit_COCA_1','8239');
INSERT INTO book_word VALUES(71855,'enact','qit_COCA_1','10465');
INSERT INTO book_word VALUES(71856,'light','qit_COCA_1','2342');
INSERT INTO book_word VALUES(71857,'landmark','qit_COCA_1','13033');
INSERT INTO book_word VALUES(71858,'unhappy','qit_COCA_1','3620');
INSERT INTO book_word VALUES(71859,'offender','qit_COCA_1','11555');
INSERT INTO book_word VALUES(71860,'privately','qit_COCA_1','13171');
INSERT INTO book_word VALUES(71861,'fraction','qit_COCA_1','619');
INSERT INTO book_word VALUES(71862,'distinctive','qit_COCA_1','10338');
INSERT INTO book_word VALUES(71863,'tourism','qit_COCA_1','3541');
INSERT INTO book_word VALUES(71864,'threshold','qit_COCA_1','7543');
INSERT INTO book_word VALUES(71865,'routinely','qit_COCA_1','14128');
INSERT INTO book_word VALUES(71866,'suite','qit_COCA_1','4191');
INSERT INTO book_word VALUES(71867,'remark','qit_COCA_1','749');
INSERT INTO book_word VALUES(71868,'regulator','qit_COCA_1','17586');
INSERT INTO book_word VALUES(71869,'straw','qit_COCA_1','4521');
INSERT INTO book_word VALUES(71870,'apart','qit_COCA_1','6454');
INSERT INTO book_word VALUES(71871,'globe','qit_COCA_1','1981');
INSERT INTO book_word VALUES(71872,'fragile','qit_COCA_1','4371');
INSERT INTO book_word VALUES(71873,'objection','qit_COCA_1','5872');
INSERT INTO book_word VALUES(71874,'chemistry','qit_COCA_1','3873');
INSERT INTO book_word VALUES(71875,'crowded','qit_COCA_1','1515');
INSERT INTO book_word VALUES(71876,'circle','qit_COCA_1','3953');
INSERT INTO book_word VALUES(71877,'prevail','qit_COCA_1','5532');
INSERT INTO book_word VALUES(71878,'denial','qit_COCA_1','7603');
INSERT INTO book_word VALUES(71879,'rental','qit_COCA_1','11911');
INSERT INTO book_word VALUES(71880,'fantastic','qit_COCA_1','374');
INSERT INTO book_word VALUES(71881,'warmth','qit_COCA_1','4001');
INSERT INTO book_word VALUES(71882,'undergraduate','qit_COCA_1','6603');
INSERT INTO book_word VALUES(71883,'liquid','qit_COCA_1','128');
INSERT INTO book_word VALUES(71884,'headache','qit_COCA_1','108');
INSERT INTO book_word VALUES(71885,'policeman','qit_COCA_1','4441');
INSERT INTO book_word VALUES(71886,'yield','qit_COCA_1','5764');
INSERT INTO book_word VALUES(71887,'projection','qit_COCA_1','9461');
INSERT INTO book_word VALUES(71888,'battle','qit_COCA_1','1109');
INSERT INTO book_word VALUES(71889,'suitable','qit_COCA_1','3361');
INSERT INTO book_word VALUES(71890,'mention','qit_COCA_1','2440');
INSERT INTO book_word VALUES(71891,'graduation','qit_COCA_1','2012');
INSERT INTO book_word VALUES(71892,'cruel','qit_COCA_1','3956');
INSERT INTO book_word VALUES(71893,'mansion','qit_COCA_1','7199');
INSERT INTO book_word VALUES(71894,'regard','qit_COCA_1','2956');
INSERT INTO book_word VALUES(71895,'grape','qit_COCA_1','2024');
INSERT INTO book_word VALUES(71896,'authorize','qit_COCA_1','8537');
INSERT INTO book_word VALUES(71897,'cottage','qit_COCA_1','1493');
INSERT INTO book_word VALUES(71898,'sexuality','qit_COCA_1','13182');
INSERT INTO book_word VALUES(71899,'loyal','qit_COCA_1','5666');
INSERT INTO book_word VALUES(71900,'clay','qit_COCA_1','1382');
INSERT INTO book_word VALUES(71901,'pound','qit_COCA_1','2828');
INSERT INTO book_word VALUES(71902,'invention','qit_COCA_1','4022');
INSERT INTO book_word VALUES(71903,'ego','qit_COCA_1','8455');
INSERT INTO book_word VALUES(71904,'homework','qit_COCA_1','2136');
INSERT INTO book_word VALUES(71905,'disc','qit_COCA_1','1614');
INSERT INTO book_word VALUES(71906,'sofa','qit_COCA_1','3237');
INSERT INTO book_word VALUES(71907,'guarantee','qit_COCA_1','4158');
INSERT INTO book_word VALUES(71908,'availability','qit_COCA_1','6622');
INSERT INTO book_word VALUES(71909,'radar','qit_COCA_1','5556');
INSERT INTO book_word VALUES(71910,'regain','qit_COCA_1','11880');
INSERT INTO book_word VALUES(71911,'leave','qit_COCA_1','2321');
INSERT INTO book_word VALUES(71912,'permit','qit_COCA_1','2750');
INSERT INTO book_word VALUES(71913,'sweater','qit_COCA_1','3387');
INSERT INTO book_word VALUES(71914,'rehabilitation','qit_COCA_1','13913');
INSERT INTO book_word VALUES(71915,'molecule','qit_COCA_1','4849');
INSERT INTO book_word VALUES(71916,'freely','qit_COCA_1','4807');
INSERT INTO book_word VALUES(71917,'favorable','qit_COCA_1','8015');
INSERT INTO book_word VALUES(71918,'steadily','qit_COCA_1','5183');
INSERT INTO book_word VALUES(71919,'veteran','qit_COCA_1','5686');
INSERT INTO book_word VALUES(71920,'integrated','qit_COCA_1','13620');
INSERT INTO book_word VALUES(71921,'ha','qit_COCA_1','2050');
INSERT INTO book_word VALUES(71922,'youngster','qit_COCA_1','7351');
INSERT INTO book_word VALUES(71923,'broadcast','qit_COCA_1','4036');
INSERT INTO book_word VALUES(71924,'overwhelm','qit_COCA_1','7851');
INSERT INTO book_word VALUES(71925,'contemplate','qit_COCA_1','8282');
INSERT INTO book_word VALUES(71926,'ironically','qit_COCA_1','16099');
INSERT INTO book_word VALUES(71927,'beyond','qit_COCA_1','1153');
INSERT INTO book_word VALUES(71928,'speculate','qit_COCA_1','7290');
INSERT INTO book_word VALUES(71929,'marker','qit_COCA_1','11392');
INSERT INTO book_word VALUES(71930,'preach','qit_COCA_1','6749');
INSERT INTO book_word VALUES(71931,'bucket','qit_COCA_1','1232');
INSERT INTO book_word VALUES(71932,'bomb','qit_COCA_1','29');
INSERT INTO book_word VALUES(71933,'blond','qit_COCA_1','7766');
INSERT INTO book_word VALUES(71934,'confession','qit_COCA_1','8122');
INSERT INTO book_word VALUES(71935,'provoke','qit_COCA_1','7156');
INSERT INTO book_word VALUES(71936,'marble','qit_COCA_1','2406');
INSERT INTO book_word VALUES(71937,'substantially','qit_COCA_1','13766');
INSERT INTO book_word VALUES(71938,'twist','qit_COCA_1','3593');
INSERT INTO book_word VALUES(71939,'defender','qit_COCA_1','10182');
INSERT INTO book_word VALUES(71940,'fish','qit_COCA_1','1857');
INSERT INTO book_word VALUES(71941,'explicit','qit_COCA_1','1781');
INSERT INTO book_word VALUES(71942,'transport','qit_COCA_1','4557');
INSERT INTO book_word VALUES(71943,'disturbing','qit_COCA_1','1630');
INSERT INTO book_word VALUES(71944,'surveillance','qit_COCA_1','9264');
INSERT INTO book_word VALUES(71945,'magnetic','qit_COCA_1','5870');
INSERT INTO book_word VALUES(71946,'technician','qit_COCA_1','4693');
INSERT INTO book_word VALUES(71947,'mutter','qit_COCA_1','4913');
INSERT INTO book_word VALUES(71948,'devastating','qit_COCA_1','13794');
INSERT INTO book_word VALUES(71949,'depart','qit_COCA_1','275');
INSERT INTO book_word VALUES(71950,'arrow','qit_COCA_1','1024');
INSERT INTO book_word VALUES(71951,'trauma','qit_COCA_1','9297');
INSERT INTO book_word VALUES(71952,'soak','qit_COCA_1','5089');
INSERT INTO book_word VALUES(71953,'ribbon','qit_COCA_1','5001');
INSERT INTO book_word VALUES(71954,'meantime','qit_COCA_1','4814');
INSERT INTO book_word VALUES(71955,'transmit','qit_COCA_1','5482');
INSERT INTO book_word VALUES(71956,'screen','qit_COCA_1','3082');
INSERT INTO book_word VALUES(71957,'consecutive','qit_COCA_1','8363');
INSERT INTO book_word VALUES(71958,'republican','qit_COCA_1','4615');
INSERT INTO book_word VALUES(71959,'worldwide','qit_COCA_1','3803');
INSERT INTO book_word VALUES(71960,'within','qit_COCA_1','3784');
INSERT INTO book_word VALUES(71961,'riot','qit_COCA_1','7160');
INSERT INTO book_word VALUES(71962,'nutrient','qit_COCA_1','8998');
INSERT INTO book_word VALUES(71963,'citizenship','qit_COCA_1','9949');
INSERT INTO book_word VALUES(71964,'severely','qit_COCA_1','5644');
INSERT INTO book_word VALUES(71965,'sovereignty','qit_COCA_1','12223');
INSERT INTO book_word VALUES(71966,'ridge','qit_COCA_1','5031');
INSERT INTO book_word VALUES(71967,'specify','qit_COCA_1','6101');
INSERT INTO book_word VALUES(71968,'contributor','qit_COCA_1','10060');
INSERT INTO book_word VALUES(71969,'frustrate','qit_COCA_1','6886');
INSERT INTO book_word VALUES(71970,'crowd','qit_COCA_1','1514');
INSERT INTO book_word VALUES(71971,'transit','qit_COCA_1','9477');
INSERT INTO book_word VALUES(71972,'dense','qit_COCA_1','4935');
INSERT INTO book_word VALUES(71973,'seminar','qit_COCA_1','311');
INSERT INTO book_word VALUES(71974,'electronics','qit_COCA_1','5582');
INSERT INTO book_word VALUES(71975,'sunny','qit_COCA_1','3369');
INSERT INTO book_word VALUES(71976,'shorts','qit_COCA_1','3160');
INSERT INTO book_word VALUES(71977,'accusation','qit_COCA_1','9512');
INSERT INTO book_word VALUES(71978,'soften','qit_COCA_1','6856');
INSERT INTO book_word VALUES(71979,'photograph','qit_COCA_1','2760');
INSERT INTO book_word VALUES(71980,'straighten','qit_COCA_1','7437');
INSERT INTO book_word VALUES(71981,'terribly','qit_COCA_1','13196');
INSERT INTO book_word VALUES(71982,'sudden','qit_COCA_1','3356');
INSERT INTO book_word VALUES(71983,'bride','qit_COCA_1','36');
INSERT INTO book_word VALUES(71984,'biography','qit_COCA_1','1161');
INSERT INTO book_word VALUES(71985,'hazard','qit_COCA_1','5051');
INSERT INTO book_word VALUES(71986,'compelling','qit_COCA_1','14336');
INSERT INTO book_word VALUES(71987,'seldom','qit_COCA_1','3103');
INSERT INTO book_word VALUES(71988,'tile','qit_COCA_1','6825');
INSERT INTO book_word VALUES(71989,'economically','qit_COCA_1','7557');
INSERT INTO book_word VALUES(71990,'honestly','qit_COCA_1','10981');
INSERT INTO book_word VALUES(71991,'bow','qit_COCA_1','1199');
INSERT INTO book_word VALUES(71992,'twentieth','qit_COCA_1','3590');
INSERT INTO book_word VALUES(71993,'balanced','qit_COCA_1','14083');
INSERT INTO book_word VALUES(71994,'foreigner','qit_COCA_1','1889');
INSERT INTO book_word VALUES(71995,'launch','qit_COCA_1','6401');
INSERT INTO book_word VALUES(71996,'convenience','qit_COCA_1','444');
INSERT INTO book_word VALUES(71997,'timber','qit_COCA_1','5517');
INSERT INTO book_word VALUES(71998,'accurately','qit_COCA_1','8126');
INSERT INTO book_word VALUES(71999,'plea','qit_COCA_1','7860');
INSERT INTO book_word VALUES(72000,'bulb','qit_COCA_1','288');
INSERT INTO book_word VALUES(72001,'copy','qit_COCA_1','65');
INSERT INTO book_word VALUES(72002,'sustainable','qit_COCA_1','9265');
INSERT INTO book_word VALUES(72003,'devil','qit_COCA_1','6207');
INSERT INTO book_word VALUES(72004,'cargo','qit_COCA_1','5717');
INSERT INTO book_word VALUES(72005,'spine','qit_COCA_1','8288');
INSERT INTO book_word VALUES(72006,'seller','qit_COCA_1','3108');
INSERT INTO book_word VALUES(72007,'skilled','qit_COCA_1','3200');
INSERT INTO book_word VALUES(72008,'public','qit_COCA_1','2873');
INSERT INTO book_word VALUES(72009,'organized','qit_COCA_1','16306');
INSERT INTO book_word VALUES(72010,'fog','qit_COCA_1','1876');
INSERT INTO book_word VALUES(72011,'diplomat','qit_COCA_1','8013');
INSERT INTO book_word VALUES(72012,'boring','qit_COCA_1','1193');
INSERT INTO book_word VALUES(72013,'summary','qit_COCA_1','3362');
INSERT INTO book_word VALUES(72014,'missionary','qit_COCA_1','7325');
INSERT INTO book_word VALUES(72015,'epidemic','qit_COCA_1','8006');
INSERT INTO book_word VALUES(72016,'fatal','qit_COCA_1','608');
INSERT INTO book_word VALUES(72017,'warehouse','qit_COCA_1','3709');
INSERT INTO book_word VALUES(72018,'accelerate','qit_COCA_1','4051');
INSERT INTO book_word VALUES(72019,'butterfly','qit_COCA_1','40');
INSERT INTO book_word VALUES(72020,'bronze','qit_COCA_1','6204');
INSERT INTO book_word VALUES(72021,'drown','qit_COCA_1','4332');
INSERT INTO book_word VALUES(72022,'inherent','qit_COCA_1','6999');
INSERT INTO book_word VALUES(72023,'praise','qit_COCA_1','2832');
INSERT INTO book_word VALUES(72024,'harvest','qit_COCA_1','2075');
INSERT INTO book_word VALUES(72025,'kneel','qit_COCA_1','6298');
INSERT INTO book_word VALUES(72026,'selected','qit_COCA_1','16580');
INSERT INTO book_word VALUES(72027,'stereotype','qit_COCA_1','8416');
INSERT INTO book_word VALUES(72028,'sensor','qit_COCA_1','7102');
INSERT INTO book_word VALUES(72029,'laundry','qit_COCA_1','3885');
INSERT INTO book_word VALUES(72030,'pistol','qit_COCA_1','6550');
INSERT INTO book_word VALUES(72031,'naval','qit_COCA_1','5920');
INSERT INTO book_word VALUES(72032,'plaintiff','qit_COCA_1','11699');
INSERT INTO book_word VALUES(72033,'kid','qit_COCA_1','2276');
INSERT INTO book_word VALUES(72034,'apology','qit_COCA_1','3871');
INSERT INTO book_word VALUES(72035,'till','qit_COCA_1','3508');
INSERT INTO book_word VALUES(72036,'beloved','qit_COCA_1','4833');
INSERT INTO book_word VALUES(72037,'website','qit_COCA_1','3728');
INSERT INTO book_word VALUES(72038,'entertain','qit_COCA_1','6423');
INSERT INTO book_word VALUES(72039,'bizarre','qit_COCA_1','8439');
INSERT INTO book_word VALUES(72040,'tribute','qit_COCA_1','7662');
INSERT INTO book_word VALUES(72041,'retrieve','qit_COCA_1','8420');
INSERT INTO book_word VALUES(72042,'devise','qit_COCA_1','5249');
INSERT INTO book_word VALUES(72043,'bomber','qit_COCA_1','12938');
INSERT INTO book_word VALUES(72044,'campaign','qit_COCA_1','1274');
INSERT INTO book_word VALUES(72045,'nominate','qit_COCA_1','7577');
INSERT INTO book_word VALUES(72046,'skeptical','qit_COCA_1','8268');
INSERT INTO book_word VALUES(72047,'scrutiny','qit_COCA_1','8345');
INSERT INTO book_word VALUES(72048,'suppress','qit_COCA_1','7388');
INSERT INTO book_word VALUES(72049,'rape','qit_COCA_1','8468');
INSERT INTO book_word VALUES(72050,'brass','qit_COCA_1','6460');
INSERT INTO book_word VALUES(72051,'drill','qit_COCA_1','1659');
INSERT INTO book_word VALUES(72052,'unfortunate','qit_COCA_1','3618');
INSERT INTO book_word VALUES(72053,'hunt','qit_COCA_1','4069');
INSERT INTO book_word VALUES(72054,'intensive','qit_COCA_1','657');
INSERT INTO book_word VALUES(72055,'betray','qit_COCA_1','4241');
INSERT INTO book_word VALUES(72056,'consistency','qit_COCA_1','10039');
INSERT INTO book_word VALUES(72057,'lift','qit_COCA_1','3961');
INSERT INTO book_word VALUES(72058,'bureaucracy','qit_COCA_1','6931');
INSERT INTO book_word VALUES(72059,'clever','qit_COCA_1','3954');
INSERT INTO book_word VALUES(72060,'interactive','qit_COCA_1','12837');
INSERT INTO book_word VALUES(72061,'challenging','qit_COCA_1','1336');
INSERT INTO book_word VALUES(72062,'skiing','qit_COCA_1','16487');
INSERT INTO book_word VALUES(72063,'congregation','qit_COCA_1','10027');
INSERT INTO book_word VALUES(72064,'delicious','qit_COCA_1','4312');
INSERT INTO book_word VALUES(72065,'reproduce','qit_COCA_1','5602');
INSERT INTO book_word VALUES(72066,'march','qit_COCA_1','3988');
INSERT INTO book_word VALUES(72067,'compassion','qit_COCA_1','8432');
INSERT INTO book_word VALUES(72068,'contract','qit_COCA_1','5372');
INSERT INTO book_word VALUES(72069,'exit','qit_COCA_1','455');
INSERT INTO book_word VALUES(72070,'worm','qit_COCA_1','3804');
INSERT INTO book_word VALUES(72071,'beneficial','qit_COCA_1','1147');
INSERT INTO book_word VALUES(72072,'awkward','qit_COCA_1','3900');
INSERT INTO book_word VALUES(72073,'legendary','qit_COCA_1','11298');
INSERT INTO book_word VALUES(72074,'complication','qit_COCA_1','7072');
INSERT INTO book_word VALUES(72075,'marijuana','qit_COCA_1','11389');
INSERT INTO book_word VALUES(72076,'restoration','qit_COCA_1','11948');
INSERT INTO book_word VALUES(72077,'composer','qit_COCA_1','7181');
INSERT INTO book_word VALUES(72078,'concession','qit_COCA_1','7243');
INSERT INTO book_word VALUES(72079,'militia','qit_COCA_1','8138');
INSERT INTO book_word VALUES(72080,'authentic','qit_COCA_1','1068');
INSERT INTO book_word VALUES(72081,'tenure','qit_COCA_1','12420');
INSERT INTO book_word VALUES(72082,'rejection','qit_COCA_1','11891');
INSERT INTO book_word VALUES(72083,'thief','qit_COCA_1','3478');
INSERT INTO book_word VALUES(72084,'dome','qit_COCA_1','7035');
INSERT INTO book_word VALUES(72085,'inadequate','qit_COCA_1','7459');
INSERT INTO book_word VALUES(72086,'locker','qit_COCA_1','8144');
INSERT INTO book_word VALUES(72087,'autumn','qit_COCA_1','1071');
INSERT INTO book_word VALUES(72088,'subsequently','qit_COCA_1','7166');
INSERT INTO book_word VALUES(72089,'faithful','qit_COCA_1','6185');
INSERT INTO book_word VALUES(72090,'merger','qit_COCA_1','334');
INSERT INTO book_word VALUES(72091,'crude','qit_COCA_1','6483');
INSERT INTO book_word VALUES(72092,'sheriff','qit_COCA_1','771');
INSERT INTO book_word VALUES(72093,'vague','qit_COCA_1','3656');
INSERT INTO book_word VALUES(72094,'trader','qit_COCA_1','6964');
INSERT INTO book_word VALUES(72095,'evoke','qit_COCA_1','8297');
INSERT INTO book_word VALUES(72096,'pal','qit_COCA_1','7681');
INSERT INTO book_word VALUES(72097,'objective','qit_COCA_1','6264');
INSERT INTO book_word VALUES(72098,'completion','qit_COCA_1','7551');
INSERT INTO book_word VALUES(72099,'vein','qit_COCA_1','6861');
INSERT INTO book_word VALUES(72100,'progress','qit_COCA_1','2863');
INSERT INTO book_word VALUES(72101,'inspect','qit_COCA_1','4075');
INSERT INTO book_word VALUES(72102,'stroke','qit_COCA_1','480');
INSERT INTO book_word VALUES(72103,'commentary','qit_COCA_1','12955');
INSERT INTO book_word VALUES(72104,'sailor','qit_COCA_1','3046');
INSERT INTO book_word VALUES(72105,'variance','qit_COCA_1','14221');
INSERT INTO book_word VALUES(72106,'follower','qit_COCA_1','6696');
INSERT INTO book_word VALUES(72107,'imperial','qit_COCA_1','8242');
INSERT INTO book_word VALUES(72108,'suspension','qit_COCA_1','4530');
INSERT INTO book_word VALUES(72109,'classic','qit_COCA_1','1376');
INSERT INTO book_word VALUES(72110,'caller','qit_COCA_1','16494');
INSERT INTO book_word VALUES(72111,'ranking','qit_COCA_1','15742');
INSERT INTO book_word VALUES(72112,'compensate','qit_COCA_1','1444');
INSERT INTO book_word VALUES(72113,'making','qit_COCA_1','11362');
INSERT INTO book_word VALUES(72114,'fossil','qit_COCA_1','617');
INSERT INTO book_word VALUES(72115,'center','qit_COCA_1','1322');
INSERT INTO book_word VALUES(72116,'stunning','qit_COCA_1','14233');
INSERT INTO book_word VALUES(72117,'hover','qit_COCA_1','7140');
INSERT INTO book_word VALUES(72118,'voice','qit_COCA_1','3689');
INSERT INTO book_word VALUES(72119,'inappropriate','qit_COCA_1','12750');
INSERT INTO book_word VALUES(72120,'viable','qit_COCA_1','9332');
INSERT INTO book_word VALUES(72121,'ray','qit_COCA_1','2926');
INSERT INTO book_word VALUES(72122,'cowboy','qit_COCA_1','3908');
INSERT INTO book_word VALUES(72123,'clarify','qit_COCA_1','1374');
INSERT INTO book_word VALUES(72124,'countless','qit_COCA_1','10083');
INSERT INTO book_word VALUES(72125,'good','qit_COCA_1','2005');
INSERT INTO book_word VALUES(72126,'copper','qit_COCA_1','5247');
INSERT INTO book_word VALUES(72127,'upcoming','qit_COCA_1','12601');
INSERT INTO book_word VALUES(72128,'ninth','qit_COCA_1','2564');
INSERT INTO book_word VALUES(72129,'pupil','qit_COCA_1','2880');
INSERT INTO book_word VALUES(72130,'combat','qit_COCA_1','7780');
INSERT INTO book_word VALUES(72131,'foster','qit_COCA_1','7515');
INSERT INTO book_word VALUES(72132,'strive','qit_COCA_1','788');
INSERT INTO book_word VALUES(72133,'ward','qit_COCA_1','3708');
INSERT INTO book_word VALUES(72134,'warfare','qit_COCA_1','7172');
INSERT INTO book_word VALUES(72135,'mound','qit_COCA_1','11480');
INSERT INTO book_word VALUES(72136,'medieval','qit_COCA_1','8392');
INSERT INTO book_word VALUES(72137,'rob','qit_COCA_1','3014');
INSERT INTO book_word VALUES(72138,'learner','qit_COCA_1','16303');
INSERT INTO book_word VALUES(72139,'reasonably','qit_COCA_1','8119');
INSERT INTO book_word VALUES(72140,'commercial','qit_COCA_1','441');
INSERT INTO book_word VALUES(72141,'bad','qit_COCA_1','1083');
INSERT INTO book_word VALUES(72142,'dragon','qit_COCA_1','4672');
INSERT INTO book_word VALUES(72143,'advocacy','qit_COCA_1','9546');
INSERT INTO book_word VALUES(72144,'monetary','qit_COCA_1','8177');
INSERT INTO book_word VALUES(72145,'prosperity','qit_COCA_1','5388');
INSERT INTO book_word VALUES(72146,'antibiotic','qit_COCA_1','12926');
INSERT INTO book_word VALUES(72147,'joint','qit_COCA_1','6297');
INSERT INTO book_word VALUES(72148,'time','qit_COCA_1','3509');
INSERT INTO book_word VALUES(72149,'spray','qit_COCA_1','477');
INSERT INTO book_word VALUES(72150,'creator','qit_COCA_1','10099');
INSERT INTO book_word VALUES(72151,'accumulate','qit_COCA_1','4205');
INSERT INTO book_word VALUES(72152,'biologist','qit_COCA_1','9790');
INSERT INTO book_word VALUES(72153,'fishery','qit_COCA_1','8052');
INSERT INTO book_word VALUES(72154,'prosecute','qit_COCA_1','8313');
INSERT INTO book_word VALUES(72155,'embody','qit_COCA_1','7805');
INSERT INTO book_word VALUES(72156,'punch','qit_COCA_1','6321');
INSERT INTO book_word VALUES(72157,'rug','qit_COCA_1','5643');
INSERT INTO book_word VALUES(72158,'intervene','qit_COCA_1','7145');
INSERT INTO book_word VALUES(72159,'illustration','qit_COCA_1','6515');
INSERT INTO book_word VALUES(72160,'crab','qit_COCA_1','7076');
INSERT INTO book_word VALUES(72161,'hydrogen','qit_COCA_1','4386');
INSERT INTO book_word VALUES(72162,'capitalism','qit_COCA_1','7945');
INSERT INTO book_word VALUES(72163,'farming','qit_COCA_1','10601');
INSERT INTO book_word VALUES(72164,'probability','qit_COCA_1','5211');
INSERT INTO book_word VALUES(72165,'vinegar','qit_COCA_1','3677');
INSERT INTO book_word VALUES(72166,'advisory','qit_COCA_1','8487');
INSERT INTO book_word VALUES(72167,'organizer','qit_COCA_1','2657');
INSERT INTO book_word VALUES(72168,'bar','qit_COCA_1','22');
INSERT INTO book_word VALUES(72169,'manuscript','qit_COCA_1','7422');
INSERT INTO book_word VALUES(72170,'inability','qit_COCA_1','11083');
INSERT INTO book_word VALUES(72171,'disagreement','qit_COCA_1','1610');
INSERT INTO book_word VALUES(72172,'mandatory','qit_COCA_1','8939');
INSERT INTO book_word VALUES(72173,'morality','qit_COCA_1','7653');
INSERT INTO book_word VALUES(72174,'purely','qit_COCA_1','4855');
INSERT INTO book_word VALUES(72175,'soda','qit_COCA_1','279');
INSERT INTO book_word VALUES(72176,'advertise','qit_COCA_1','884');
INSERT INTO book_word VALUES(72177,'pick','qit_COCA_1','2766');
INSERT INTO book_word VALUES(72178,'shiny','qit_COCA_1','13089');
INSERT INTO book_word VALUES(72179,'memo','qit_COCA_1','8433');
INSERT INTO book_word VALUES(72180,'lesser','qit_COCA_1','8157');
INSERT INTO book_word VALUES(72181,'stun','qit_COCA_1','8264');
INSERT INTO book_word VALUES(72182,'junk','qit_COCA_1','121');
INSERT INTO book_word VALUES(72183,'board','qit_COCA_1','437');
INSERT INTO book_word VALUES(72184,'affection','qit_COCA_1','4214');
INSERT INTO book_word VALUES(72185,'between','qit_COCA_1','1152');
INSERT INTO book_word VALUES(72186,'fool','qit_COCA_1','1880');
INSERT INTO book_word VALUES(72187,'philosopher','qit_COCA_1','6549');
INSERT INTO book_word VALUES(72188,'breakdown','qit_COCA_1','7768');
INSERT INTO book_word VALUES(72189,'conceal','qit_COCA_1','5748');
INSERT INTO book_word VALUES(72190,'retreat','qit_COCA_1','5030');
INSERT INTO book_word VALUES(72191,'experiment','qit_COCA_1','1778');
INSERT INTO book_word VALUES(72192,'kidney','qit_COCA_1','7720');
INSERT INTO book_word VALUES(72193,'spin','qit_COCA_1','4187');
INSERT INTO book_word VALUES(72194,'nineteenth','qit_COCA_1','11524');
INSERT INTO book_word VALUES(72195,'goodness','qit_COCA_1','2006');
INSERT INTO book_word VALUES(72196,'geography','qit_COCA_1','3920');
INSERT INTO book_word VALUES(72197,'destiny','qit_COCA_1','578');
INSERT INTO book_word VALUES(72198,'remarkably','qit_COCA_1','13250');
INSERT INTO book_word VALUES(72199,'alien','qit_COCA_1','381');
INSERT INTO book_word VALUES(72200,'literacy','qit_COCA_1','313');
INSERT INTO book_word VALUES(72201,'taxi','qit_COCA_1','3422');
INSERT INTO book_word VALUES(72202,'narrative','qit_COCA_1','8344');
INSERT INTO book_word VALUES(72203,'loving','qit_COCA_1','11337');
INSERT INTO book_word VALUES(72204,'homicide','qit_COCA_1','10978');
INSERT INTO book_word VALUES(72205,'parliament','qit_COCA_1','5598');
INSERT INTO book_word VALUES(72206,'greenhouse','qit_COCA_1','4718');
INSERT INTO book_word VALUES(72207,'outline','qit_COCA_1','4425');
INSERT INTO book_word VALUES(72208,'passionate','qit_COCA_1','9038');
INSERT INTO book_word VALUES(72209,'expenditure','qit_COCA_1','7256');
INSERT INTO book_word VALUES(72210,'pipeline','qit_COCA_1','4945');
INSERT INTO book_word VALUES(72211,'fuel','qit_COCA_1','1927');
INSERT INTO book_word VALUES(72212,'psychiatrist','qit_COCA_1','11771');
INSERT INTO book_word VALUES(72213,'ruin','qit_COCA_1','4184');
INSERT INTO book_word VALUES(72214,'atom','qit_COCA_1','1057');
INSERT INTO book_word VALUES(72215,'hood','qit_COCA_1','10984');
INSERT INTO book_word VALUES(72216,'ending','qit_COCA_1','1729');
INSERT INTO book_word VALUES(72217,'migrant','qit_COCA_1','11433');
INSERT INTO book_word VALUES(72218,'positively','qit_COCA_1','7211');
INSERT INTO book_word VALUES(72219,'charming','qit_COCA_1','6467');
INSERT INTO book_word VALUES(72220,'ink','qit_COCA_1','4388');
INSERT INTO book_word VALUES(72221,'competence','qit_COCA_1','1445');
INSERT INTO book_word VALUES(72222,'adaptation','qit_COCA_1','871');
INSERT INTO book_word VALUES(72223,'imagery','qit_COCA_1','11043');
INSERT INTO book_word VALUES(72224,'paradigm','qit_COCA_1','11622');
INSERT INTO book_word VALUES(72225,'memorial','qit_COCA_1','2435');
INSERT INTO book_word VALUES(72226,'large','qit_COCA_1','2306');
INSERT INTO book_word VALUES(72227,'hierarchy','qit_COCA_1','8209');
INSERT INTO book_word VALUES(72228,'infect','qit_COCA_1','5207');
INSERT INTO book_word VALUES(72229,'hike','qit_COCA_1','7410');
INSERT INTO book_word VALUES(72230,'offend','qit_COCA_1','5320');
INSERT INTO book_word VALUES(72231,'appetite','qit_COCA_1','11');
INSERT INTO book_word VALUES(72232,'sympathetic','qit_COCA_1','4823');
INSERT INTO book_word VALUES(72233,'reconstruction','qit_COCA_1','13470');
INSERT INTO book_word VALUES(72234,'condom','qit_COCA_1','12868');
INSERT INTO book_word VALUES(72235,'hostility','qit_COCA_1','9398');
INSERT INTO book_word VALUES(72236,'temporarily','qit_COCA_1','13195');
INSERT INTO book_word VALUES(72237,'master','qit_COCA_1','2412');
INSERT INTO book_word VALUES(72238,'litigation','qit_COCA_1','11322');
INSERT INTO book_word VALUES(72239,'spectator','qit_COCA_1','7883');
INSERT INTO book_word VALUES(72240,'bleed','qit_COCA_1','1174');
INSERT INTO book_word VALUES(72241,'comet','qit_COCA_1','8622');
INSERT INTO book_word VALUES(72242,'explicitly','qit_COCA_1','16395');
INSERT INTO book_word VALUES(72243,'ensemble','qit_COCA_1','10482');
INSERT INTO book_word VALUES(72244,'anger','qit_COCA_1','967');
INSERT INTO book_word VALUES(72245,'saint','qit_COCA_1','5063');
INSERT INTO book_word VALUES(72246,'cocktail','qit_COCA_1','9971');
INSERT INTO book_word VALUES(72247,'kick','qit_COCA_1','2275');
INSERT INTO book_word VALUES(72248,'pea','qit_COCA_1','2731');
INSERT INTO book_word VALUES(72249,'pesticide','qit_COCA_1','9059');
INSERT INTO book_word VALUES(72250,'tremble','qit_COCA_1','3563');
INSERT INTO book_word VALUES(72251,'preservation','qit_COCA_1','6812');
INSERT INTO book_word VALUES(72252,'cautious','qit_COCA_1','1314');
INSERT INTO book_word VALUES(72253,'trigger','qit_COCA_1','7230');
INSERT INTO book_word VALUES(72254,'rotation','qit_COCA_1','6122');
INSERT INTO book_word VALUES(72255,'adolescent','qit_COCA_1','4211');
INSERT INTO book_word VALUES(72256,'affordable','qit_COCA_1','12917');
INSERT INTO book_word VALUES(72257,'certificate','qit_COCA_1','4269');
INSERT INTO book_word VALUES(72258,'Italian','qit_COCA_1','2239');
INSERT INTO book_word VALUES(72259,'venture','qit_COCA_1','5218');
INSERT INTO book_word VALUES(72260,'robe','qit_COCA_1','5786');
INSERT INTO book_word VALUES(72261,'price','qit_COCA_1','178');
INSERT INTO book_word VALUES(72262,'designate','qit_COCA_1','7032');
INSERT INTO book_word VALUES(72263,'abruptly','qit_COCA_1','9498');
INSERT INTO book_word VALUES(72264,'nod','qit_COCA_1','3964');
INSERT INTO book_word VALUES(72265,'mercy','qit_COCA_1','4176');
INSERT INTO book_word VALUES(72266,'rookie','qit_COCA_1','11990');
INSERT INTO book_word VALUES(72267,'pin','qit_COCA_1','4025');
INSERT INTO book_word VALUES(72268,'scream','qit_COCA_1','3081');
INSERT INTO book_word VALUES(72269,'classmate','qit_COCA_1','1379');
INSERT INTO book_word VALUES(72270,'hurt','qit_COCA_1','2161');
INSERT INTO book_word VALUES(72271,'cult','qit_COCA_1','10123');
INSERT INTO book_word VALUES(72272,'acute','qit_COCA_1','3977');
INSERT INTO book_word VALUES(72273,'motel','qit_COCA_1','6847');
INSERT INTO book_word VALUES(72274,'hatred','qit_COCA_1','6436');
INSERT INTO book_word VALUES(72275,'diameter','qit_COCA_1','5543');
INSERT INTO book_word VALUES(72276,'predecessor','qit_COCA_1','7656');
INSERT INTO book_word VALUES(72277,'induce','qit_COCA_1','7615');
INSERT INTO book_word VALUES(72278,'blast','qit_COCA_1','5852');
INSERT INTO book_word VALUES(72279,'enlist','qit_COCA_1','10476');
INSERT INTO book_word VALUES(72280,'fan','qit_COCA_1','4145');
INSERT INTO book_word VALUES(72281,'open','qit_COCA_1','2639');
INSERT INTO book_word VALUES(72282,'gown','qit_COCA_1','4153');
INSERT INTO book_word VALUES(72283,'notably','qit_COCA_1','13162');
INSERT INTO book_word VALUES(72284,'usual','qit_COCA_1','3652');
INSERT INTO book_word VALUES(72285,'persistent','qit_COCA_1','716');
INSERT INTO book_word VALUES(72286,'humanitarian','qit_COCA_1','6793');
INSERT INTO book_word VALUES(72287,'update','qit_COCA_1','8001');
INSERT INTO book_word VALUES(72288,'architectural','qit_COCA_1','8515');
INSERT INTO book_word VALUES(72289,'chorus','qit_COCA_1','1360');
INSERT INTO book_word VALUES(72290,'fountain','qit_COCA_1','4370');
INSERT INTO book_word VALUES(72291,'revive','qit_COCA_1','6755');
INSERT INTO book_word VALUES(72292,'endangered','qit_COCA_1','14256');
INSERT INTO book_word VALUES(72293,'reside','qit_COCA_1','6710');
INSERT INTO book_word VALUES(72294,'revenge','qit_COCA_1','6567');
INSERT INTO book_word VALUES(72295,'originate','qit_COCA_1','7205');
INSERT INTO book_word VALUES(72296,'empirical','qit_COCA_1','6880');
INSERT INTO book_word VALUES(72297,'compile','qit_COCA_1','6417');
INSERT INTO book_word VALUES(72298,'erupt','qit_COCA_1','1749');
INSERT INTO book_word VALUES(72299,'witch','qit_COCA_1','8430');
INSERT INTO book_word VALUES(72300,'endorsement','qit_COCA_1','16032');
INSERT INTO book_word VALUES(72301,'notable','qit_COCA_1','7680');
INSERT INTO book_word VALUES(72302,'dusty','qit_COCA_1','1677');
INSERT INTO book_word VALUES(72303,'glow','qit_COCA_1','4941');
INSERT INTO book_word VALUES(72304,'trip','qit_COCA_1','3566');
INSERT INTO book_word VALUES(72305,'cane','qit_COCA_1','6625');
INSERT INTO book_word VALUES(72306,'fortunate','qit_COCA_1','1895');
INSERT INTO book_word VALUES(72307,'least','qit_COCA_1','2320');
INSERT INTO book_word VALUES(72308,'forge','qit_COCA_1','7727');
INSERT INTO book_word VALUES(72309,'export','qit_COCA_1','1785');
INSERT INTO book_word VALUES(72310,'disrupt','qit_COCA_1','8410');
INSERT INTO book_word VALUES(72311,'commerce','qit_COCA_1','5489');
INSERT INTO book_word VALUES(72312,'surgical','qit_COCA_1','12351');
INSERT INTO book_word VALUES(72313,'breakthrough','qit_COCA_1','1213');
INSERT INTO book_word VALUES(72314,'specialized','qit_COCA_1','14272');
INSERT INTO book_word VALUES(72315,'established','qit_COCA_1','16393');
INSERT INTO book_word VALUES(72316,'lobbyist','qit_COCA_1','16115');
INSERT INTO book_word VALUES(72317,'desirable','qit_COCA_1','6110');
INSERT INTO book_word VALUES(72318,'remains','qit_COCA_1','5756');
INSERT INTO book_word VALUES(72319,'allege','qit_COCA_1','8076');
INSERT INTO book_word VALUES(72320,'grip','qit_COCA_1','6431');
INSERT INTO book_word VALUES(72321,'attain','qit_COCA_1','1059');
INSERT INTO book_word VALUES(72322,'countryside','qit_COCA_1','1497');
INSERT INTO book_word VALUES(72323,'hut','qit_COCA_1','5496');
INSERT INTO book_word VALUES(72324,'sixteen','qit_COCA_1','3193');
INSERT INTO book_word VALUES(72325,'couple','qit_COCA_1','3846');
INSERT INTO book_word VALUES(72326,'excite','qit_COCA_1','1774');
INSERT INTO book_word VALUES(72327,'dinosaur','qit_COCA_1','447');
INSERT INTO book_word VALUES(72328,'choir','qit_COCA_1','4273');
INSERT INTO book_word VALUES(72329,'comfort','qit_COCA_1','1427');
INSERT INTO book_word VALUES(72330,'title','qit_COCA_1','3515');
INSERT INTO book_word VALUES(72331,'urgent','qit_COCA_1','4000');
INSERT INTO book_word VALUES(72332,'pronounce','qit_COCA_1','2865');
INSERT INTO book_word VALUES(72333,'banner','qit_COCA_1','4621');
INSERT INTO book_word VALUES(72334,'insider','qit_COCA_1','11183');
INSERT INTO book_word VALUES(72335,'reform','qit_COCA_1','4469');
INSERT INTO book_word VALUES(72336,'confine','qit_COCA_1','5462');
INSERT INTO book_word VALUES(72337,'assertion','qit_COCA_1','8525');
INSERT INTO book_word VALUES(72338,'burst','qit_COCA_1','1247');
INSERT INTO book_word VALUES(72339,'orthodox','qit_COCA_1','8036');
INSERT INTO book_word VALUES(72340,'register','qit_COCA_1','2959');
INSERT INTO book_word VALUES(72341,'payroll','qit_COCA_1','11652');
INSERT INTO book_word VALUES(72342,'odor','qit_COCA_1','7923');
INSERT INTO book_word VALUES(72343,'outbreak','qit_COCA_1','7206');
INSERT INTO book_word VALUES(72344,'grim','qit_COCA_1','7742');
INSERT INTO book_word VALUES(72345,'freshly','qit_COCA_1','13364');
INSERT INTO book_word VALUES(72346,'profitable','qit_COCA_1','7282');
INSERT INTO book_word VALUES(72347,'orchestra','qit_COCA_1','5081');
INSERT INTO book_word VALUES(72348,'novel','qit_COCA_1','3860');
INSERT INTO book_word VALUES(72349,'drought','qit_COCA_1','6498');
INSERT INTO book_word VALUES(72350,'uphold','qit_COCA_1','7068');
INSERT INTO book_word VALUES(72351,'commentator','qit_COCA_1','9990');
INSERT INTO book_word VALUES(72352,'leap','qit_COCA_1','6403');
INSERT INTO book_word VALUES(72353,'blame','qit_COCA_1','4243');
INSERT INTO book_word VALUES(72354,'tape','qit_COCA_1','4540');
INSERT INTO book_word VALUES(72355,'sweat','qit_COCA_1','4532');
INSERT INTO book_word VALUES(72356,'hazardous','qit_COCA_1','14241');
INSERT INTO book_word VALUES(72357,'confirmation','qit_COCA_1','7505');
INSERT INTO book_word VALUES(72358,'wireless','qit_COCA_1','829');
INSERT INTO book_word VALUES(72359,'merge','qit_COCA_1','8429');
INSERT INTO book_word VALUES(72360,'shaft','qit_COCA_1','7340');
INSERT INTO book_word VALUES(72361,'convenient','qit_COCA_1','64');
INSERT INTO book_word VALUES(72362,'accommodation','qit_COCA_1','851');
INSERT INTO book_word VALUES(72363,'theft','qit_COCA_1','4548');
INSERT INTO book_word VALUES(72364,'frog','qit_COCA_1','4116');
INSERT INTO book_word VALUES(72365,'guess','qit_COCA_1','2044');
INSERT INTO book_word VALUES(72366,'vanilla','qit_COCA_1','3660');
INSERT INTO book_word VALUES(72367,'lone','qit_COCA_1','16262');
INSERT INTO book_word VALUES(72368,'registration','qit_COCA_1','12817');
INSERT INTO book_word VALUES(72369,'wounded','qit_COCA_1','3813');
INSERT INTO book_word VALUES(72370,'prescribe','qit_COCA_1','5262');
INSERT INTO book_word VALUES(72371,'courtesy','qit_COCA_1','6873');
INSERT INTO book_word VALUES(72372,'subway','qit_COCA_1','5144');
INSERT INTO book_word VALUES(72373,'circulation','qit_COCA_1','6978');
INSERT INTO book_word VALUES(72374,'sentence','qit_COCA_1','3115');
INSERT INTO book_word VALUES(72375,'explosive','qit_COCA_1','4805');
INSERT INTO book_word VALUES(72376,'congressman','qit_COCA_1','10028');
INSERT INTO book_word VALUES(72377,'penetrate','qit_COCA_1','6548');
INSERT INTO book_word VALUES(72378,'illuminate','qit_COCA_1','7043');
INSERT INTO book_word VALUES(72379,'venue','qit_COCA_1','12631');
INSERT INTO book_word VALUES(72380,'parameter','qit_COCA_1','6658');
INSERT INTO book_word VALUES(72381,'canal','qit_COCA_1','1278');
INSERT INTO book_word VALUES(72382,'unnecessary','qit_COCA_1','4791');
INSERT INTO book_word VALUES(72383,'champagne','qit_COCA_1','8330');
INSERT INTO book_word VALUES(72384,'regression','qit_COCA_1','9142');
INSERT INTO book_word VALUES(72385,'flaw','qit_COCA_1','7136');
INSERT INTO book_word VALUES(72386,'innocence','qit_COCA_1','11176');
INSERT INTO book_word VALUES(72387,'attribute','qit_COCA_1','5635');
INSERT INTO book_word VALUES(72388,'evolutionary','qit_COCA_1','12994');
INSERT INTO book_word VALUES(72389,'optimism','qit_COCA_1','6900');
INSERT INTO book_word VALUES(72390,'native','qit_COCA_1','2532');
INSERT INTO book_word VALUES(72391,'posture','qit_COCA_1','8294');
INSERT INTO book_word VALUES(72392,'systematic','qit_COCA_1','3396');
INSERT INTO book_word VALUES(72393,'demon','qit_COCA_1','10216');
INSERT INTO book_word VALUES(72394,'resulting','qit_COCA_1','16726');
INSERT INTO book_word VALUES(72395,'inclusion','qit_COCA_1','11096');
INSERT INTO book_word VALUES(72396,'rehearsal','qit_COCA_1','4922');
INSERT INTO book_word VALUES(72397,'reassure','qit_COCA_1','8434');
INSERT INTO book_word VALUES(72398,'great','qit_COCA_1','2029');
INSERT INTO book_word VALUES(72399,'invoke','qit_COCA_1','8897');
INSERT INTO book_word VALUES(72400,'discard','qit_COCA_1','6184');
INSERT INTO book_word VALUES(72401,'tub','qit_COCA_1','5559');
INSERT INTO book_word VALUES(72402,'restraint','qit_COCA_1','4724');
INSERT INTO book_word VALUES(72403,'prospective','qit_COCA_1','8357');
INSERT INTO book_word VALUES(72404,'revival','qit_COCA_1','11968');
INSERT INTO book_word VALUES(72405,'correspond','qit_COCA_1','1492');
INSERT INTO book_word VALUES(72406,'theirs','qit_COCA_1','3466');
INSERT INTO book_word VALUES(72407,'murderer','qit_COCA_1','5943');
INSERT INTO book_word VALUES(72408,'duration','qit_COCA_1','6500');
INSERT INTO book_word VALUES(72409,'inside','qit_COCA_1','4074');
INSERT INTO book_word VALUES(72410,'tin','qit_COCA_1','3510');
INSERT INTO book_word VALUES(72411,'abundance','qit_COCA_1','7392');
INSERT INTO book_word VALUES(72412,'lime','qit_COCA_1','4875');
INSERT INTO book_word VALUES(72413,'proposition','qit_COCA_1','737');
INSERT INTO book_word VALUES(72414,'ethnicity','qit_COCA_1','16166');
INSERT INTO book_word VALUES(72415,'fulfill','qit_COCA_1','8318');
INSERT INTO book_word VALUES(72416,'successor','qit_COCA_1','7690');
INSERT INTO book_word VALUES(72417,'assassination','qit_COCA_1','16164');
INSERT INTO book_word VALUES(72418,'atomic','qit_COCA_1','5906');
INSERT INTO book_word VALUES(72419,'portable','qit_COCA_1','3968');
INSERT INTO book_word VALUES(72420,'handling','qit_COCA_1','16417');
INSERT INTO book_word VALUES(72421,'strawberry','qit_COCA_1','4522');
INSERT INTO book_word VALUES(72422,'holder','qit_COCA_1','8055');
INSERT INTO book_word VALUES(72423,'guerrilla','qit_COCA_1','10856');
INSERT INTO book_word VALUES(72424,'clarity','qit_COCA_1','8051');
INSERT INTO book_word VALUES(72425,'environmentalist','qit_COCA_1','12991');
INSERT INTO book_word VALUES(72426,'canyon','qit_COCA_1','9874');
INSERT INTO book_word VALUES(72427,'verse','qit_COCA_1','7897');
INSERT INTO book_word VALUES(72428,'moisture','qit_COCA_1','5733');
INSERT INTO book_word VALUES(72429,'rally','qit_COCA_1','740');
INSERT INTO book_word VALUES(72430,'contradiction','qit_COCA_1','6282');
INSERT INTO book_word VALUES(72431,'trophy','qit_COCA_1','12503');
INSERT INTO book_word VALUES(72432,'ironic','qit_COCA_1','9402');
INSERT INTO book_word VALUES(72433,'gorgeous','qit_COCA_1','415');
INSERT INTO book_word VALUES(72434,'shatter','qit_COCA_1','7104');
INSERT INTO book_word VALUES(72435,'descent','qit_COCA_1','7356');
INSERT INTO book_word VALUES(72436,'widen','qit_COCA_1','6227');
INSERT INTO book_word VALUES(72437,'tease','qit_COCA_1','3859');
INSERT INTO book_word VALUES(72438,'startle','qit_COCA_1','5607');
INSERT INTO book_word VALUES(72439,'import','qit_COCA_1','2172');
INSERT INTO book_word VALUES(72440,'gospel','qit_COCA_1','10829');
INSERT INTO book_word VALUES(72441,'prince','qit_COCA_1','5137');
INSERT INTO book_word VALUES(72442,'waiter','qit_COCA_1','3698');
INSERT INTO book_word VALUES(72443,'separately','qit_COCA_1','3116');
INSERT INTO book_word VALUES(72444,'precision','qit_COCA_1','5975');
INSERT INTO book_word VALUES(72445,'rigid','qit_COCA_1','3003');
INSERT INTO book_word VALUES(72446,'semester','qit_COCA_1','397');
INSERT INTO book_word VALUES(72447,'hometown','qit_COCA_1','4384');
INSERT INTO book_word VALUES(72448,'reply','qit_COCA_1','2977');
INSERT INTO book_word VALUES(72449,'detector','qit_COCA_1','6835');
INSERT INTO book_word VALUES(72450,'grid','qit_COCA_1','10846');
INSERT INTO book_word VALUES(72451,'psychiatric','qit_COCA_1','15903');
INSERT INTO book_word VALUES(72452,'eighteen','qit_COCA_1','1707');
INSERT INTO book_word VALUES(72453,'tax','qit_COCA_1','229');
INSERT INTO book_word VALUES(72454,'mistake','qit_COCA_1','2474');
INSERT INTO book_word VALUES(72455,'rotate','qit_COCA_1','6361');
INSERT INTO book_word VALUES(72456,'push','qit_COCA_1','4458');
INSERT INTO book_word VALUES(72457,'settler','qit_COCA_1','3127');
INSERT INTO book_word VALUES(72458,'reason','qit_COCA_1','2934');
INSERT INTO book_word VALUES(72459,'narrow','qit_COCA_1','2527');
INSERT INTO book_word VALUES(72460,'lean','qit_COCA_1','6441');
INSERT INTO book_word VALUES(72461,'magnificent','qit_COCA_1','5417');
INSERT INTO book_word VALUES(72462,'polite','qit_COCA_1','2806');
INSERT INTO book_word VALUES(72463,'long','qit_COCA_1','2359');
INSERT INTO book_word VALUES(72464,'optical','qit_COCA_1','5817');
INSERT INTO book_word VALUES(72465,'fourteen','qit_COCA_1','1900');
INSERT INTO book_word VALUES(72466,'ambulance','qit_COCA_1','512');
INSERT INTO book_word VALUES(72467,'superintendent','qit_COCA_1','12340');
INSERT INTO book_word VALUES(72468,'dead','qit_COCA_1','1545');
INSERT INTO book_word VALUES(72469,'sadness','qit_COCA_1','3041');
INSERT INTO book_word VALUES(72470,'enthusiastic','qit_COCA_1','1741');
INSERT INTO book_word VALUES(72471,'peculiar','qit_COCA_1','6319');
INSERT INTO book_word VALUES(72472,'editorial','qit_COCA_1','7605');
INSERT INTO book_word VALUES(72473,'continually','qit_COCA_1','8071');
INSERT INTO book_word VALUES(72474,'modem','qit_COCA_1','141');
INSERT INTO book_word VALUES(72475,'firefighter','qit_COCA_1','1850');
INSERT INTO book_word VALUES(72476,'supper','qit_COCA_1','3377');
INSERT INTO book_word VALUES(72477,'applicant','qit_COCA_1','997');
INSERT INTO book_word VALUES(72478,'sample','qit_COCA_1','761');
INSERT INTO book_word VALUES(72479,'salvation','qit_COCA_1','8425');
INSERT INTO book_word VALUES(72480,'namely','qit_COCA_1','5106');
INSERT INTO book_word VALUES(72481,'conceptual','qit_COCA_1','8627');
INSERT INTO book_word VALUES(72482,'equivalent','qit_COCA_1','6373');
INSERT INTO book_word VALUES(72483,'visa','qit_COCA_1','3684');
INSERT INTO book_word VALUES(72484,'highlight','qit_COCA_1','8196');
INSERT INTO book_word VALUES(72485,'try','qit_COCA_1','3575');
INSERT INTO book_word VALUES(72486,'renew','qit_COCA_1','6010');
INSERT INTO book_word VALUES(72487,'peach','qit_COCA_1','2732');
INSERT INTO book_word VALUES(72488,'modification','qit_COCA_1','6655');
INSERT INTO book_word VALUES(72489,'goose','qit_COCA_1','4152');
INSERT INTO book_word VALUES(72490,'fireplace','qit_COCA_1','1851');
INSERT INTO book_word VALUES(72491,'keyboard','qit_COCA_1','3849');
INSERT INTO book_word VALUES(72492,'lobby','qit_COCA_1','7000');
INSERT INTO book_word VALUES(72493,'vivid','qit_COCA_1','4569');
INSERT INTO book_word VALUES(72494,'reserve','qit_COCA_1','196');
INSERT INTO book_word VALUES(72495,'frighten','qit_COCA_1','3919');
INSERT INTO book_word VALUES(72496,'frightening','qit_COCA_1','10755');
INSERT INTO book_word VALUES(72497,'furious','qit_COCA_1','623');
INSERT INTO book_word VALUES(72498,'repeated','qit_COCA_1','16526');
INSERT INTO book_word VALUES(72499,'ruler','qit_COCA_1','4485');
INSERT INTO book_word VALUES(72500,'undoubtedly','qit_COCA_1','6197');
INSERT INTO book_word VALUES(72501,'rocky','qit_COCA_1','11986');
INSERT INTO book_word VALUES(72502,'amount','qit_COCA_1','958');
INSERT INTO book_word VALUES(72503,'concrete','qit_COCA_1','4134');
INSERT INTO book_word VALUES(72504,'tenant','qit_COCA_1','5453');
INSERT INTO book_word VALUES(72505,'total','qit_COCA_1','3537');
INSERT INTO book_word VALUES(72506,'omit','qit_COCA_1','4851');
INSERT INTO book_word VALUES(72507,'round','qit_COCA_1','3028');
INSERT INTO book_word VALUES(72508,'grade','qit_COCA_1','2010');
INSERT INTO book_word VALUES(72509,'spider','qit_COCA_1','4925');
INSERT INTO book_word VALUES(72510,'obsession','qit_COCA_1','8293');
INSERT INTO book_word VALUES(72511,'corpse','qit_COCA_1','8652');
INSERT INTO book_word VALUES(72512,'damp','qit_COCA_1','1534');
INSERT INTO book_word VALUES(72513,'problematic','qit_COCA_1','11750');
INSERT INTO book_word VALUES(72514,'certainty','qit_COCA_1','5857');
INSERT INTO book_word VALUES(72515,'nutrition','qit_COCA_1','2600');
INSERT INTO book_word VALUES(72516,'melody','qit_COCA_1','7423');
INSERT INTO book_word VALUES(72517,'electron','qit_COCA_1','6112');
INSERT INTO book_word VALUES(72518,'physicist','qit_COCA_1','2765');
INSERT INTO book_word VALUES(72519,'distinguished','qit_COCA_1','12979');
INSERT INTO book_word VALUES(72520,'vocabulary','qit_COCA_1','4570');
INSERT INTO book_word VALUES(72521,'maple','qit_COCA_1','4397');
INSERT INTO book_word VALUES(72522,'wool','qit_COCA_1','3792');
INSERT INTO book_word VALUES(72523,'salesman','qit_COCA_1','3996');
INSERT INTO book_word VALUES(72524,'memoir','qit_COCA_1','11417');
INSERT INTO book_word VALUES(72525,'utterly','qit_COCA_1','13935');
INSERT INTO book_word VALUES(72526,'cultivate','qit_COCA_1','6484');
INSERT INTO book_word VALUES(72527,'microphone','qit_COCA_1','6068');
INSERT INTO book_word VALUES(72528,'cherry','qit_COCA_1','4736');
INSERT INTO book_word VALUES(72529,'summarize','qit_COCA_1','6330');
INSERT INTO book_word VALUES(72530,'meadow','qit_COCA_1','5023');
INSERT INTO book_word VALUES(72531,'goodbye','qit_COCA_1','13150');
INSERT INTO book_word VALUES(72532,'disposal','qit_COCA_1','6151');
INSERT INTO book_word VALUES(72533,'magical','qit_COCA_1','12899');
INSERT INTO book_word VALUES(72534,'accordingly','qit_COCA_1','5274');
INSERT INTO book_word VALUES(72535,'defy','qit_COCA_1','7791');
INSERT INTO book_word VALUES(72536,'stack','qit_COCA_1','6585');
INSERT INTO book_word VALUES(72537,'mining','qit_COCA_1','16266');
INSERT INTO book_word VALUES(72538,'wallet','qit_COCA_1','3703');
INSERT INTO book_word VALUES(72539,'lamb','qit_COCA_1','2302');
INSERT INTO book_word VALUES(72540,'tempt','qit_COCA_1','6593');
INSERT INTO book_word VALUES(72541,'declaration','qit_COCA_1','7693');
INSERT INTO book_word VALUES(72542,'axis','qit_COCA_1','5933');
INSERT INTO book_word VALUES(72543,'academy','qit_COCA_1','849');
INSERT INTO book_word VALUES(72544,'applause','qit_COCA_1','7117');
INSERT INTO book_word VALUES(72545,'inject','qit_COCA_1','7195');
INSERT INTO book_word VALUES(72546,'nursing','qit_COCA_1','2599');
INSERT INTO book_word VALUES(72547,'evenly','qit_COCA_1','7038');
INSERT INTO book_word VALUES(72548,'precede','qit_COCA_1','6662');
INSERT INTO book_word VALUES(72549,'dual','qit_COCA_1','8722');
INSERT INTO book_word VALUES(72550,'supervise','qit_COCA_1','6963');
INSERT INTO book_word VALUES(72551,'newcomer','qit_COCA_1','13160');
INSERT INTO book_word VALUES(72552,'triangle','qit_COCA_1','3565');
INSERT INTO book_word VALUES(72553,'aspiration','qit_COCA_1','12773');
INSERT INTO book_word VALUES(72554,'financing','qit_COCA_1','13777');
INSERT INTO book_word VALUES(72555,'narrator','qit_COCA_1','11503');
INSERT INTO book_word VALUES(72556,'fried','qit_COCA_1','1914');
INSERT INTO book_word VALUES(72557,'suitcase','qit_COCA_1','791');
INSERT INTO book_word VALUES(72558,'inclined','qit_COCA_1','14206');
INSERT INTO book_word VALUES(72559,'calcium','qit_COCA_1','8362');
INSERT INTO book_word VALUES(72560,'supervision','qit_COCA_1','9261');
INSERT INTO book_word VALUES(72561,'bump','qit_COCA_1','7705');
INSERT INTO book_word VALUES(72562,'realization','qit_COCA_1','7056');
INSERT INTO book_word VALUES(72563,'picnic','qit_COCA_1','3927');
INSERT INTO book_word VALUES(72564,'gravel','qit_COCA_1','7456');
INSERT INTO book_word VALUES(72565,'textile','qit_COCA_1','5269');
INSERT INTO book_word VALUES(72566,'precedent','qit_COCA_1','8261');
INSERT INTO book_word VALUES(72567,'eternal','qit_COCA_1','7083');
INSERT INTO book_word VALUES(72568,'interpreter','qit_COCA_1','2225');
INSERT INTO book_word VALUES(72569,'current','qit_COCA_1','445');
INSERT INTO book_word VALUES(72570,'encompass','qit_COCA_1','10469');
INSERT INTO book_word VALUES(72571,'collision','qit_COCA_1','4133');
INSERT INTO book_word VALUES(72572,'calf','qit_COCA_1','8578');
INSERT INTO book_word VALUES(72573,'clan','qit_COCA_1','9953');
INSERT INTO book_word VALUES(72574,'verify','qit_COCA_1','6609');
INSERT INTO book_word VALUES(72575,'creek','qit_COCA_1','10103');
INSERT INTO book_word VALUES(72576,'nursery','qit_COCA_1','2598');
INSERT INTO book_word VALUES(72577,'boxing','qit_COCA_1','1202');
INSERT INTO book_word VALUES(72578,'faction','qit_COCA_1','7363');
INSERT INTO book_word VALUES(72579,'diplomacy','qit_COCA_1','10288');
INSERT INTO book_word VALUES(72580,'immense','qit_COCA_1','4989');
INSERT INTO book_word VALUES(72581,'sixty','qit_COCA_1','3196');
INSERT INTO book_word VALUES(72582,'thirteen','qit_COCA_1','3487');
INSERT INTO book_word VALUES(72583,'ashamed','qit_COCA_1','4223');
INSERT INTO book_word VALUES(72584,'dean','qit_COCA_1','6936');
INSERT INTO book_word VALUES(72585,'afterwards','qit_COCA_1','8070');
INSERT INTO book_word VALUES(72586,'independently','qit_COCA_1','7952');
INSERT INTO book_word VALUES(72587,'instrumental','qit_COCA_1','6700');
INSERT INTO book_word VALUES(72588,'aftermath','qit_COCA_1','9556');
INSERT INTO book_word VALUES(72589,'millennium','qit_COCA_1','15682');
INSERT INTO book_word VALUES(72590,'select','qit_COCA_1','3104');
INSERT INTO book_word VALUES(72591,'astronaut','qit_COCA_1','4225');
INSERT INTO book_word VALUES(72592,'crust','qit_COCA_1','5542');
INSERT INTO book_word VALUES(72593,'useless','qit_COCA_1','3650');
INSERT INTO book_word VALUES(72594,'reproduction','qit_COCA_1','6956');
INSERT INTO book_word VALUES(72595,'burn','qit_COCA_1','1246');
INSERT INTO book_word VALUES(72596,'flu','qit_COCA_1','96');
INSERT INTO book_word VALUES(72597,'embarrassing','qit_COCA_1','12875');
INSERT INTO book_word VALUES(72598,'altar','qit_COCA_1','9594');
INSERT INTO book_word VALUES(72599,'umbrella','qit_COCA_1','3602');
INSERT INTO book_word VALUES(72600,'enrollment','qit_COCA_1','335');
INSERT INTO book_word VALUES(72601,'unconscious','qit_COCA_1','3609');
INSERT INTO book_word VALUES(72602,'listing','qit_COCA_1','16329');
INSERT INTO book_word VALUES(72603,'mosquito','qit_COCA_1','4011');
INSERT INTO book_word VALUES(72604,'intimacy','qit_COCA_1','12788');
INSERT INTO book_word VALUES(72605,'divert','qit_COCA_1','7797');
INSERT INTO book_word VALUES(72606,'vine','qit_COCA_1','4587');
INSERT INTO book_word VALUES(72607,'guardian','qit_COCA_1','9415');
INSERT INTO book_word VALUES(72608,'obey','qit_COCA_1','2602');
INSERT INTO book_word VALUES(72609,'thoughtful','qit_COCA_1','6303');
INSERT INTO book_word VALUES(72610,'shocked','qit_COCA_1','13288');
INSERT INTO book_word VALUES(72611,'methodology','qit_COCA_1','8960');
INSERT INTO book_word VALUES(72612,'permanently','qit_COCA_1','5210');
INSERT INTO book_word VALUES(72613,'awaken','qit_COCA_1','9717');
INSERT INTO book_word VALUES(72614,'jail','qit_COCA_1','459');
INSERT INTO book_word VALUES(72615,'passive','qit_COCA_1','2723');
INSERT INTO book_word VALUES(72616,'monopoly','qit_COCA_1','6807');
INSERT INTO book_word VALUES(72617,'loudly','qit_COCA_1','2375');
INSERT INTO book_word VALUES(72618,'mess','qit_COCA_1','2445');
INSERT INTO book_word VALUES(72619,'nun','qit_COCA_1','7845');
INSERT INTO book_word VALUES(72620,'outrage','qit_COCA_1','8334');
INSERT INTO book_word VALUES(72621,'quantum','qit_COCA_1','11793');
INSERT INTO book_word VALUES(72622,'level','qit_COCA_1','2336');
INSERT INTO book_word VALUES(72623,'optional','qit_COCA_1','4422');
INSERT INTO book_word VALUES(72624,'summon','qit_COCA_1','7541');
INSERT INTO book_word VALUES(72625,'attachment','qit_COCA_1','6683');
INSERT INTO book_word VALUES(72626,'miner','qit_COCA_1','6529');
INSERT INTO book_word VALUES(72627,'aloud','qit_COCA_1','945');
INSERT INTO book_word VALUES(72628,'cigar','qit_COCA_1','1366');
INSERT INTO book_word VALUES(72629,'broth','qit_COCA_1','8571');
INSERT INTO book_word VALUES(72630,'delegation','qit_COCA_1','6053');
INSERT INTO book_word VALUES(72631,'haven','qit_COCA_1','12863');
INSERT INTO book_word VALUES(72632,'dangle','qit_COCA_1','9410');
INSERT INTO book_word VALUES(72633,'stage','qit_COCA_1','423');
INSERT INTO book_word VALUES(72634,'mobility','qit_COCA_1','11451');
INSERT INTO book_word VALUES(72635,'assurance','qit_COCA_1','6682');
INSERT INTO book_word VALUES(72636,'chop','qit_COCA_1','6049');
INSERT INTO book_word VALUES(72637,'competing','qit_COCA_1','13441');
INSERT INTO book_word VALUES(72638,'spark','qit_COCA_1','6381');
INSERT INTO book_word VALUES(72639,'spare','qit_COCA_1','3271');
INSERT INTO book_word VALUES(72640,'mob','qit_COCA_1','6949');
INSERT INTO book_word VALUES(72641,'dioxide','qit_COCA_1','1605');
INSERT INTO book_word VALUES(72642,'affirm','qit_COCA_1','6973');
INSERT INTO book_word VALUES(72643,'consultation','qit_COCA_1','10048');
INSERT INTO book_word VALUES(72644,'weep','qit_COCA_1','3735');
INSERT INTO book_word VALUES(72645,'liquor','qit_COCA_1','6406');
INSERT INTO book_word VALUES(72646,'pace','qit_COCA_1','2694');
INSERT INTO book_word VALUES(72647,'sadly','qit_COCA_1','5840');
INSERT INTO book_word VALUES(72648,'emergence','qit_COCA_1','10457');
INSERT INTO book_word VALUES(72649,'fold','qit_COCA_1','4366');
INSERT INTO book_word VALUES(72650,'applaud','qit_COCA_1','995');
INSERT INTO book_word VALUES(72651,'lifelong','qit_COCA_1','17931');
INSERT INTO book_word VALUES(72652,'linger','qit_COCA_1','7466');
INSERT INTO book_word VALUES(72653,'cube','qit_COCA_1','4300');
INSERT INTO book_word VALUES(72654,'Swiss','qit_COCA_1','3391');
INSERT INTO book_word VALUES(72655,'preacher','qit_COCA_1','16430');
INSERT INTO book_word VALUES(72656,'embassy','qit_COCA_1','1722');
INSERT INTO book_word VALUES(72657,'calm','qit_COCA_1','4263');
INSERT INTO book_word VALUES(72658,'injection','qit_COCA_1','5777');
INSERT INTO book_word VALUES(72659,'plantation','qit_COCA_1','4748');
INSERT INTO book_word VALUES(72660,'clear','qit_COCA_1','1385');
INSERT INTO book_word VALUES(72661,'sunset','qit_COCA_1','3371');
INSERT INTO book_word VALUES(72662,'facial','qit_COCA_1','1793');
INSERT INTO book_word VALUES(72663,'predictable','qit_COCA_1','14220');
INSERT INTO book_word VALUES(72664,'presume','qit_COCA_1','6663');
INSERT INTO book_word VALUES(72665,'empty','qit_COCA_1','1726');
INSERT INTO book_word VALUES(72666,'nearest','qit_COCA_1','16351');
INSERT INTO book_word VALUES(72667,'echo','qit_COCA_1','4715');
INSERT INTO book_word VALUES(72668,'stabilize','qit_COCA_1','12258');
INSERT INTO book_word VALUES(72669,'constituent','qit_COCA_1','7074');
INSERT INTO book_word VALUES(72670,'proponent','qit_COCA_1','9103');
INSERT INTO book_word VALUES(72671,'gardener','qit_COCA_1','5202');
INSERT INTO book_word VALUES(72672,'sweeping','qit_COCA_1','12361');
INSERT INTO book_word VALUES(72673,'dairy','qit_COCA_1','5280');
INSERT INTO book_word VALUES(72674,'wit','qit_COCA_1','5190');
INSERT INTO book_word VALUES(72675,'legitimacy','qit_COCA_1','16058');
INSERT INTO book_word VALUES(72676,'fabulous','qit_COCA_1','8247');
INSERT INTO book_word VALUES(72677,'resignation','qit_COCA_1','6121');
INSERT INTO book_word VALUES(72678,'intersection','qit_COCA_1','8444');
INSERT INTO book_word VALUES(72679,'whisper','qit_COCA_1','827');
INSERT INTO book_word VALUES(72680,'sum','qit_COCA_1','4726');
INSERT INTO book_word VALUES(72681,'reconciliation','qit_COCA_1','9464');
INSERT INTO book_word VALUES(72682,'deed','qit_COCA_1','1559');
INSERT INTO book_word VALUES(72683,'cruise','qit_COCA_1','6777');
INSERT INTO book_word VALUES(72684,'sigh','qit_COCA_1','3173');
INSERT INTO book_word VALUES(72685,'film','qit_COCA_1','1845');
INSERT INTO book_word VALUES(72686,'miserable','qit_COCA_1','6530');
INSERT INTO book_word VALUES(72687,'closure','qit_COCA_1','8615');
INSERT INTO book_word VALUES(72688,'half','qit_COCA_1','2053');
INSERT INTO book_word VALUES(72689,'machinery','qit_COCA_1','7937');
INSERT INTO book_word VALUES(72690,'lively','qit_COCA_1','2354');
INSERT INTO book_word VALUES(72691,'luxury','qit_COCA_1','5810');
INSERT INTO book_word VALUES(72692,'erase','qit_COCA_1','8227');
INSERT INTO book_word VALUES(72693,'plot','qit_COCA_1','167');
INSERT INTO book_word VALUES(72694,'irrelevant','qit_COCA_1','9450');
INSERT INTO book_word VALUES(72695,'foolish','qit_COCA_1','1881');
INSERT INTO book_word VALUES(72696,'frightened','qit_COCA_1','10754');
INSERT INTO book_word VALUES(72697,'hate','qit_COCA_1','4382');
INSERT INTO book_word VALUES(72698,'ignorance','qit_COCA_1','6996');
INSERT INTO book_word VALUES(72699,'neatly','qit_COCA_1','13216');
INSERT INTO book_word VALUES(72700,'smoking','qit_COCA_1','215');
INSERT INTO book_word VALUES(72701,'playground','qit_COCA_1','2789');
INSERT INTO book_word VALUES(72702,'cellular','qit_COCA_1','8596');
INSERT INTO book_word VALUES(72703,'embarrassment','qit_COCA_1','10448');
INSERT INTO book_word VALUES(72704,'competent','qit_COCA_1','6333');
INSERT INTO book_word VALUES(72705,'linear','qit_COCA_1','7417');
INSERT INTO book_word VALUES(72706,'mosque','qit_COCA_1','6809');
INSERT INTO book_word VALUES(72707,'reasoning','qit_COCA_1','11844');
INSERT INTO book_word VALUES(72708,'balcony','qit_COCA_1','1087');
INSERT INTO book_word VALUES(72709,'excellence','qit_COCA_1','10543');
INSERT INTO book_word VALUES(72710,'brow','qit_COCA_1','5193');
INSERT INTO book_word VALUES(72711,'ant','qit_COCA_1','977');
INSERT INTO book_word VALUES(72712,'par','qit_COCA_1','328');
INSERT INTO book_word VALUES(72713,'harmful','qit_COCA_1','4041');
INSERT INTO book_word VALUES(72714,'recycle','qit_COCA_1','2947');
INSERT INTO book_word VALUES(72715,'torture','qit_COCA_1','6450');
INSERT INTO book_word VALUES(72716,'coincidence','qit_COCA_1','1406');
INSERT INTO book_word VALUES(72717,'resentment','qit_COCA_1','11934');
INSERT INTO book_word VALUES(72718,'feminine','qit_COCA_1','390');
INSERT INTO book_word VALUES(72719,'justification','qit_COCA_1','13157');
INSERT INTO book_word VALUES(72720,'dependence','qit_COCA_1','8168');
INSERT INTO book_word VALUES(72721,'destructive','qit_COCA_1','7305');
INSERT INTO book_word VALUES(72722,'repetition','qit_COCA_1','5601');
INSERT INTO book_word VALUES(72723,'niche','qit_COCA_1','11520');
INSERT INTO book_word VALUES(72724,'tuition','qit_COCA_1','4730');
INSERT INTO book_word VALUES(72725,'bid','qit_COCA_1','1155');
INSERT INTO book_word VALUES(72726,'dividend','qit_COCA_1','8413');
INSERT INTO book_word VALUES(72727,'wash','qit_COCA_1','4572');
INSERT INTO book_word VALUES(72728,'revise','qit_COCA_1','6568');
INSERT INTO book_word VALUES(72729,'inexpensive','qit_COCA_1','4784');
INSERT INTO book_word VALUES(72730,'terrify','qit_COCA_1','4545');
INSERT INTO book_word VALUES(72731,'like','qit_COCA_1','4105');
INSERT INTO book_word VALUES(72732,'courtyard','qit_COCA_1','1500');
INSERT INTO book_word VALUES(72733,'fascinate','qit_COCA_1','7403');
INSERT INTO book_word VALUES(72734,'graphic','qit_COCA_1','416');
INSERT INTO book_word VALUES(72735,'generator','qit_COCA_1','5565');
INSERT INTO book_word VALUES(72736,'cafe','qit_COCA_1','3950');
INSERT INTO book_word VALUES(72737,'incidence','qit_COCA_1','7264');
INSERT INTO book_word VALUES(72738,'pledge','qit_COCA_1','7209');
INSERT INTO book_word VALUES(72739,'propaganda','qit_COCA_1','6750');
INSERT INTO book_word VALUES(72740,'underscore','qit_COCA_1','13237');
INSERT INTO book_word VALUES(72741,'formulate','qit_COCA_1','7455');
INSERT INTO book_word VALUES(72742,'castle','qit_COCA_1','1304');
INSERT INTO book_word VALUES(72743,'technically','qit_COCA_1','17916');
INSERT INTO book_word VALUES(72744,'fulfil','qit_COCA_1','6213');
INSERT INTO book_word VALUES(72745,'microwave','qit_COCA_1','2455');
INSERT INTO book_word VALUES(72746,'thorough','qit_COCA_1','3490');
INSERT INTO book_word VALUES(72747,'specimen','qit_COCA_1','4950');
INSERT INTO book_word VALUES(72748,'near','qit_COCA_1','2535');
INSERT INTO book_word VALUES(72749,'spectacle','qit_COCA_1','5758');
INSERT INTO book_word VALUES(72750,'heroin','qit_COCA_1','8053');
INSERT INTO book_word VALUES(72751,'monk','qit_COCA_1','7842');
INSERT INTO book_word VALUES(72752,'anchor','qit_COCA_1','5765');
INSERT INTO book_word VALUES(72753,'outlook','qit_COCA_1','4919');
INSERT INTO book_word VALUES(72754,'treat','qit_COCA_1','3560');
INSERT INTO book_word VALUES(72755,'above','qit_COCA_1','840');
INSERT INTO book_word VALUES(72756,'bout','qit_COCA_1','8564');
INSERT INTO book_word VALUES(72757,'laptop','qit_COCA_1','8390');
INSERT INTO book_word VALUES(72758,'reproductive','qit_COCA_1','13786');
INSERT INTO book_word VALUES(72759,'matrix','qit_COCA_1','11404');
INSERT INTO book_word VALUES(72760,'printer','qit_COCA_1','2849');
INSERT INTO book_word VALUES(72761,'spatial','qit_COCA_1','7164');
INSERT INTO book_word VALUES(72762,'setup','qit_COCA_1','16595');
INSERT INTO book_word VALUES(72763,'bored','qit_COCA_1','1192');
INSERT INTO book_word VALUES(72764,'cone','qit_COCA_1','10014');
INSERT INTO book_word VALUES(72765,'runway','qit_COCA_1','16296');
INSERT INTO book_word VALUES(72766,'filter','qit_COCA_1','5466');
INSERT INTO book_word VALUES(72767,'locally','qit_COCA_1','14054');
INSERT INTO book_word VALUES(72768,'armor','qit_COCA_1','14248');
INSERT INTO book_word VALUES(72769,'nitrogen','qit_COCA_1','4915');
INSERT INTO book_word VALUES(72770,'transparent','qit_COCA_1','809');
INSERT INTO book_word VALUES(72771,'integral','qit_COCA_1','7144');
INSERT INTO book_word VALUES(72772,'respective','qit_COCA_1','5450');
INSERT INTO book_word VALUES(72773,'circulate','qit_COCA_1','1367');
INSERT INTO book_word VALUES(72774,'Easter','qit_COCA_1','1691');
INSERT INTO book_word VALUES(72775,'intriguing','qit_COCA_1','11222');
INSERT INTO book_word VALUES(72776,'classification','qit_COCA_1','4933');
INSERT INTO book_word VALUES(72777,'paragraph','qit_COCA_1','2712');
INSERT INTO book_word VALUES(72778,'allied','qit_COCA_1','6929');
INSERT INTO book_word VALUES(72779,'recreation','qit_COCA_1','4466');
INSERT INTO book_word VALUES(72780,'jam','qit_COCA_1','4174');
INSERT INTO book_word VALUES(72781,'absurd','qit_COCA_1','845');
INSERT INTO book_word VALUES(72782,'preferred','qit_COCA_1','16602');
INSERT INTO book_word VALUES(72783,'urge','qit_COCA_1','4565');
INSERT INTO book_word VALUES(72784,'temptation','qit_COCA_1','3440');
INSERT INTO book_word VALUES(72785,'reservoir','qit_COCA_1','4856');
INSERT INTO book_word VALUES(72786,'unfamiliar','qit_COCA_1','12563');
INSERT INTO book_word VALUES(72787,'analogy','qit_COCA_1','7758');
INSERT INTO book_word VALUES(72788,'conductor','qit_COCA_1','3955');
INSERT INTO book_word VALUES(72789,'inhabitant','qit_COCA_1','6159');
INSERT INTO book_word VALUES(72790,'determined','qit_COCA_1','16186');
INSERT INTO book_word VALUES(72791,'logo','qit_COCA_1','16384');
INSERT INTO book_word VALUES(72792,'drain','qit_COCA_1','5992');
INSERT INTO book_word VALUES(72793,'leak','qit_COCA_1','2318');
INSERT INTO book_word VALUES(72794,'intensify','qit_COCA_1','8889');
INSERT INTO book_word VALUES(72795,'mail','qit_COCA_1','2389');
INSERT INTO book_word VALUES(72796,'regret','qit_COCA_1','2960');
INSERT INTO book_word VALUES(72797,'toddler','qit_COCA_1','13199');
INSERT INTO book_word VALUES(72798,'spell','qit_COCA_1','3281');
INSERT INTO book_word VALUES(72799,'arc','qit_COCA_1','7299');
INSERT INTO book_word VALUES(72800,'maximum','qit_COCA_1','2419');
INSERT INTO book_word VALUES(72801,'slip','qit_COCA_1','4505');
INSERT INTO book_word VALUES(72802,'sophomore','qit_COCA_1','8059');
INSERT INTO book_word VALUES(72803,'maximize','qit_COCA_1','8945');
INSERT INTO book_word VALUES(72804,'head','qit_COCA_1','107');
INSERT INTO book_word VALUES(72805,'refusal','qit_COCA_1','2955');
INSERT INTO book_word VALUES(72806,'erosion','qit_COCA_1','7254');
INSERT INTO book_word VALUES(72807,'recreational','qit_COCA_1','13609');
INSERT INTO book_word VALUES(72808,'license','qit_COCA_1','2339');
INSERT INTO book_word VALUES(72809,'educated','qit_COCA_1','13484');
INSERT INTO book_word VALUES(72810,'ruling','qit_COCA_1','12006');
INSERT INTO book_word VALUES(72811,'predominantly','qit_COCA_1','13680');
INSERT INTO book_word VALUES(72812,'unaware','qit_COCA_1','12534');
INSERT INTO book_word VALUES(72813,'align','qit_COCA_1','9581');
INSERT INTO book_word VALUES(72814,'courthouse','qit_COCA_1','13903');
INSERT INTO book_word VALUES(72815,'sufficiently','qit_COCA_1','5426');
INSERT INTO book_word VALUES(72816,'idiot','qit_COCA_1','7710');
INSERT INTO book_word VALUES(72817,'subjective','qit_COCA_1','3347');
INSERT INTO book_word VALUES(72818,'valve','qit_COCA_1','7348');
INSERT INTO book_word VALUES(72819,'accountant','qit_COCA_1','4204');
INSERT INTO book_word VALUES(72820,'fairness','qit_COCA_1','1799');
INSERT INTO book_word VALUES(72821,'vulnerability','qit_COCA_1','16464');
INSERT INTO book_word VALUES(72822,'additionally','qit_COCA_1','9525');
INSERT INTO book_word VALUES(72823,'finely','qit_COCA_1','6986');
INSERT INTO book_word VALUES(72824,'owl','qit_COCA_1','6266');
INSERT INTO book_word VALUES(72825,'diner','qit_COCA_1','10284');
INSERT INTO book_word VALUES(72826,'advertisement','qit_COCA_1','3');
INSERT INTO book_word VALUES(72827,'aside','qit_COCA_1','1037');
INSERT INTO book_word VALUES(72828,'correspondence','qit_COCA_1','7028');
INSERT INTO book_word VALUES(72829,'static','qit_COCA_1','6249');
INSERT INTO book_word VALUES(72830,'artery','qit_COCA_1','8315');
INSERT INTO book_word VALUES(72831,'mist','qit_COCA_1','2473');
INSERT INTO book_word VALUES(72832,'overall','qit_COCA_1','6542');
INSERT INTO book_word VALUES(72833,'curator','qit_COCA_1','10127');
INSERT INTO book_word VALUES(72834,'baseline','qit_COCA_1','16651');
INSERT INTO book_word VALUES(72835,'coefficient','qit_COCA_1','7600');
INSERT INTO book_word VALUES(72836,'correction','qit_COCA_1','1491');
INSERT INTO book_word VALUES(72837,'nonsense','qit_COCA_1','6536');
INSERT INTO book_word VALUES(72838,'gum','qit_COCA_1','6032');
INSERT INTO book_word VALUES(72839,'contrast','qit_COCA_1','5279');
INSERT INTO book_word VALUES(72840,'thrill','qit_COCA_1','4550');
INSERT INTO book_word VALUES(72841,'thesis','qit_COCA_1','6824');
INSERT INTO book_word VALUES(72842,'dressing','qit_COCA_1','16399');
INSERT INTO book_word VALUES(72843,'qualified','qit_COCA_1','11789');
INSERT INTO book_word VALUES(72844,'cosmic','qit_COCA_1','6934');
INSERT INTO book_word VALUES(72845,'ponder','qit_COCA_1','7210');
INSERT INTO book_word VALUES(72846,'sanctuary','qit_COCA_1','12029');
INSERT INTO book_word VALUES(72847,'complicate','qit_COCA_1','4624');
INSERT INTO book_word VALUES(72848,'smooth','qit_COCA_1','3218');
INSERT INTO book_word VALUES(72849,'denounce','qit_COCA_1','6779');
INSERT INTO book_word VALUES(72850,'stool','qit_COCA_1','5239');
INSERT INTO book_word VALUES(72851,'uniform','qit_COCA_1','3622');
INSERT INTO book_word VALUES(72852,'credible','qit_COCA_1','12966');
INSERT INTO book_word VALUES(72853,'tuna','qit_COCA_1','6765');
INSERT INTO book_word VALUES(72854,'revision','qit_COCA_1','4479');
INSERT INTO book_word VALUES(72855,'horizontal','qit_COCA_1','5775');
INSERT INTO book_word VALUES(72856,'mattress','qit_COCA_1','11405');
INSERT INTO book_word VALUES(72857,'daylight','qit_COCA_1','1544');
INSERT INTO book_word VALUES(72858,'exceptional','qit_COCA_1','7511');
INSERT INTO book_word VALUES(72859,'saturated','qit_COCA_1','14175');
INSERT INTO book_word VALUES(72860,'embed','qit_COCA_1','8323');
INSERT INTO book_word VALUES(72861,'wary','qit_COCA_1','12680');
INSERT INTO book_word VALUES(72862,'memorable','qit_COCA_1','8954');
INSERT INTO book_word VALUES(72863,'linen','qit_COCA_1','5022');
INSERT INTO book_word VALUES(72864,'ozone','qit_COCA_1','8350');
INSERT INTO book_word VALUES(72865,'robbery','qit_COCA_1','6328');
INSERT INTO book_word VALUES(72866,'footstep','qit_COCA_1','5438');
INSERT INTO book_word VALUES(72867,'common','qit_COCA_1','1433');
INSERT INTO book_word VALUES(72868,'prostitute','qit_COCA_1','13063');
INSERT INTO book_word VALUES(72869,'battlefield','qit_COCA_1','9757');
INSERT INTO book_word VALUES(72870,'nicely','qit_COCA_1','11519');
INSERT INTO book_word VALUES(72871,'shocking','qit_COCA_1','14104');
INSERT INTO book_word VALUES(72872,'recorder','qit_COCA_1','2944');
INSERT INTO book_word VALUES(72873,'loosen','qit_COCA_1','6190');
INSERT INTO book_word VALUES(72874,'intake','qit_COCA_1','7320');
INSERT INTO book_word VALUES(72875,'elevate','qit_COCA_1','7606');
INSERT INTO book_word VALUES(72876,'forced','qit_COCA_1','16524');
INSERT INTO book_word VALUES(72877,'lottery','qit_COCA_1','8465');
INSERT INTO book_word VALUES(72878,'chore','qit_COCA_1','12950');
INSERT INTO book_word VALUES(72879,'fringe','qit_COCA_1','7819');
INSERT INTO book_word VALUES(72880,'lengthy','qit_COCA_1','14225');
INSERT INTO book_word VALUES(72881,'log','qit_COCA_1','6407');
INSERT INTO book_word VALUES(72882,'academic','qit_COCA_1','4203');
INSERT INTO book_word VALUES(72883,'shopper','qit_COCA_1','12139');
INSERT INTO book_word VALUES(72884,'ski','qit_COCA_1','3198');
INSERT INTO book_word VALUES(72885,'scan','qit_COCA_1','3064');
INSERT INTO book_word VALUES(72886,'coral','qit_COCA_1','1486');
INSERT INTO book_word VALUES(72887,'heating','qit_COCA_1','6412');
INSERT INTO book_word VALUES(72888,'appliance','qit_COCA_1','5985');
INSERT INTO book_word VALUES(72889,'census','qit_COCA_1','8033');
INSERT INTO book_word VALUES(72890,'maid','qit_COCA_1','2388');
INSERT INTO book_word VALUES(72891,'circus','qit_COCA_1','4279');
INSERT INTO book_word VALUES(72892,'rationale','qit_COCA_1','9129');
INSERT INTO book_word VALUES(72893,'detail','qit_COCA_1','5914');
INSERT INTO book_word VALUES(72894,'corps','qit_COCA_1','8651');
INSERT INTO book_word VALUES(72895,'injustice','qit_COCA_1','8879');
INSERT INTO book_word VALUES(72896,'inhabit','qit_COCA_1','5498');
INSERT INTO book_word VALUES(72897,'quota','qit_COCA_1','8267');
INSERT INTO book_word VALUES(72898,'lieutenant','qit_COCA_1','5230');
INSERT INTO book_word VALUES(72899,'excess','qit_COCA_1','599');
INSERT INTO book_word VALUES(72900,'soy','qit_COCA_1','7436');
INSERT INTO book_word VALUES(72901,'Soviet','qit_COCA_1','4690');
INSERT INTO book_word VALUES(72902,'dub','qit_COCA_1','10396');
INSERT INTO book_word VALUES(72903,'motorcycle','qit_COCA_1','4409');
INSERT INTO book_word VALUES(72904,'copyright','qit_COCA_1','8422');
INSERT INTO book_word VALUES(72905,'coordination','qit_COCA_1','8646');
INSERT INTO book_word VALUES(72906,'unbelievable','qit_COCA_1','3604');
INSERT INTO book_word VALUES(72907,'ripe','qit_COCA_1','3007');
INSERT INTO book_word VALUES(72908,'warrant','qit_COCA_1','7173');
INSERT INTO book_word VALUES(72909,'slogan','qit_COCA_1','4789');
INSERT INTO book_word VALUES(72910,'oversight','qit_COCA_1','11605');
INSERT INTO book_word VALUES(72911,'reunion','qit_COCA_1','9159');
INSERT INTO book_word VALUES(72912,'jewel','qit_COCA_1','2250');
INSERT INTO book_word VALUES(72913,'snatch','qit_COCA_1','3221');
INSERT INTO book_word VALUES(72914,'feminist','qit_COCA_1','10622');
INSERT INTO book_word VALUES(72915,'coat','qit_COCA_1','1401');
INSERT INTO book_word VALUES(72916,'outrageous','qit_COCA_1','9456');
INSERT INTO book_word VALUES(72917,'viewpoint','qit_COCA_1','6610');
INSERT INTO book_word VALUES(72918,'overly','qit_COCA_1','11601');
INSERT INTO book_word VALUES(72919,'feed','qit_COCA_1','1823');
INSERT INTO book_word VALUES(72920,'shrine','qit_COCA_1','7220');
INSERT INTO book_word VALUES(72921,'misery','qit_COCA_1','7575');
INSERT INTO book_word VALUES(72922,'avenue','qit_COCA_1','1072');
INSERT INTO book_word VALUES(72923,'marginal','qit_COCA_1','7467');
INSERT INTO book_word VALUES(72924,'staff','qit_COCA_1','3300');
INSERT INTO book_word VALUES(72925,'berry','qit_COCA_1','5457');
INSERT INTO book_word VALUES(72926,'mustard','qit_COCA_1','2522');
INSERT INTO book_word VALUES(72927,'controller','qit_COCA_1','17699');
INSERT INTO book_word VALUES(72928,'villager','qit_COCA_1','3676');
INSERT INTO book_word VALUES(72929,'whatsoever','qit_COCA_1','8248');
INSERT INTO book_word VALUES(72930,'relaxed','qit_COCA_1','13249');
INSERT INTO book_word VALUES(72931,'local','qit_COCA_1','129');
INSERT INTO book_word VALUES(72932,'grave','qit_COCA_1','6429');
INSERT INTO book_word VALUES(72933,'garment','qit_COCA_1','4150');
INSERT INTO book_word VALUES(72934,'secretly','qit_COCA_1','17721');
INSERT INTO book_word VALUES(72935,'indoor','qit_COCA_1','6698');
INSERT INTO book_word VALUES(72936,'fertility','qit_COCA_1','16190');
INSERT INTO book_word VALUES(72937,'notify','qit_COCA_1','7274');
INSERT INTO book_word VALUES(72938,'activate','qit_COCA_1','8002');
INSERT INTO book_word VALUES(72939,'exert','qit_COCA_1','5199');
INSERT INTO book_word VALUES(72940,'naive','qit_COCA_1','8232');
INSERT INTO book_word VALUES(72941,'trustee','qit_COCA_1','12509');
INSERT INTO book_word VALUES(72942,'kindergarten','qit_COCA_1','2281');
INSERT INTO book_word VALUES(72943,'cereal','qit_COCA_1','7301');
INSERT INTO book_word VALUES(72944,'hug','qit_COCA_1','2152');
INSERT INTO book_word VALUES(72945,'certification','qit_COCA_1','8601');
INSERT INTO book_word VALUES(72946,'quilt','qit_COCA_1','3933');
INSERT INTO book_word VALUES(72947,'sensible','qit_COCA_1','5064');
INSERT INTO book_word VALUES(72948,'turnover','qit_COCA_1','8238');
INSERT INTO book_word VALUES(72949,'African','qit_COCA_1','891');
INSERT INTO book_word VALUES(72950,'pyramid','qit_COCA_1','2893');
INSERT INTO book_word VALUES(72951,'tract','qit_COCA_1','12476');
INSERT INTO book_word VALUES(72952,'bachelor','qit_COCA_1','1077');
INSERT INTO book_word VALUES(72953,'operational','qit_COCA_1','5972');
INSERT INTO book_word VALUES(72954,'convincing','qit_COCA_1','10064');
INSERT INTO book_word VALUES(72955,'descendant','qit_COCA_1','7079');
INSERT INTO book_word VALUES(72956,'scarf','qit_COCA_1','3066');
INSERT INTO book_word VALUES(72957,'decoration','qit_COCA_1','1557');
INSERT INTO book_word VALUES(72958,'mammal','qit_COCA_1','7146');
INSERT INTO book_word VALUES(72959,'wide','qit_COCA_1','3764');
INSERT INTO book_word VALUES(72960,'pumpkin','qit_COCA_1','6751');
INSERT INTO book_word VALUES(72961,'configuration','qit_COCA_1','10020');
INSERT INTO book_word VALUES(72962,'sampling','qit_COCA_1','16479');
INSERT INTO book_word VALUES(72963,'freeway','qit_COCA_1','1909');
INSERT INTO book_word VALUES(72964,'newsletter','qit_COCA_1','11518');
INSERT INTO book_word VALUES(72965,'imitate','qit_COCA_1','6414');
INSERT INTO book_word VALUES(72966,'multiply','qit_COCA_1','2517');
INSERT INTO book_word VALUES(72967,'notorious','qit_COCA_1','7328');
INSERT INTO book_word VALUES(72968,'stereo','qit_COCA_1','7106');
INSERT INTO book_word VALUES(72969,'velvet','qit_COCA_1','4829');
INSERT INTO book_word VALUES(72970,'lethal','qit_COCA_1','9406');
INSERT INTO book_word VALUES(72971,'entail','qit_COCA_1','8364');
INSERT INTO book_word VALUES(72972,'roller','qit_COCA_1','3019');
INSERT INTO book_word VALUES(72973,'olive','qit_COCA_1','7428');
INSERT INTO book_word VALUES(72974,'credential','qit_COCA_1','8347');
INSERT INTO book_word VALUES(72975,'fix','qit_COCA_1','1861');
INSERT INTO book_word VALUES(72976,'smoothly','qit_COCA_1','4616');
INSERT INTO book_word VALUES(72977,'distraction','qit_COCA_1','12819');
INSERT INTO book_word VALUES(72978,'ham','qit_COCA_1','4161');
INSERT INTO book_word VALUES(72979,'roam','qit_COCA_1','7872');
INSERT INTO book_word VALUES(72980,'basin','qit_COCA_1','1101');
INSERT INTO book_word VALUES(72981,'livestock','qit_COCA_1','11323');
INSERT INTO book_word VALUES(72982,'foam','qit_COCA_1','7312');
INSERT INTO book_word VALUES(72983,'heroic','qit_COCA_1','5663');
INSERT INTO book_word VALUES(72984,'asteroid','qit_COCA_1','14500');
INSERT INTO book_word VALUES(72985,'heir','qit_COCA_1','6513');
INSERT INTO book_word VALUES(72986,'tomb','qit_COCA_1','3524');
INSERT INTO book_word VALUES(72987,'offset','qit_COCA_1','7618');
INSERT INTO book_word VALUES(72988,'bald','qit_COCA_1','7763');
INSERT INTO book_word VALUES(72989,'abandoned','qit_COCA_1','14013');
INSERT INTO book_word VALUES(72990,'anticipation','qit_COCA_1','12772');
INSERT INTO book_word VALUES(72991,'straightforward','qit_COCA_1','4519');
INSERT INTO book_word VALUES(72992,'insure','qit_COCA_1','2221');
INSERT INTO book_word VALUES(72993,'bookstore','qit_COCA_1','1188');
INSERT INTO book_word VALUES(72994,'pope','qit_COCA_1','7280');
INSERT INTO book_word VALUES(72995,'encouragement','qit_COCA_1','1727');
INSERT INTO book_word VALUES(72996,'honesty','qit_COCA_1','5664');
INSERT INTO book_word VALUES(72997,'sausage','qit_COCA_1','471');
INSERT INTO book_word VALUES(72998,'glorious','qit_COCA_1','5550');
INSERT INTO book_word VALUES(72999,'frustrating','qit_COCA_1','14089');
INSERT INTO book_word VALUES(73000,'overturn','qit_COCA_1','8253');
INSERT INTO book_word VALUES(73001,'deprive','qit_COCA_1','7792');
INSERT INTO book_word VALUES(73002,'fearful','qit_COCA_1','5659');
INSERT INTO book_word VALUES(73003,'selective','qit_COCA_1','12094');
INSERT INTO book_word VALUES(73004,'transcript','qit_COCA_1','9476');
INSERT INTO book_word VALUES(73005,'meditation','qit_COCA_1','14284');
INSERT INTO book_word VALUES(73006,'aging','qit_COCA_1','18158');
INSERT INTO book_word VALUES(73007,'don','qit_COCA_1','10361');
INSERT INTO book_word VALUES(73008,'mainland','qit_COCA_1','2391');
INSERT INTO book_word VALUES(73009,'standpoint','qit_COCA_1','5182');
INSERT INTO book_word VALUES(73010,'empower','qit_COCA_1','10463');
INSERT INTO book_word VALUES(73011,'lobster','qit_COCA_1','11326');
INSERT INTO book_word VALUES(73012,'solidarity','qit_COCA_1','7881');
INSERT INTO book_word VALUES(73013,'detection','qit_COCA_1','6289');
INSERT INTO book_word VALUES(73014,'shield','qit_COCA_1','6576');
INSERT INTO book_word VALUES(73015,'occurrence','qit_COCA_1','5351');
INSERT INTO book_word VALUES(73016,'artwork','qit_COCA_1','16385');
INSERT INTO book_word VALUES(73017,'prone','qit_COCA_1','8241');
INSERT INTO book_word VALUES(73018,'lasting','qit_COCA_1','11284');
INSERT INTO book_word VALUES(73019,'hose','qit_COCA_1','6792');
INSERT INTO book_word VALUES(73020,'liberation','qit_COCA_1','2337');
INSERT INTO book_word VALUES(73021,'abundant','qit_COCA_1','846');
INSERT INTO book_word VALUES(73022,'formidable','qit_COCA_1','7406');
INSERT INTO book_word VALUES(73023,'tap','qit_COCA_1','3416');
INSERT INTO book_word VALUES(73024,'burial','qit_COCA_1','1245');
INSERT INTO book_word VALUES(73025,'unwilling','qit_COCA_1','3641');
INSERT INTO book_word VALUES(73026,'packet','qit_COCA_1','2696');
INSERT INTO book_word VALUES(73027,'exclusion','qit_COCA_1','10545');
INSERT INTO book_word VALUES(73028,'mobilize','qit_COCA_1','7425');
INSERT INTO book_word VALUES(73029,'vigorous','qit_COCA_1','4709');
INSERT INTO book_word VALUES(73030,'lazy','qit_COCA_1','2314');
INSERT INTO book_word VALUES(73031,'passport','qit_COCA_1','4043');
INSERT INTO book_word VALUES(73032,'marital','qit_COCA_1','8391');
INSERT INTO book_word VALUES(73033,'Greek','qit_COCA_1','2031');
INSERT INTO book_word VALUES(73034,'fond','qit_COCA_1','1879');
INSERT INTO book_word VALUES(73035,'photographic','qit_COCA_1','5974');
INSERT INTO book_word VALUES(73036,'questionable','qit_COCA_1','6904');
INSERT INTO book_word VALUES(73037,'homemade','qit_COCA_1','14244');
INSERT INTO book_word VALUES(73038,'archaeologist','qit_COCA_1','9659');
INSERT INTO book_word VALUES(73039,'surroundings','qit_COCA_1','5091');
INSERT INTO book_word VALUES(73040,'vicious','qit_COCA_1','7298');
INSERT INTO book_word VALUES(73041,'caution','qit_COCA_1','4268');
INSERT INTO book_word VALUES(73042,'eagle','qit_COCA_1','1684');
INSERT INTO book_word VALUES(73043,'disturbance','qit_COCA_1','7127');
INSERT INTO book_word VALUES(73044,'sandy','qit_COCA_1','4821');
INSERT INTO book_word VALUES(73045,'coffin','qit_COCA_1','6689');
INSERT INTO book_word VALUES(73046,'wait','qit_COCA_1','3696');
INSERT INTO book_word VALUES(73047,'shed','qit_COCA_1','5645');
INSERT INTO book_word VALUES(73048,'fashion','qit_COCA_1','6029');
INSERT INTO book_word VALUES(73049,'construct','qit_COCA_1','1469');
INSERT INTO book_word VALUES(73050,'leisure','qit_COCA_1','6314');
INSERT INTO book_word VALUES(73051,'emit','qit_COCA_1','4738');
INSERT INTO book_word VALUES(73052,'prototype','qit_COCA_1','7866');
INSERT INTO book_word VALUES(73053,'unusually','qit_COCA_1','5685');
INSERT INTO book_word VALUES(73054,'acquaintance','qit_COCA_1','4208');
INSERT INTO book_word VALUES(73055,'vegetation','qit_COCA_1','8064');
INSERT INTO book_word VALUES(73056,'comparative','qit_COCA_1','5541');
INSERT INTO book_word VALUES(73057,'scratch','qit_COCA_1','4029');
INSERT INTO book_word VALUES(73058,'anthropologist','qit_COCA_1','15074');
INSERT INTO book_word VALUES(73059,'magnet','qit_COCA_1','5105');
INSERT INTO book_word VALUES(73060,'seasonal','qit_COCA_1','13830');
INSERT INTO book_word VALUES(73061,'contempt','qit_COCA_1','5581');
INSERT INTO book_word VALUES(73062,'bastard','qit_COCA_1','9754');
INSERT INTO book_word VALUES(73063,'module','qit_COCA_1','6806');
INSERT INTO book_word VALUES(73064,'dominance','qit_COCA_1','16227');
INSERT INTO book_word VALUES(73065,'desired','qit_COCA_1','16330');
INSERT INTO book_word VALUES(73066,'ample','qit_COCA_1','959');
INSERT INTO book_word VALUES(73067,'zoo','qit_COCA_1','3844');
INSERT INTO book_word VALUES(73068,'wheel','qit_COCA_1','3748');
INSERT INTO book_word VALUES(73069,'theorist','qit_COCA_1','9282');
INSERT INTO book_word VALUES(73070,'disadvantage','qit_COCA_1','4321');
INSERT INTO book_word VALUES(73071,'throw','qit_COCA_1','233');
INSERT INTO book_word VALUES(73072,'efficacy','qit_COCA_1','8730');
INSERT INTO book_word VALUES(73073,'stripe','qit_COCA_1','5117');
INSERT INTO book_word VALUES(73074,'commission','qit_COCA_1','5124');
INSERT INTO book_word VALUES(73075,'foremost','qit_COCA_1','5835');
INSERT INTO book_word VALUES(73076,'potent','qit_COCA_1','9082');
INSERT INTO book_word VALUES(73077,'exclaim','qit_COCA_1','6507');
INSERT INTO book_word VALUES(73078,'clip','qit_COCA_1','7736');
INSERT INTO book_word VALUES(73079,'crossing','qit_COCA_1','1512');
INSERT INTO book_word VALUES(73080,'dentist','qit_COCA_1','1571');
INSERT INTO book_word VALUES(73081,'den','qit_COCA_1','10221');
INSERT INTO book_word VALUES(73082,'adverse','qit_COCA_1','8021');
INSERT INTO book_word VALUES(73083,'scholarly','qit_COCA_1','12060');
INSERT INTO book_word VALUES(73084,'conditioning','qit_COCA_1','13902');
INSERT INTO book_word VALUES(73085,'sorrow','qit_COCA_1','3254');
INSERT INTO book_word VALUES(73086,'pastry','qit_COCA_1','11643');
INSERT INTO book_word VALUES(73087,'provincial','qit_COCA_1','9109');
INSERT INTO book_word VALUES(73088,'decrease','qit_COCA_1','1558');
INSERT INTO book_word VALUES(73089,'exaggerate','qit_COCA_1','6367');
INSERT INTO book_word VALUES(73090,'reactor','qit_COCA_1','7482');
INSERT INTO book_word VALUES(73091,'oyster','qit_COCA_1','7151');
INSERT INTO book_word VALUES(73092,'decisive','qit_COCA_1','6691');
INSERT INTO book_word VALUES(73093,'curl','qit_COCA_1','6364');
INSERT INTO book_word VALUES(73094,'satisfying','qit_COCA_1','13179');
INSERT INTO book_word VALUES(73095,'seventeen','qit_COCA_1','3129');
INSERT INTO book_word VALUES(73096,'wage','qit_COCA_1','3694');
INSERT INTO book_word VALUES(73097,'volcano','qit_COCA_1','819');
INSERT INTO book_word VALUES(73098,'desert','qit_COCA_1','1576');
INSERT INTO book_word VALUES(73099,'greeting','qit_COCA_1','2034');
INSERT INTO book_word VALUES(73100,'jealous','qit_COCA_1','6398');
INSERT INTO book_word VALUES(73101,'molecular','qit_COCA_1','7201');
INSERT INTO book_word VALUES(73102,'pasture','qit_COCA_1','7473');
INSERT INTO book_word VALUES(73103,'rebellion','qit_COCA_1','4613');
INSERT INTO book_word VALUES(73104,'team','qit_COCA_1','3426');
INSERT INTO book_word VALUES(73105,'standardized','qit_COCA_1','13743');
INSERT INTO book_word VALUES(73106,'awesome','qit_COCA_1','434');
INSERT INTO book_word VALUES(73107,'evidently','qit_COCA_1','7950');
INSERT INTO book_word VALUES(73108,'map','qit_COCA_1','2404');
INSERT INTO book_word VALUES(73109,'embargo','qit_COCA_1','10447');
INSERT INTO book_word VALUES(73110,'novelist','qit_COCA_1','2589');
INSERT INTO book_word VALUES(73111,'reef','qit_COCA_1','7381');
INSERT INTO book_word VALUES(73112,'fictional','qit_COCA_1','13447');
INSERT INTO book_word VALUES(73113,'blend','qit_COCA_1','6229');
INSERT INTO book_word VALUES(73114,'usage','qit_COCA_1','6198');
INSERT INTO book_word VALUES(73115,'boost','qit_COCA_1','8280');
INSERT INTO book_word VALUES(73116,'registered','qit_COCA_1','344');
INSERT INTO book_word VALUES(73117,'oath','qit_COCA_1','6898');
INSERT INTO book_word VALUES(73118,'efficiently','qit_COCA_1','8023');
INSERT INTO book_word VALUES(73119,'deficiency','qit_COCA_1','7031');
INSERT INTO book_word VALUES(73120,'antique','qit_COCA_1','982');
INSERT INTO book_word VALUES(73121,'nephew','qit_COCA_1','4416');
INSERT INTO book_word VALUES(73122,'dietary','qit_COCA_1','10271');
INSERT INTO book_word VALUES(73123,'fertilizer','qit_COCA_1','5615');
INSERT INTO book_word VALUES(73124,'fairy','qit_COCA_1','12806');
INSERT INTO book_word VALUES(73125,'freezing','qit_COCA_1','1910');
INSERT INTO book_word VALUES(73126,'altitude','qit_COCA_1','4219');
INSERT INTO book_word VALUES(73127,'breed','qit_COCA_1','5336');
INSERT INTO book_word VALUES(73128,'nationwide','qit_COCA_1','2531');
INSERT INTO book_word VALUES(73129,'protected','qit_COCA_1','16530');
INSERT INTO book_word VALUES(73130,'squint','qit_COCA_1','9471');
INSERT INTO book_word VALUES(73131,'urgency','qit_COCA_1','13215');
INSERT INTO book_word VALUES(73132,'span','qit_COCA_1','5708');
INSERT INTO book_word VALUES(73133,'recruitment','qit_COCA_1','16434');
INSERT INTO book_word VALUES(73134,'handy','qit_COCA_1','3881');
INSERT INTO book_word VALUES(73135,'oddly','qit_COCA_1','14227');
INSERT INTO book_word VALUES(73136,'tag','qit_COCA_1','6174');
INSERT INTO book_word VALUES(73137,'flashlight','qit_COCA_1','4362');
INSERT INTO book_word VALUES(73138,'differentiate','qit_COCA_1','8187');
INSERT INTO book_word VALUES(73139,'varied','qit_COCA_1','14279');
INSERT INTO book_word VALUES(73140,'hammer','qit_COCA_1','4162');
INSERT INTO book_word VALUES(73141,'collaborate','qit_COCA_1','7778');
INSERT INTO book_word VALUES(73142,'succession','qit_COCA_1','5516');
INSERT INTO book_word VALUES(73143,'tricky','qit_COCA_1','9300');
INSERT INTO book_word VALUES(73144,'waitress','qit_COCA_1','4571');
INSERT INTO book_word VALUES(73145,'remnant','qit_COCA_1','8277');
INSERT INTO book_word VALUES(73146,'recite','qit_COCA_1','4464');
INSERT INTO book_word VALUES(73147,'unemployed','qit_COCA_1','12558');
INSERT INTO book_word VALUES(73148,'communal','qit_COCA_1','13497');
INSERT INTO book_word VALUES(73149,'click','qit_COCA_1','1388');
INSERT INTO book_word VALUES(73150,'cuisine','qit_COCA_1','1518');
INSERT INTO book_word VALUES(73151,'hint','qit_COCA_1','5998');
INSERT INTO book_word VALUES(73152,'interference','qit_COCA_1','5414');
INSERT INTO book_word VALUES(73153,'sip','qit_COCA_1','8394');
INSERT INTO book_word VALUES(73154,'thinker','qit_COCA_1','8174');
INSERT INTO book_word VALUES(73155,'expanding','qit_COCA_1','13799');
INSERT INTO book_word VALUES(73156,'maturity','qit_COCA_1','13213');
INSERT INTO book_word VALUES(73157,'bacon','qit_COCA_1','4230');
INSERT INTO book_word VALUES(73158,'spoil','qit_COCA_1','5739');
INSERT INTO book_word VALUES(73159,'wrestle','qit_COCA_1','3815');
INSERT INTO book_word VALUES(73160,'devastate','qit_COCA_1','10257');
INSERT INTO book_word VALUES(73161,'underestimate','qit_COCA_1','7894');
INSERT INTO book_word VALUES(73162,'navigate','qit_COCA_1','11506');
INSERT INTO book_word VALUES(73163,'robust','qit_COCA_1','8431');
INSERT INTO book_word VALUES(73164,'clause','qit_COCA_1','8102');
INSERT INTO book_word VALUES(73165,'mature','qit_COCA_1','3990');
INSERT INTO book_word VALUES(73166,'committed','qit_COCA_1','9992');
INSERT INTO book_word VALUES(73167,'fit','qit_COCA_1','94');
INSERT INTO book_word VALUES(73168,'collaborative','qit_COCA_1','17933');
INSERT INTO book_word VALUES(73169,'bulletin','qit_COCA_1','7026');
INSERT INTO book_word VALUES(73170,'ecology','qit_COCA_1','1696');
INSERT INTO book_word VALUES(73171,'phone','qit_COCA_1','2758');
INSERT INTO book_word VALUES(73172,'terrace','qit_COCA_1','7438');
INSERT INTO book_word VALUES(73173,'resent','qit_COCA_1','7287');
INSERT INTO book_word VALUES(73174,'continuity','qit_COCA_1','10056');
INSERT INTO book_word VALUES(73175,'ritual','qit_COCA_1','8371');
INSERT INTO book_word VALUES(73176,'accessory','qit_COCA_1','7634');
INSERT INTO book_word VALUES(73177,'petty','qit_COCA_1','7475');
INSERT INTO book_word VALUES(73178,'overseas','qit_COCA_1','5668');
INSERT INTO book_word VALUES(73179,'obsessed','qit_COCA_1','13467');
INSERT INTO book_word VALUES(73180,'wrap','qit_COCA_1','492');
INSERT INTO book_word VALUES(73181,'indirect','qit_COCA_1','6519');
INSERT INTO book_word VALUES(73182,'spacecraft','qit_COCA_1','5823');
INSERT INTO book_word VALUES(73183,'bureaucratic','qit_COCA_1','1243');
INSERT INTO book_word VALUES(73184,'generic','qit_COCA_1','10789');
INSERT INTO book_word VALUES(73185,'stride','qit_COCA_1','7540');
INSERT INTO book_word VALUES(73186,'water','qit_COCA_1','3715');
INSERT INTO book_word VALUES(73187,'marathon','qit_COCA_1','4398');
INSERT INTO book_word VALUES(73188,'prestigious','qit_COCA_1','13059');
INSERT INTO book_word VALUES(73189,'discomfort','qit_COCA_1','7985');
INSERT INTO book_word VALUES(73190,'scale','qit_COCA_1','4752');
INSERT INTO book_word VALUES(73191,'trench','qit_COCA_1','7544');
INSERT INTO book_word VALUES(73192,'deviation','qit_COCA_1','7451');
INSERT INTO book_word VALUES(73193,'icy','qit_COCA_1','6615');
INSERT INTO book_word VALUES(73194,'applied','qit_COCA_1','16488');
INSERT INTO book_word VALUES(73195,'diesel','qit_COCA_1','6692');
INSERT INTO book_word VALUES(73196,'astronomy','qit_COCA_1','1048');
INSERT INTO book_word VALUES(73197,'nail','qit_COCA_1','3925');
INSERT INTO book_word VALUES(73198,'devotion','qit_COCA_1','3957');
INSERT INTO book_word VALUES(73199,'appropriately','qit_COCA_1','16640');
INSERT INTO book_word VALUES(73200,'skeleton','qit_COCA_1','7687');
INSERT INTO book_word VALUES(73201,'briefing','qit_COCA_1','9836');
INSERT INTO book_word VALUES(73202,'sew','qit_COCA_1','3133');
INSERT INTO book_word VALUES(73203,'spawn','qit_COCA_1','12230');
INSERT INTO book_word VALUES(73204,'roster','qit_COCA_1','15233');
INSERT INTO book_word VALUES(73205,'unpleasant','qit_COCA_1','3634');
INSERT INTO book_word VALUES(73206,'inflict','qit_COCA_1','8876');
INSERT INTO book_word VALUES(73207,'insane','qit_COCA_1','8884');
INSERT INTO book_word VALUES(73208,'indict','qit_COCA_1','11118');
INSERT INTO book_word VALUES(73209,'entertaining','qit_COCA_1','10488');
INSERT INTO book_word VALUES(73210,'dump','qit_COCA_1','6111');
INSERT INTO book_word VALUES(73211,'compound','qit_COCA_1','5988');
INSERT INTO book_word VALUES(73212,'profoundly','qit_COCA_1','13741');
INSERT INTO book_word VALUES(73213,'marked','qit_COCA_1','11391');
INSERT INTO book_word VALUES(73214,'boil','qit_COCA_1','4248');
INSERT INTO book_word VALUES(73215,'muddy','qit_COCA_1','2516');
INSERT INTO book_word VALUES(73216,'turtle','qit_COCA_1','6675');
INSERT INTO book_word VALUES(73217,'occupational','qit_COCA_1','11552');
INSERT INTO book_word VALUES(73218,'nurse','qit_COCA_1','2597');
INSERT INTO book_word VALUES(73219,'trio','qit_COCA_1','12501');
INSERT INTO book_word VALUES(73220,'comeback','qit_COCA_1','14446');
INSERT INTO book_word VALUES(73221,'thereafter','qit_COCA_1','7294');
INSERT INTO book_word VALUES(73222,'conflicting','qit_COCA_1','13971');
INSERT INTO book_word VALUES(73223,'sticky','qit_COCA_1','4888');
INSERT INTO book_word VALUES(73224,'turmoil','qit_COCA_1','12518');
INSERT INTO book_word VALUES(73225,'astonishing','qit_COCA_1','13967');
INSERT INTO book_word VALUES(73226,'referral','qit_COCA_1','9141');
INSERT INTO book_word VALUES(73227,'perfection','qit_COCA_1','6659');
INSERT INTO book_word VALUES(73228,'clergy','qit_COCA_1','8418');
INSERT INTO book_word VALUES(73229,'renewal','qit_COCA_1','11906');
INSERT INTO book_word VALUES(73230,'migrate','qit_COCA_1','7839');
INSERT INTO book_word VALUES(73231,'sustained','qit_COCA_1','13810');
INSERT INTO book_word VALUES(73232,'keen','qit_COCA_1','6399');
INSERT INTO book_word VALUES(73233,'orient','qit_COCA_1','7848');
INSERT INTO book_word VALUES(73234,'rite','qit_COCA_1','12770');
INSERT INTO book_word VALUES(73235,'imaginary','qit_COCA_1','6413');
INSERT INTO book_word VALUES(73236,'mathematical','qit_COCA_1','4996');
INSERT INTO book_word VALUES(73237,'offspring','qit_COCA_1','7847');
INSERT INTO book_word VALUES(73238,'radically','qit_COCA_1','14174');
INSERT INTO book_word VALUES(73239,'knock','qit_COCA_1','122');
INSERT INTO book_word VALUES(73240,'full','qit_COCA_1','104');
INSERT INTO book_word VALUES(73241,'pillar','qit_COCA_1','5669');
INSERT INTO book_word VALUES(73242,'adhere','qit_COCA_1','7238');
INSERT INTO book_word VALUES(73243,'receipt','qit_COCA_1','187');
INSERT INTO book_word VALUES(73244,'probe','qit_COCA_1','7213');
INSERT INTO book_word VALUES(73245,'underwear','qit_COCA_1','4562');
INSERT INTO book_word VALUES(73246,'contamination','qit_COCA_1','8637');
INSERT INTO book_word VALUES(73247,'uneasy','qit_COCA_1','5330');
INSERT INTO book_word VALUES(73248,'type','qit_COCA_1','488');
INSERT INTO book_word VALUES(73249,'unacceptable','qit_COCA_1','12532');
INSERT INTO book_word VALUES(73250,'surge','qit_COCA_1','8346');
INSERT INTO book_word VALUES(73251,'appropriation','qit_COCA_1','13660');
INSERT INTO book_word VALUES(73252,'retention','qit_COCA_1','8378');
INSERT INTO book_word VALUES(73253,'disappearance','qit_COCA_1','7033');
INSERT INTO book_word VALUES(73254,'carriage','qit_COCA_1','1297');
INSERT INTO book_word VALUES(73255,'artillery','qit_COCA_1','12929');
INSERT INTO book_word VALUES(73256,'messenger','qit_COCA_1','6117');
INSERT INTO book_word VALUES(73257,'motif','qit_COCA_1','11476');
INSERT INTO book_word VALUES(73258,'mentality','qit_COCA_1','11421');
INSERT INTO book_word VALUES(73259,'pavement','qit_COCA_1','6006');
INSERT INTO book_word VALUES(73260,'moist','qit_COCA_1','5837');
INSERT INTO book_word VALUES(73261,'tackle','qit_COCA_1','297');
INSERT INTO book_word VALUES(73262,'tractor','qit_COCA_1','3945');
INSERT INTO book_word VALUES(73263,'Canadian','qit_COCA_1','1277');
INSERT INTO book_word VALUES(73264,'postpone','qit_COCA_1','2825');
INSERT INTO book_word VALUES(73265,'craft','qit_COCA_1','4696');
INSERT INTO book_word VALUES(73266,'beneficiary','qit_COCA_1','9777');
INSERT INTO book_word VALUES(73267,'helpless','qit_COCA_1','6514');
INSERT INTO book_word VALUES(73268,'contention','qit_COCA_1','10053');
INSERT INTO book_word VALUES(73269,'relevance','qit_COCA_1','9145');
INSERT INTO book_word VALUES(73270,'ballet','qit_COCA_1','4233');
INSERT INTO book_word VALUES(73271,'hobby','qit_COCA_1','2129');
INSERT INTO book_word VALUES(73272,'Swedish','qit_COCA_1','16456');
INSERT INTO book_word VALUES(73273,'velocity','qit_COCA_1','817');
INSERT INTO book_word VALUES(73274,'critically','qit_COCA_1','8008');
INSERT INTO book_word VALUES(73275,'reconcile','qit_COCA_1','7433');
INSERT INTO book_word VALUES(73276,'pathway','qit_COCA_1','13760');
INSERT INTO book_word VALUES(73277,'noisy','qit_COCA_1','2572');
INSERT INTO book_word VALUES(73278,'opposing','qit_COCA_1','13347');
INSERT INTO book_word VALUES(73279,'cleaner','qit_COCA_1','1384');
INSERT INTO book_word VALUES(73280,'hub','qit_COCA_1','11001');
INSERT INTO book_word VALUES(73281,'compartment','qit_COCA_1','8199');
INSERT INTO book_word VALUES(73282,'fury','qit_COCA_1','7739');
INSERT INTO book_word VALUES(73283,'spontaneous','qit_COCA_1','6584');
INSERT INTO book_word VALUES(73284,'usher','qit_COCA_1','9318');
INSERT INTO book_word VALUES(73285,'golfer','qit_COCA_1','10826');
INSERT INTO book_word VALUES(73286,'embark','qit_COCA_1','7948');
INSERT INTO book_word VALUES(73287,'tour','qit_COCA_1','3540');
INSERT INTO book_word VALUES(73288,'asthma','qit_COCA_1','8527');
INSERT INTO book_word VALUES(73289,'misleading','qit_COCA_1','13214');
INSERT INTO book_word VALUES(73290,'slender','qit_COCA_1','6579');
INSERT INTO book_word VALUES(73291,'blouse','qit_COCA_1','1177');
INSERT INTO book_word VALUES(73292,'term','qit_COCA_1','231');
INSERT INTO book_word VALUES(73293,'bat','qit_COCA_1','23');
INSERT INTO book_word VALUES(73294,'proliferation','qit_COCA_1','11758');
INSERT INTO book_word VALUES(73295,'manifestation','qit_COCA_1','11378');
INSERT INTO book_word VALUES(73296,'stark','qit_COCA_1','12271');
INSERT INTO book_word VALUES(73297,'necklace','qit_COCA_1','2539');
INSERT INTO book_word VALUES(73298,'lettuce','qit_COCA_1','11305');
INSERT INTO book_word VALUES(73299,'proximity','qit_COCA_1','9111');
INSERT INTO book_word VALUES(73300,'brochure','qit_COCA_1','37');
INSERT INTO book_word VALUES(73301,'perimeter','qit_COCA_1','7153');
INSERT INTO book_word VALUES(73302,'perfume','qit_COCA_1','163');
INSERT INTO book_word VALUES(73303,'symbolize','qit_COCA_1','14275');
INSERT INTO book_word VALUES(73304,'stamp','qit_COCA_1','478');
INSERT INTO book_word VALUES(73305,'firearm','qit_COCA_1','13008');
INSERT INTO book_word VALUES(73306,'refine','qit_COCA_1','6120');
INSERT INTO book_word VALUES(73307,'bond','qit_COCA_1','1182');
INSERT INTO book_word VALUES(73308,'rivalry','qit_COCA_1','9167');
INSERT INTO book_word VALUES(73309,'volatile','qit_COCA_1','9337');
INSERT INTO book_word VALUES(73310,'sermon','qit_COCA_1','7103');
INSERT INTO book_word VALUES(73311,'rigorous','qit_COCA_1','6666');
INSERT INTO book_word VALUES(73312,'mule','qit_COCA_1','8026');
INSERT INTO book_word VALUES(73313,'supplement','qit_COCA_1','5184');
INSERT INTO book_word VALUES(73314,'delighted','qit_COCA_1','4313');
INSERT INTO book_word VALUES(73315,'hurdle','qit_COCA_1','12897');
INSERT INTO book_word VALUES(73316,'sturdy','qit_COCA_1','7641');
INSERT INTO book_word VALUES(73317,'canoe','qit_COCA_1','5369');
INSERT INTO book_word VALUES(73318,'turf','qit_COCA_1','12517');
INSERT INTO book_word VALUES(73319,'broaden','qit_COCA_1','7770');
INSERT INTO book_word VALUES(73320,'workforce','qit_COCA_1','3799');
INSERT INTO book_word VALUES(73321,'voyage','qit_COCA_1','3692');
INSERT INTO book_word VALUES(73322,'drift','qit_COCA_1','5527');
INSERT INTO book_word VALUES(73323,'definitive','qit_COCA_1','10187');
INSERT INTO book_word VALUES(73324,'propel','qit_COCA_1','6709');
INSERT INTO book_word VALUES(73325,'discharge','qit_COCA_1','5832');
INSERT INTO book_word VALUES(73326,'distort','qit_COCA_1','7676');
INSERT INTO book_word VALUES(73327,'overweight','qit_COCA_1','2686');
INSERT INTO book_word VALUES(73328,'replicate','qit_COCA_1','9149');
INSERT INTO book_word VALUES(73329,'swift','qit_COCA_1','4533');
INSERT INTO book_word VALUES(73330,'tab','qit_COCA_1','12378');
INSERT INTO book_word VALUES(73331,'kind','qit_COCA_1','2280');
INSERT INTO book_word VALUES(73332,'undo','qit_COCA_1','3615');
INSERT INTO book_word VALUES(73333,'advancement','qit_COCA_1','13219');
INSERT INTO book_word VALUES(73334,'radical','qit_COCA_1','7868');
INSERT INTO book_word VALUES(73335,'goddess','qit_COCA_1','6839');
INSERT INTO book_word VALUES(73336,'intimidate','qit_COCA_1','8440');
INSERT INTO book_word VALUES(73337,'grandson','qit_COCA_1','2022');
INSERT INTO book_word VALUES(73338,'bipartisan','qit_COCA_1','9791');
INSERT INTO book_word VALUES(73339,'sergeant','qit_COCA_1','12108');
INSERT INTO book_word VALUES(73340,'batch','qit_COCA_1','8205');
INSERT INTO book_word VALUES(73341,'deter','qit_COCA_1','10249');
INSERT INTO book_word VALUES(73342,'lord','qit_COCA_1','4744');
INSERT INTO book_word VALUES(73343,'expire','qit_COCA_1','6882');
INSERT INTO book_word VALUES(73344,'messy','qit_COCA_1','4401');
INSERT INTO book_word VALUES(73345,'smoker','qit_COCA_1','3217');
INSERT INTO book_word VALUES(73346,'catastrophe','qit_COCA_1','1306');
INSERT INTO book_word VALUES(73347,'withhold','qit_COCA_1','8060');
INSERT INTO book_word VALUES(73348,'unpredictable','qit_COCA_1','12579');
INSERT INTO book_word VALUES(73349,'ivory','qit_COCA_1','8902');
INSERT INTO book_word VALUES(73350,'embryo','qit_COCA_1','10454');
INSERT INTO book_word VALUES(73351,'coincide','qit_COCA_1','7777');
INSERT INTO book_word VALUES(73352,'transcend','qit_COCA_1','8359');
INSERT INTO book_word VALUES(73353,'violin','qit_COCA_1','3681');
INSERT INTO book_word VALUES(73354,'lucrative','qit_COCA_1','11339');
INSERT INTO book_word VALUES(73355,'diagnostic','qit_COCA_1','10263');
INSERT INTO book_word VALUES(73356,'decorative','qit_COCA_1','6876');
INSERT INTO book_word VALUES(73357,'resistant','qit_COCA_1','5706');
INSERT INTO book_word VALUES(73358,'service','qit_COCA_1','208');
INSERT INTO book_word VALUES(73359,'rag','qit_COCA_1','2909');
INSERT INTO book_word VALUES(73360,'promptly','qit_COCA_1','7380');
INSERT INTO book_word VALUES(73361,'eye','qit_COCA_1','1788');
INSERT INTO book_word VALUES(73362,'cheer','qit_COCA_1','1346');
INSERT INTO book_word VALUES(73363,'detention','qit_COCA_1','8688');
INSERT INTO book_word VALUES(73364,'dedicated','qit_COCA_1','15768');
INSERT INTO book_word VALUES(73365,'liar','qit_COCA_1','6522');
INSERT INTO book_word VALUES(73366,'stream','qit_COCA_1','3333');
INSERT INTO book_word VALUES(73367,'pact','qit_COCA_1','8377');
INSERT INTO book_word VALUES(73368,'elicit','qit_COCA_1','8734');
INSERT INTO book_word VALUES(73369,'fascination','qit_COCA_1','8776');
INSERT INTO book_word VALUES(73370,'inquire','qit_COCA_1','5170');
INSERT INTO book_word VALUES(73371,'contender','qit_COCA_1','14017');
INSERT INTO book_word VALUES(73372,'signify','qit_COCA_1','7486');
INSERT INTO book_word VALUES(73373,'bolster','qit_COCA_1','14250');
INSERT INTO book_word VALUES(73374,'oblige','qit_COCA_1','5734');
INSERT INTO book_word VALUES(73375,'hull','qit_COCA_1','6743');
INSERT INTO book_word VALUES(73376,'parole','qit_COCA_1','11634');
INSERT INTO book_word VALUES(73377,'deposit','qit_COCA_1','76');
INSERT INTO book_word VALUES(73378,'prestige','qit_COCA_1','728');
INSERT INTO book_word VALUES(73379,'elevation','qit_COCA_1','7607');
INSERT INTO book_word VALUES(73380,'backdrop','qit_COCA_1','9723');
INSERT INTO book_word VALUES(73381,'happening','qit_COCA_1','10881');
INSERT INTO book_word VALUES(73382,'vibrant','qit_COCA_1','12641');
INSERT INTO book_word VALUES(73383,'poetic','qit_COCA_1','12769');
INSERT INTO book_word VALUES(73384,'sensibility','qit_COCA_1','12101');
INSERT INTO book_word VALUES(73385,'linguistic','qit_COCA_1','8343');
INSERT INTO book_word VALUES(73386,'reformer','qit_COCA_1','11877');
INSERT INTO book_word VALUES(73387,'sticker','qit_COCA_1','341');
INSERT INTO book_word VALUES(73388,'geographical','qit_COCA_1','7257');
INSERT INTO book_word VALUES(73389,'beam','qit_COCA_1','1114');
INSERT INTO book_word VALUES(73390,'power','qit_COCA_1','2829');
INSERT INTO book_word VALUES(73391,'imminent','qit_COCA_1','8851');
INSERT INTO book_word VALUES(73392,'flawed','qit_COCA_1','16020');
INSERT INTO book_word VALUES(73393,'air','qit_COCA_1','920');
INSERT INTO book_word VALUES(73394,'backwards','qit_COCA_1','9726');
INSERT INTO book_word VALUES(73395,'clap','qit_COCA_1','1373');
INSERT INTO book_word VALUES(73396,'alpha','qit_COCA_1','16689');
INSERT INTO book_word VALUES(73397,'uncommon','qit_COCA_1','7905');
INSERT INTO book_word VALUES(73398,'bearing','qit_COCA_1','6724');
INSERT INTO book_word VALUES(73399,'rude','qit_COCA_1','469');
INSERT INTO book_word VALUES(73400,'amusement','qit_COCA_1','961');
INSERT INTO book_word VALUES(73401,'anthropology','qit_COCA_1','12925');
INSERT INTO book_word VALUES(73402,'deepen','qit_COCA_1','4803');
INSERT INTO book_word VALUES(73403,'animated','qit_COCA_1','13750');
INSERT INTO book_word VALUES(73404,'landlord','qit_COCA_1','5379');
INSERT INTO book_word VALUES(73405,'bark','qit_COCA_1','1096');
INSERT INTO book_word VALUES(73406,'crouch','qit_COCA_1','12869');
INSERT INTO book_word VALUES(73407,'conquer','qit_COCA_1','6206');
INSERT INTO book_word VALUES(73408,'enduring','qit_COCA_1','14114');
INSERT INTO book_word VALUES(73409,'implicit','qit_COCA_1','7943');
INSERT INTO book_word VALUES(73410,'unlimited','qit_COCA_1','296');
INSERT INTO book_word VALUES(73411,'dictator','qit_COCA_1','7399');
INSERT INTO book_word VALUES(73412,'inhale','qit_COCA_1','8333');
INSERT INTO book_word VALUES(73413,'genetically','qit_COCA_1','13907');
INSERT INTO book_word VALUES(73414,'forthcoming','qit_COCA_1','7729');
INSERT INTO book_word VALUES(73415,'width','qit_COCA_1','5519');
INSERT INTO book_word VALUES(73416,'healing','qit_COCA_1','13485');
INSERT INTO book_word VALUES(73417,'therapeutic','qit_COCA_1','12432');
INSERT INTO book_word VALUES(73418,'fetch','qit_COCA_1','1831');
INSERT INTO book_word VALUES(73419,'greed','qit_COCA_1','6991');
INSERT INTO book_word VALUES(73420,'siren','qit_COCA_1','6960');
INSERT INTO book_word VALUES(73421,'weary','qit_COCA_1','5762');
INSERT INTO book_word VALUES(73422,'vacant','qit_COCA_1','3654');
INSERT INTO book_word VALUES(73423,'deaf','qit_COCA_1','1546');
INSERT INTO book_word VALUES(73424,'duck','qit_COCA_1','1670');
INSERT INTO book_word VALUES(73425,'incoming','qit_COCA_1','11097');
INSERT INTO book_word VALUES(73426,'welcome','qit_COCA_1','6199');
INSERT INTO book_word VALUES(73427,'tiger','qit_COCA_1','3507');
INSERT INTO book_word VALUES(73428,'referendum','qit_COCA_1','11873');
INSERT INTO book_word VALUES(73429,'allocate','qit_COCA_1','940');
INSERT INTO book_word VALUES(73430,'millionaire','qit_COCA_1','4403');
INSERT INTO book_word VALUES(73431,'hillside','qit_COCA_1','2121');
INSERT INTO book_word VALUES(73432,'paradox','qit_COCA_1','8235');
INSERT INTO book_word VALUES(73433,'lush','qit_COCA_1','11347');
INSERT INTO book_word VALUES(73434,'resident','qit_COCA_1','6071');
INSERT INTO book_word VALUES(73435,'hurry','qit_COCA_1','400');
INSERT INTO book_word VALUES(73436,'charitable','qit_COCA_1','9919');
INSERT INTO book_word VALUES(73437,'mourn','qit_COCA_1','2506');
INSERT INTO book_word VALUES(73438,'scarce','qit_COCA_1','6573');
INSERT INTO book_word VALUES(73439,'siege','qit_COCA_1','7747');
INSERT INTO book_word VALUES(73440,'probable','qit_COCA_1','2855');
INSERT INTO book_word VALUES(73441,'pervasive','qit_COCA_1','14282');
INSERT INTO book_word VALUES(73442,'prevailing','qit_COCA_1','14057');
INSERT INTO book_word VALUES(73443,'definite','qit_COCA_1','6052');
INSERT INTO book_word VALUES(73444,'translator','qit_COCA_1','3556');
INSERT INTO book_word VALUES(73445,'strategist','qit_COCA_1','12295');
INSERT INTO book_word VALUES(73446,'marsh','qit_COCA_1','6947');
INSERT INTO book_word VALUES(73447,'preside','qit_COCA_1','6813');
INSERT INTO book_word VALUES(73448,'gradual','qit_COCA_1','4674');
INSERT INTO book_word VALUES(73449,'nowadays','qit_COCA_1','2594');
INSERT INTO book_word VALUES(73450,'displace','qit_COCA_1','7631');
INSERT INTO book_word VALUES(73451,'discriminate','qit_COCA_1','7986');
INSERT INTO book_word VALUES(73452,'trademark','qit_COCA_1','7940');
INSERT INTO book_word VALUES(73453,'solitary','qit_COCA_1','8269');
INSERT INTO book_word VALUES(73454,'documentation','qit_COCA_1','13796');
INSERT INTO book_word VALUES(73455,'stall','qit_COCA_1','7226');
INSERT INTO book_word VALUES(73456,'polar','qit_COCA_1','7098');
INSERT INTO book_word VALUES(73457,'bass','qit_COCA_1','9753');
INSERT INTO book_word VALUES(73458,'puppy','qit_COCA_1','7285');
INSERT INTO book_word VALUES(73459,'prohibition','qit_COCA_1','7283');
INSERT INTO book_word VALUES(73460,'coconut','qit_COCA_1','9972');
INSERT INTO book_word VALUES(73461,'remainder','qit_COCA_1','6817');
INSERT INTO book_word VALUES(73462,'neglect','qit_COCA_1','697');
INSERT INTO book_word VALUES(73463,'badge','qit_COCA_1','6685');
INSERT INTO book_word VALUES(73464,'navy','qit_COCA_1','2534');
INSERT INTO book_word VALUES(73465,'void','qit_COCA_1','7597');
INSERT INTO book_word VALUES(73466,'seafood','qit_COCA_1','12079');
INSERT INTO book_word VALUES(73467,'theologian','qit_COCA_1','12430');
INSERT INTO book_word VALUES(73468,'inaudible','qit_COCA_1','18072');
INSERT INTO book_word VALUES(73469,'curse','qit_COCA_1','6365');
INSERT INTO book_word VALUES(73470,'synthetic','qit_COCA_1','5929');
INSERT INTO book_word VALUES(73471,'paradise','qit_COCA_1','6284');
INSERT INTO book_word VALUES(73472,'granite','qit_COCA_1','7188');
INSERT INTO book_word VALUES(73473,'syrup','qit_COCA_1','9273');
INSERT INTO book_word VALUES(73474,'mimic','qit_COCA_1','9361');
INSERT INTO book_word VALUES(73475,'restrain','qit_COCA_1','6566');
INSERT INTO book_word VALUES(73476,'premiere','qit_COCA_1','16275');
INSERT INTO book_word VALUES(73477,'desktop','qit_COCA_1','12871');
INSERT INTO book_word VALUES(73478,'erode','qit_COCA_1','8755');
INSERT INTO book_word VALUES(73479,'beverage','qit_COCA_1','8353');
INSERT INTO book_word VALUES(73480,'pest','qit_COCA_1','4434');
INSERT INTO book_word VALUES(73481,'qualification','qit_COCA_1','2895');
INSERT INTO book_word VALUES(73482,'wholly','qit_COCA_1','5518');
INSERT INTO book_word VALUES(73483,'paperwork','qit_COCA_1','2711');
INSERT INTO book_word VALUES(73484,'oppression','qit_COCA_1','9010');
INSERT INTO book_word VALUES(73485,'pierce','qit_COCA_1','5819');
INSERT INTO book_word VALUES(73486,'ammunition','qit_COCA_1','9605');
INSERT INTO book_word VALUES(73487,'indulge','qit_COCA_1','7650');
INSERT INTO book_word VALUES(73488,'commuter','qit_COCA_1','13297');
INSERT INTO book_word VALUES(73489,'prairie','qit_COCA_1','4445');
INSERT INTO book_word VALUES(73490,'atmospheric','qit_COCA_1','6017');
INSERT INTO book_word VALUES(73491,'pear','qit_COCA_1','162');
INSERT INTO book_word VALUES(73492,'panic','qit_COCA_1','2709');
INSERT INTO book_word VALUES(73493,'finished','qit_COCA_1','10667');
INSERT INTO book_word VALUES(73494,'landfill','qit_COCA_1','15946');
INSERT INTO book_word VALUES(73495,'surpass','qit_COCA_1','7661');
INSERT INTO book_word VALUES(73496,'infinite','qit_COCA_1','6520');
INSERT INTO book_word VALUES(73497,'commute','qit_COCA_1','8118');
INSERT INTO book_word VALUES(73498,'muscular','qit_COCA_1','7843');
INSERT INTO book_word VALUES(73499,'contradict','qit_COCA_1','1477');
INSERT INTO book_word VALUES(73500,'discrepancy','qit_COCA_1','8316');
INSERT INTO book_word VALUES(73501,'bilateral','qit_COCA_1','8551');
INSERT INTO book_word VALUES(73502,'intermediate','qit_COCA_1','4907');
INSERT INTO book_word VALUES(73503,'temporal','qit_COCA_1','12416');
INSERT INTO book_word VALUES(73504,'lunar','qit_COCA_1','6893');
INSERT INTO book_word VALUES(73505,'sincere','qit_COCA_1','6343');
INSERT INTO book_word VALUES(73506,'pluck','qit_COCA_1','4920');
INSERT INTO book_word VALUES(73507,'demise','qit_COCA_1','15502');
INSERT INTO book_word VALUES(73508,'patio','qit_COCA_1','11645');
INSERT INTO book_word VALUES(73509,'premature','qit_COCA_1','9091');
INSERT INTO book_word VALUES(73510,'overwhelmingly','qit_COCA_1','14170');
INSERT INTO book_word VALUES(73511,'crater','qit_COCA_1','10094');
INSERT INTO book_word VALUES(73512,'enrich','qit_COCA_1','6735');
INSERT INTO book_word VALUES(73513,'exploitation','qit_COCA_1','8769');
INSERT INTO book_word VALUES(73514,'submarine','qit_COCA_1','6371');
INSERT INTO book_word VALUES(73515,'clown','qit_COCA_1','7179');
INSERT INTO book_word VALUES(73516,'loaf','qit_COCA_1','2355');
INSERT INTO book_word VALUES(73517,'twilight','qit_COCA_1','6720');
INSERT INTO book_word VALUES(73518,'secondly','qit_COCA_1','5180');
INSERT INTO book_word VALUES(73519,'sweep','qit_COCA_1','795');
INSERT INTO book_word VALUES(73520,'wrestling','qit_COCA_1','12706');
INSERT INTO book_word VALUES(73521,'dispose','qit_COCA_1','5800');
INSERT INTO book_word VALUES(73522,'imaging','qit_COCA_1','16767');
INSERT INTO book_word VALUES(73523,'princess','qit_COCA_1','4946');
INSERT INTO book_word VALUES(73524,'comprehend','qit_COCA_1','7782');
INSERT INTO book_word VALUES(73525,'vaguely','qit_COCA_1','12618');
INSERT INTO book_word VALUES(73526,'squirrel','qit_COCA_1','781');
INSERT INTO book_word VALUES(73527,'adolescence','qit_COCA_1','4210');
INSERT INTO book_word VALUES(73528,'fare','qit_COCA_1','4356');
INSERT INTO book_word VALUES(73529,'unlock','qit_COCA_1','7067');
INSERT INTO book_word VALUES(73530,'royalty','qit_COCA_1','7535');
INSERT INTO book_word VALUES(73531,'stock','qit_COCA_1','6250');
INSERT INTO book_word VALUES(73532,'salon','qit_COCA_1','12026');
INSERT INTO book_word VALUES(73533,'gear','qit_COCA_1','7042');
INSERT INTO book_word VALUES(73534,'destine','qit_COCA_1','6731');
INSERT INTO book_word VALUES(73535,'descriptive','qit_COCA_1','10236');
INSERT INTO book_word VALUES(73536,'divide','qit_COCA_1','81');
INSERT INTO book_word VALUES(73537,'rage','qit_COCA_1','6558');
INSERT INTO book_word VALUES(73538,'responsive','qit_COCA_1','11945');
INSERT INTO book_word VALUES(73539,'loosely','qit_COCA_1','7571');
INSERT INTO book_word VALUES(73540,'superb','qit_COCA_1','4526');
INSERT INTO book_word VALUES(73541,'evacuate','qit_COCA_1','8387');
INSERT INTO book_word VALUES(73542,'understandable','qit_COCA_1','12547');
INSERT INTO book_word VALUES(73543,'recruit','qit_COCA_1','8125');
INSERT INTO book_word VALUES(73544,'postcard','qit_COCA_1','2823');
INSERT INTO book_word VALUES(73545,'modified','qit_COCA_1','16437');
INSERT INTO book_word VALUES(73546,'elusive','qit_COCA_1','10443');
INSERT INTO book_word VALUES(73547,'float','qit_COCA_1','1867');
INSERT INTO book_word VALUES(73548,'hardship','qit_COCA_1','2071');
INSERT INTO book_word VALUES(73549,'incomplete','qit_COCA_1','6745');
INSERT INTO book_word VALUES(73550,'instability','qit_COCA_1','7464');
INSERT INTO book_word VALUES(73551,'dodge','qit_COCA_1','10349');
INSERT INTO book_word VALUES(73552,'gesture','qit_COCA_1','1955');
INSERT INTO book_word VALUES(73553,'unwanted','qit_COCA_1','16786');
INSERT INTO book_word VALUES(73554,'bureaucrat','qit_COCA_1','9854');
INSERT INTO book_word VALUES(73555,'projected','qit_COCA_1','15948');
INSERT INTO book_word VALUES(73556,'skepticism','qit_COCA_1','14151');
INSERT INTO book_word VALUES(73557,'marvelous','qit_COCA_1','7930');
INSERT INTO book_word VALUES(73558,'cater','qit_COCA_1','1310');
INSERT INTO book_word VALUES(73559,'laborer','qit_COCA_1','2298');
INSERT INTO book_word VALUES(73560,'continuously','qit_COCA_1','8019');
INSERT INTO book_word VALUES(73561,'reliance','qit_COCA_1','5324');
INSERT INTO book_word VALUES(73562,'immunity','qit_COCA_1','14090');
INSERT INTO book_word VALUES(73563,'fax','qit_COCA_1','1817');
INSERT INTO book_word VALUES(73564,'tornado','qit_COCA_1','12466');
INSERT INTO book_word VALUES(73565,'chess','qit_COCA_1','1352');
INSERT INTO book_word VALUES(73566,'filing','qit_COCA_1','15216');
INSERT INTO book_word VALUES(73567,'Halloween','qit_COCA_1','12833');
INSERT INTO book_word VALUES(73568,'buffalo','qit_COCA_1','7175');
INSERT INTO book_word VALUES(73569,'camel','qit_COCA_1','1272');
INSERT INTO book_word VALUES(73570,'nucleus','qit_COCA_1','5293');
INSERT INTO book_word VALUES(73571,'heck','qit_COCA_1','10916');
INSERT INTO book_word VALUES(73572,'conform','qit_COCA_1','6631');
INSERT INTO book_word VALUES(73573,'book','qit_COCA_1','1184');
INSERT INTO book_word VALUES(73574,'comic','qit_COCA_1','8240');
INSERT INTO book_word VALUES(73575,'worthwhile','qit_COCA_1','3810');
INSERT INTO book_word VALUES(73576,'shipment','qit_COCA_1','7485');
INSERT INTO book_word VALUES(73577,'bud','qit_COCA_1','6230');
INSERT INTO book_word VALUES(73578,'sperm','qit_COCA_1','9469');
INSERT INTO book_word VALUES(73579,'admiration','qit_COCA_1','7393');
INSERT INTO book_word VALUES(73580,'roar','qit_COCA_1','6327');
INSERT INTO book_word VALUES(73581,'earring','qit_COCA_1','16348');
INSERT INTO book_word VALUES(73582,'off','qit_COCA_1','2611');
INSERT INTO book_word VALUES(73583,'apparatus','qit_COCA_1','6455');
INSERT INTO book_word VALUES(73584,'withstand','qit_COCA_1','5845');
INSERT INTO book_word VALUES(73585,'expel','qit_COCA_1','6736');
INSERT INTO book_word VALUES(73586,'mine','qit_COCA_1','2465');
INSERT INTO book_word VALUES(73587,'extinction','qit_COCA_1','12877');
INSERT INTO book_word VALUES(73588,'archaeological','qit_COCA_1','13690');
INSERT INTO book_word VALUES(73589,'overview','qit_COCA_1','7989');
INSERT INTO book_word VALUES(73590,'reluctance','qit_COCA_1','9146');
INSERT INTO book_word VALUES(73591,'prevalent','qit_COCA_1','7682');
INSERT INTO book_word VALUES(73592,'scarcely','qit_COCA_1','5707');
INSERT INTO book_word VALUES(73593,'irrigation','qit_COCA_1','2236');
INSERT INTO book_word VALUES(73594,'benign','qit_COCA_1','8246');
INSERT INTO book_word VALUES(73595,'extensively','qit_COCA_1','8107');
INSERT INTO book_word VALUES(73596,'cabbage','qit_COCA_1','4132');
INSERT INTO book_word VALUES(73597,'dedication','qit_COCA_1','16185');
INSERT INTO book_word VALUES(73598,'rugged','qit_COCA_1','12004');
INSERT INTO book_word VALUES(73599,'boulder','qit_COCA_1','13993');
INSERT INTO book_word VALUES(73600,'inequality','qit_COCA_1','13025');
INSERT INTO book_word VALUES(73601,'halt','qit_COCA_1','6033');
INSERT INTO book_word VALUES(73602,'produce','qit_COCA_1','2858');
INSERT INTO book_word VALUES(73603,'obscure','qit_COCA_1','7150');
INSERT INTO book_word VALUES(73604,'coherent','qit_COCA_1','7394');
INSERT INTO book_word VALUES(73605,'kidnap','qit_COCA_1','401');
INSERT INTO book_word VALUES(73606,'earnest','qit_COCA_1','4595');
INSERT INTO book_word VALUES(73607,'apt','qit_COCA_1','7664');
INSERT INTO book_word VALUES(73608,'optimal','qit_COCA_1','9012');
INSERT INTO book_word VALUES(73609,'simplicity','qit_COCA_1','6578');
INSERT INTO book_word VALUES(73610,'plaque','qit_COCA_1','9073');
INSERT INTO book_word VALUES(73611,'autobiography','qit_COCA_1','9712');
INSERT INTO book_word VALUES(73612,'confidential','qit_COCA_1','1457');
INSERT INTO book_word VALUES(73613,'characteristic','qit_COCA_1','3980');
INSERT INTO book_word VALUES(73614,'chat','qit_COCA_1','1342');
INSERT INTO book_word VALUES(73615,'sleek','qit_COCA_1','13096');
INSERT INTO book_word VALUES(73616,'windshield','qit_COCA_1','16123');
INSERT INTO book_word VALUES(73617,'elaborate','qit_COCA_1','5658');
INSERT INTO book_word VALUES(73618,'draw','qit_COCA_1','1652');
INSERT INTO book_word VALUES(73619,'dune','qit_COCA_1','10402');
INSERT INTO book_word VALUES(73620,'appropriate','qit_COCA_1','1002');
INSERT INTO book_word VALUES(73621,'ambiguity','qit_COCA_1','9599');
INSERT INTO book_word VALUES(73622,'compatible','qit_COCA_1','7644');
INSERT INTO book_word VALUES(73623,'shipping','qit_COCA_1','12133');
INSERT INTO book_word VALUES(73624,'susceptible','qit_COCA_1','8368');
INSERT INTO book_word VALUES(73625,'deduction','qit_COCA_1','8672');
INSERT INTO book_word VALUES(73626,'appealing','qit_COCA_1','9649');
INSERT INTO book_word VALUES(73627,'relentless','qit_COCA_1','11896');
INSERT INTO book_word VALUES(73628,'sunglasses','qit_COCA_1','3367');
INSERT INTO book_word VALUES(73629,'inconsistent','qit_COCA_1','8862');
INSERT INTO book_word VALUES(73630,'interpersonal','qit_COCA_1','11207');
INSERT INTO book_word VALUES(73631,'vase','qit_COCA_1','3662');
INSERT INTO book_word VALUES(73632,'canopy','qit_COCA_1','9871');
INSERT INTO book_word VALUES(73633,'crumble','qit_COCA_1','12967');
INSERT INTO book_word VALUES(73634,'staircase','qit_COCA_1','4887');
INSERT INTO book_word VALUES(73635,'fixture','qit_COCA_1','7134');
INSERT INTO book_word VALUES(73636,'maternal','qit_COCA_1','8943');
INSERT INTO book_word VALUES(73637,'lure','qit_COCA_1','8428');
INSERT INTO book_word VALUES(73638,'vampire','qit_COCA_1','15724');
INSERT INTO book_word VALUES(73639,'certify','qit_COCA_1','8061');
INSERT INTO book_word VALUES(73640,'mold','qit_COCA_1','7916');
INSERT INTO book_word VALUES(73641,'cynical','qit_COCA_1','12968');
INSERT INTO book_word VALUES(73642,'periodically','qit_COCA_1','17918');
INSERT INTO book_word VALUES(73643,'loneliness','qit_COCA_1','8108');
INSERT INTO book_word VALUES(73644,'merchandise','qit_COCA_1','684');
INSERT INTO book_word VALUES(73645,'excel','qit_COCA_1','7809');
INSERT INTO book_word VALUES(73646,'blunt','qit_COCA_1','7934');
INSERT INTO book_word VALUES(73647,'authoritarian','qit_COCA_1','8535');
INSERT INTO book_word VALUES(73648,'astronomical','qit_COCA_1','9697');
INSERT INTO book_word VALUES(73649,'gardening','qit_COCA_1','1944');
INSERT INTO book_word VALUES(73650,'accidentally','qit_COCA_1','14158');
INSERT INTO book_word VALUES(73651,'manual','qit_COCA_1','6368');
INSERT INTO book_word VALUES(73652,'gratitude','qit_COCA_1','6214');
INSERT INTO book_word VALUES(73653,'emperor','qit_COCA_1','1723');
INSERT INTO book_word VALUES(73654,'affiliation','qit_COCA_1','15261');
INSERT INTO book_word VALUES(73655,'hue','qit_COCA_1','11004');
INSERT INTO book_word VALUES(73656,'fungus','qit_COCA_1','10767');
INSERT INTO book_word VALUES(73657,'disparity','qit_COCA_1','12873');
INSERT INTO book_word VALUES(73658,'enzyme','qit_COCA_1','8752');
INSERT INTO book_word VALUES(73659,'intercept','qit_COCA_1','11196');
INSERT INTO book_word VALUES(73660,'postal','qit_COCA_1','7099');
INSERT INTO book_word VALUES(73661,'lodge','qit_COCA_1','6067');
INSERT INTO book_word VALUES(73662,'whistle','qit_COCA_1','3757');
INSERT INTO book_word VALUES(73663,'cylinder','qit_COCA_1','7246');
INSERT INTO book_word VALUES(73664,'membrane','qit_COCA_1','8953');
INSERT INTO book_word VALUES(73665,'cafeteria','qit_COCA_1','4262');
INSERT INTO book_word VALUES(73666,'ambiguous','qit_COCA_1','954');
INSERT INTO book_word VALUES(73667,'dismantle','qit_COCA_1','10319');
INSERT INTO book_word VALUES(73668,'dire','qit_COCA_1','15575');
INSERT INTO book_word VALUES(73669,'hybrid','qit_COCA_1','12834');
INSERT INTO book_word VALUES(73670,'honorable','qit_COCA_1','8136');
INSERT INTO book_word VALUES(73671,'allocation','qit_COCA_1','9587');
INSERT INTO book_word VALUES(73672,'glide','qit_COCA_1','6428');
INSERT INTO book_word VALUES(73673,'pave','qit_COCA_1','5946');
INSERT INTO book_word VALUES(73674,'infectious','qit_COCA_1','7319');
INSERT INTO book_word VALUES(73675,'communism','qit_COCA_1','1436');
INSERT INTO book_word VALUES(73676,'preceding','qit_COCA_1','5082');
INSERT INTO book_word VALUES(73677,'precaution','qit_COCA_1','6553');
INSERT INTO book_word VALUES(73678,'surface','qit_COCA_1','3381');
INSERT INTO book_word VALUES(73679,'metro','qit_COCA_1','11429');
INSERT INTO book_word VALUES(73680,'qualitative','qit_COCA_1','6665');
INSERT INTO book_word VALUES(73681,'activism','qit_COCA_1','16173');
INSERT INTO book_word VALUES(73682,'infrared','qit_COCA_1','8112');
INSERT INTO book_word VALUES(73683,'unstable','qit_COCA_1','6605');
INSERT INTO book_word VALUES(73684,'invariably','qit_COCA_1','7569');
INSERT INTO book_word VALUES(73685,'informant','qit_COCA_1','11158');
INSERT INTO book_word VALUES(73686,'onset','qit_COCA_1','11566');
INSERT INTO book_word VALUES(73687,'myriad','qit_COCA_1','11497');
INSERT INTO book_word VALUES(73688,'overnight','qit_COCA_1','6094');
INSERT INTO book_word VALUES(73689,'heated','qit_COCA_1','16401');
INSERT INTO book_word VALUES(73690,'pressure','qit_COCA_1','176');
INSERT INTO book_word VALUES(73691,'exemption','qit_COCA_1','13880');
INSERT INTO book_word VALUES(73692,'pottery','qit_COCA_1','9085');
INSERT INTO book_word VALUES(73693,'assault','qit_COCA_1','7760');
INSERT INTO book_word VALUES(73694,'insufficient','qit_COCA_1','4657');
INSERT INTO book_word VALUES(73695,'spy','qit_COCA_1','3294');
INSERT INTO book_word VALUES(73696,'antenna','qit_COCA_1','7734');
INSERT INTO book_word VALUES(73697,'folder','qit_COCA_1','10703');
INSERT INTO book_word VALUES(73698,'underneath','qit_COCA_1','5271');
INSERT INTO book_word VALUES(73699,'plausible','qit_COCA_1','8130');
INSERT INTO book_word VALUES(73700,'abusive','qit_COCA_1','12738');
INSERT INTO book_word VALUES(73701,'airborne','qit_COCA_1','9565');
INSERT INTO book_word VALUES(73702,'screw','qit_COCA_1','4971');
INSERT INTO book_word VALUES(73703,'harass','qit_COCA_1','10883');
INSERT INTO book_word VALUES(73704,'behalf','qit_COCA_1','1135');
INSERT INTO book_word VALUES(73705,'energetic','qit_COCA_1','1732');
INSERT INTO book_word VALUES(73706,'ethic','qit_COCA_1','10526');
INSERT INTO book_word VALUES(73707,'Nazi','qit_COCA_1','11507');
INSERT INTO book_word VALUES(73708,'secrecy','qit_COCA_1','9394');
INSERT INTO book_word VALUES(73709,'rep','qit_COCA_1','11914');
INSERT INTO book_word VALUES(73710,'confer','qit_COCA_1','7914');
INSERT INTO book_word VALUES(73711,'designated','qit_COCA_1','16600');
INSERT INTO book_word VALUES(73712,'stare','qit_COCA_1','4513');
INSERT INTO book_word VALUES(73713,'paralyze','qit_COCA_1','8043');
INSERT INTO book_word VALUES(73714,'endanger','qit_COCA_1','7253');
INSERT INTO book_word VALUES(73715,'embarrass','qit_COCA_1','3912');
INSERT INTO book_word VALUES(73716,'substantive','qit_COCA_1','12315');
INSERT INTO book_word VALUES(73717,'thermal','qit_COCA_1','7168');
INSERT INTO book_word VALUES(73718,'daytime','qit_COCA_1','8164');
INSERT INTO book_word VALUES(73719,'shrub','qit_COCA_1','7382');
INSERT INTO book_word VALUES(73720,'consolidate','qit_COCA_1','6690');
INSERT INTO book_word VALUES(73721,'tribunal','qit_COCA_1','12496');
INSERT INTO book_word VALUES(73722,'pressing','qit_COCA_1','11745');
INSERT INTO book_word VALUES(73723,'arouse','qit_COCA_1','6456');
INSERT INTO book_word VALUES(73724,'dental','qit_COCA_1','8453');
INSERT INTO book_word VALUES(73725,'silence','qit_COCA_1','3177');
INSERT INTO book_word VALUES(73726,'stressful','qit_COCA_1','12298');
INSERT INTO book_word VALUES(73727,'napkin','qit_COCA_1','299');
INSERT INTO book_word VALUES(73728,'unload','qit_COCA_1','4861');
INSERT INTO book_word VALUES(73729,'pornography','qit_COCA_1','11723');
INSERT INTO book_word VALUES(73730,'affluent','qit_COCA_1','8447');
INSERT INTO book_word VALUES(73731,'cozy','qit_COCA_1','9429');
INSERT INTO book_word VALUES(73732,'knight','qit_COCA_1','7721');
INSERT INTO book_word VALUES(73733,'urine','qit_COCA_1','9317');
INSERT INTO book_word VALUES(73734,'harbor','qit_COCA_1','2068');
INSERT INTO book_word VALUES(73735,'obesity','qit_COCA_1','9363');
INSERT INTO book_word VALUES(73736,'station','qit_COCA_1','222');
INSERT INTO book_word VALUES(73737,'exacerbate','qit_COCA_1','8763');
INSERT INTO book_word VALUES(73738,'takeover','qit_COCA_1','12384');
INSERT INTO book_word VALUES(73739,'dwell','qit_COCA_1','587');
INSERT INTO book_word VALUES(73740,'milky','qit_COCA_1','7324');
INSERT INTO book_word VALUES(73741,'forecast','qit_COCA_1','3879');
INSERT INTO book_word VALUES(73742,'plug','qit_COCA_1','2795');
INSERT INTO book_word VALUES(73743,'tangible','qit_COCA_1','9275');
INSERT INTO book_word VALUES(73744,'feat','qit_COCA_1','8308');
INSERT INTO book_word VALUES(73745,'realism','qit_COCA_1','11842');
INSERT INTO book_word VALUES(73746,'lurk','qit_COCA_1','15548');
INSERT INTO book_word VALUES(73747,'plague','qit_COCA_1','7584');
INSERT INTO book_word VALUES(73748,'hay','qit_COCA_1','2084');
INSERT INTO book_word VALUES(73749,'spinach','qit_COCA_1','13101');
INSERT INTO book_word VALUES(73750,'terminate','qit_COCA_1','6917');
INSERT INTO book_word VALUES(73751,'beetle','qit_COCA_1','7446');
INSERT INTO book_word VALUES(73752,'tactical','qit_COCA_1','12383');
INSERT INTO book_word VALUES(73753,'space','qit_COCA_1','3266');
INSERT INTO book_word VALUES(73754,'probation','qit_COCA_1','9460');
INSERT INTO book_word VALUES(73755,'mistress','qit_COCA_1','2476');
INSERT INTO book_word VALUES(73756,'attic','qit_COCA_1','8531');
INSERT INTO book_word VALUES(73757,'strap','qit_COCA_1','5900');
INSERT INTO book_word VALUES(73758,'pirate','qit_COCA_1','7279');
INSERT INTO book_word VALUES(73759,'constellation','qit_COCA_1','10044');
INSERT INTO book_word VALUES(73760,'worship','qit_COCA_1','6613');
INSERT INTO book_word VALUES(73761,'masculine','qit_COCA_1','7698');
INSERT INTO book_word VALUES(73762,'think','qit_COCA_1','3481');
INSERT INTO book_word VALUES(73763,'subscriber','qit_COCA_1','15812');
INSERT INTO book_word VALUES(73764,'printing','qit_COCA_1','2850');
INSERT INTO book_word VALUES(73765,'pearl','qit_COCA_1','4703');
INSERT INTO book_word VALUES(73766,'dusk','qit_COCA_1','4335');
INSERT INTO book_word VALUES(73767,'renowned','qit_COCA_1','11910');
INSERT INTO book_word VALUES(73768,'crumb','qit_COCA_1','8662');
INSERT INTO book_word VALUES(73769,'sewage','qit_COCA_1','9203');
INSERT INTO book_word VALUES(73770,'allergy','qit_COCA_1','12724');
INSERT INTO book_word VALUES(73771,'provocative','qit_COCA_1','11768');
INSERT INTO book_word VALUES(73772,'sweetheart','qit_COCA_1','12362');
INSERT INTO book_word VALUES(73773,'reversal','qit_COCA_1','11966');
INSERT INTO book_word VALUES(73774,'disappointing','qit_COCA_1','12781');
INSERT INTO book_word VALUES(73775,'disposition','qit_COCA_1','8259');
INSERT INTO book_word VALUES(73776,'effect','qit_COCA_1','3852');
INSERT INTO book_word VALUES(73777,'allegiance','qit_COCA_1','12919');
INSERT INTO book_word VALUES(73778,'extract','qit_COCA_1','7311');
INSERT INTO book_word VALUES(73779,'felony','qit_COCA_1','10619');
INSERT INTO book_word VALUES(73780,'fingertip','qit_COCA_1','10665');
INSERT INTO book_word VALUES(73781,'trousers','qit_COCA_1','3570');
INSERT INTO book_word VALUES(73782,'crap','qit_COCA_1','10092');
INSERT INTO book_word VALUES(73783,'fusion','qit_COCA_1','8797');
INSERT INTO book_word VALUES(73784,'homosexual','qit_COCA_1','12893');
INSERT INTO book_word VALUES(73785,'split','qit_COCA_1','3286');
INSERT INTO book_word VALUES(73786,'socialism','qit_COCA_1','3235');
INSERT INTO book_word VALUES(73787,'graceful','qit_COCA_1','6354');
INSERT INTO book_word VALUES(73788,'puppet','qit_COCA_1','6556');
INSERT INTO book_word VALUES(73789,'wholesale','qit_COCA_1','9481');
INSERT INTO book_word VALUES(73790,'freezer','qit_COCA_1','12860');
INSERT INTO book_word VALUES(73791,'chapel','qit_COCA_1','322');
INSERT INTO book_word VALUES(73792,'part','qit_COCA_1','2716');
INSERT INTO book_word VALUES(73793,'subsidize','qit_COCA_1','13854');
INSERT INTO book_word VALUES(73794,'disastrous','qit_COCA_1','7793');
INSERT INTO book_word VALUES(73795,'pastoral','qit_COCA_1','11642');
INSERT INTO book_word VALUES(73796,'filling','qit_COCA_1','10656');
INSERT INTO book_word VALUES(73797,'adversary','qit_COCA_1','9543');
INSERT INTO book_word VALUES(73798,'labor','qit_COCA_1','2296');
INSERT INTO book_word VALUES(73799,'intricate','qit_COCA_1','8230');
INSERT INTO book_word VALUES(73800,'voucher','qit_COCA_1','12667');
INSERT INTO book_word VALUES(73801,'scheduled','qit_COCA_1','16592');
INSERT INTO book_word VALUES(73802,'floating','qit_COCA_1','16561');
INSERT INTO book_word VALUES(73803,'cash','qit_COCA_1','46');
INSERT INTO book_word VALUES(73804,'single','qit_COCA_1','4499');
INSERT INTO book_word VALUES(73805,'throne','qit_COCA_1','5680');
INSERT INTO book_word VALUES(73806,'renovation','qit_COCA_1','11908');
INSERT INTO book_word VALUES(73807,'chick','qit_COCA_1','4053');
INSERT INTO book_word VALUES(73808,'orchard','qit_COCA_1','7204');
INSERT INTO book_word VALUES(73809,'diaper','qit_COCA_1','8695');
INSERT INTO book_word VALUES(73810,'auditor','qit_COCA_1','9707');
INSERT INTO book_word VALUES(73811,'mural','qit_COCA_1','12713');
INSERT INTO book_word VALUES(73812,'fingerprint','qit_COCA_1','10664');
INSERT INTO book_word VALUES(73813,'chord','qit_COCA_1','6627');
INSERT INTO book_word VALUES(73814,'visibility','qit_COCA_1','12655');
INSERT INTO book_word VALUES(73815,'shining','qit_COCA_1','13584');
INSERT INTO book_word VALUES(73816,'dash','qit_COCA_1','4306');
INSERT INTO book_word VALUES(73817,'mankind','qit_COCA_1','2402');
INSERT INTO book_word VALUES(73818,'incorrect','qit_COCA_1','2197');
INSERT INTO book_word VALUES(73819,'theatrical','qit_COCA_1','12428');
INSERT INTO book_word VALUES(73820,'frenzy','qit_COCA_1','10750');
INSERT INTO book_word VALUES(73821,'turbine','qit_COCA_1','5270');
INSERT INTO book_word VALUES(73822,'glare','qit_COCA_1','1978');
INSERT INTO book_word VALUES(73823,'betrayal','qit_COCA_1','15907');
INSERT INTO book_word VALUES(73824,'focal','qit_COCA_1','16191');
INSERT INTO book_word VALUES(73825,'baggage','qit_COCA_1','1085');
INSERT INTO book_word VALUES(73826,'eventual','qit_COCA_1','10534');
INSERT INTO book_word VALUES(73827,'shack','qit_COCA_1','12120');
INSERT INTO book_word VALUES(73828,'wire','qit_COCA_1','3780');
INSERT INTO book_word VALUES(73829,'traumatic','qit_COCA_1','15257');
INSERT INTO book_word VALUES(73830,'recall','qit_COCA_1','6560');
INSERT INTO book_word VALUES(73831,'bleak','qit_COCA_1','8117');
INSERT INTO book_word VALUES(73832,'batter','qit_COCA_1','9756');
INSERT INTO book_word VALUES(73833,'setback','qit_COCA_1','8299');
INSERT INTO book_word VALUES(73834,'insistence','qit_COCA_1','13886');
INSERT INTO book_word VALUES(73835,'restless','qit_COCA_1','5422');
INSERT INTO book_word VALUES(73836,'severity','qit_COCA_1','12115');
INSERT INTO book_word VALUES(73837,'mandate','qit_COCA_1','11372');
INSERT INTO book_word VALUES(73838,'slow','qit_COCA_1','3212');
INSERT INTO book_word VALUES(73839,'renewable','qit_COCA_1','13233');
INSERT INTO book_word VALUES(73840,'crusade','qit_COCA_1','10116');
INSERT INTO book_word VALUES(73841,'torso','qit_COCA_1','13117');
INSERT INTO book_word VALUES(73842,'sunrise','qit_COCA_1','3370');
INSERT INTO book_word VALUES(73843,'deposition','qit_COCA_1','7509');
INSERT INTO book_word VALUES(73844,'cheerful','qit_COCA_1','1347');
INSERT INTO book_word VALUES(73845,'extraordinarily','qit_COCA_1','7512');
INSERT INTO book_word VALUES(73846,'fuzzy','qit_COCA_1','9413');
INSERT INTO book_word VALUES(73847,'awake','qit_COCA_1','19');
INSERT INTO book_word VALUES(73848,'puzzled','qit_COCA_1','2892');
INSERT INTO book_word VALUES(73849,'reconstruct','qit_COCA_1','9393');
INSERT INTO book_word VALUES(73850,'pancake','qit_COCA_1','2707');
INSERT INTO book_word VALUES(73851,'formulation','qit_COCA_1','6885');
INSERT INTO book_word VALUES(73852,'diagram','qit_COCA_1','4315');
INSERT INTO book_word VALUES(73853,'luggage','qit_COCA_1','2379');
INSERT INTO book_word VALUES(73854,'elimination','qit_COCA_1','6238');
INSERT INTO book_word VALUES(73855,'hurl','qit_COCA_1','640');
INSERT INTO book_word VALUES(73856,'friction','qit_COCA_1','1912');
INSERT INTO book_word VALUES(73857,'furnish','qit_COCA_1','5548');
INSERT INTO book_word VALUES(73858,'knowledgeable','qit_COCA_1','11277');
INSERT INTO book_word VALUES(73859,'segregation','qit_COCA_1','9193');
INSERT INTO book_word VALUES(73860,'aerial','qit_COCA_1','6618');
INSERT INTO book_word VALUES(73861,'prosperous','qit_COCA_1','5062');
INSERT INTO book_word VALUES(73862,'unleash','qit_COCA_1','12569');
INSERT INTO book_word VALUES(73863,'analytical','qit_COCA_1','7990');
INSERT INTO book_word VALUES(73864,'forensic','qit_COCA_1','8792');
INSERT INTO book_word VALUES(73865,'grasp','qit_COCA_1','4154');
INSERT INTO book_word VALUES(73866,'kin','qit_COCA_1','8464');
INSERT INTO book_word VALUES(73867,'tariff','qit_COCA_1','8120');
INSERT INTO book_word VALUES(73868,'poison','qit_COCA_1','2802');
INSERT INTO book_word VALUES(73869,'foliage','qit_COCA_1','10704');
INSERT INTO book_word VALUES(73870,'respectable','qit_COCA_1','6711');
INSERT INTO book_word VALUES(73871,'ignorant','qit_COCA_1','4988');
INSERT INTO book_word VALUES(73872,'domination','qit_COCA_1','16170');
INSERT INTO book_word VALUES(73873,'stain','qit_COCA_1','3999');
INSERT INTO book_word VALUES(73874,'dine','qit_COCA_1','1603');
INSERT INTO book_word VALUES(73875,'raft','qit_COCA_1','11818');
INSERT INTO book_word VALUES(73876,'amend','qit_COCA_1','8148');
INSERT INTO book_word VALUES(73877,'multimedia','qit_COCA_1','11487');
INSERT INTO book_word VALUES(73878,'seizure','qit_COCA_1','12093');
INSERT INTO book_word VALUES(73879,'arthritis','qit_COCA_1','8522');
INSERT INTO book_word VALUES(73880,'nutritional','qit_COCA_1','13888');
INSERT INTO book_word VALUES(73881,'prolonged','qit_COCA_1','16210');
INSERT INTO book_word VALUES(73882,'sideways','qit_COCA_1','3172');
INSERT INTO book_word VALUES(73883,'palette','qit_COCA_1','11614');
INSERT INTO book_word VALUES(73884,'imitation','qit_COCA_1','7732');
INSERT INTO book_word VALUES(73885,'lipstick','qit_COCA_1','7832');
INSERT INTO book_word VALUES(73886,'mediate','qit_COCA_1','11412');
INSERT INTO book_word VALUES(73887,'cathedral','qit_COCA_1','1311');
INSERT INTO book_word VALUES(73888,'cram','qit_COCA_1','10091');
INSERT INTO book_word VALUES(73889,'selfish','qit_COCA_1','4492');
INSERT INTO book_word VALUES(73890,'ignite','qit_COCA_1','7731');
INSERT INTO book_word VALUES(73891,'revolve','qit_COCA_1','6818');
INSERT INTO book_word VALUES(73892,'bracelet','qit_COCA_1','8565');
INSERT INTO book_word VALUES(73893,'arsenal','qit_COCA_1','9679');
INSERT INTO book_word VALUES(73894,'keeper','qit_COCA_1','2272');
INSERT INTO book_word VALUES(73895,'spa','qit_COCA_1','12224');
INSERT INTO book_word VALUES(73896,'wet','qit_COCA_1','3744');
INSERT INTO book_word VALUES(73897,'contaminate','qit_COCA_1','8034');
INSERT INTO book_word VALUES(73898,'reverse','qit_COCA_1','755');
INSERT INTO book_word VALUES(73899,'disbelief','qit_COCA_1','10298');
INSERT INTO book_word VALUES(73900,'gay','qit_COCA_1','4376');
INSERT INTO book_word VALUES(73901,'veto','qit_COCA_1','7349');
INSERT INTO book_word VALUES(73902,'shout','qit_COCA_1','3163');
INSERT INTO book_word VALUES(73903,'inhibit','qit_COCA_1','8383');
INSERT INTO book_word VALUES(73904,'alumnus','qit_COCA_1','9595');
INSERT INTO book_word VALUES(73905,'plight','qit_COCA_1','8414');
INSERT INTO book_word VALUES(73906,'vibration','qit_COCA_1','4928');
INSERT INTO book_word VALUES(73907,'startling','qit_COCA_1','15915');
INSERT INTO book_word VALUES(73908,'sickness','qit_COCA_1','3168');
INSERT INTO book_word VALUES(73909,'chaotic','qit_COCA_1','9915');
INSERT INTO book_word VALUES(73910,'disperse','qit_COCA_1','7400');
INSERT INTO book_word VALUES(73911,'pull','qit_COCA_1','2875');
INSERT INTO book_word VALUES(73912,'sleepy','qit_COCA_1','3868');
INSERT INTO book_word VALUES(73913,'youthful','qit_COCA_1','4794');
INSERT INTO book_word VALUES(73914,'telephone','qit_COCA_1','3435');
INSERT INTO book_word VALUES(73915,'glowing','qit_COCA_1','14235');
INSERT INTO book_word VALUES(73916,'pub','qit_COCA_1','2872');
INSERT INTO book_word VALUES(73917,'comrade','qit_COCA_1','1452');
INSERT INTO book_word VALUES(73918,'rainbow','qit_COCA_1','2913');
INSERT INTO book_word VALUES(73919,'contradictory','qit_COCA_1','1478');
INSERT INTO book_word VALUES(73920,'merry','qit_COCA_1','2444');
INSERT INTO book_word VALUES(73921,'flatten','qit_COCA_1','7814');
INSERT INTO book_word VALUES(73922,'intrinsic','qit_COCA_1','8251');
INSERT INTO book_word VALUES(73923,'corresponding','qit_COCA_1','5989');
INSERT INTO book_word VALUES(73924,'roadside','qit_COCA_1','11982');
INSERT INTO book_word VALUES(73925,'impatient','qit_COCA_1','644');
INSERT INTO book_word VALUES(73926,'charcoal','qit_COCA_1','6686');
INSERT INTO book_word VALUES(73927,'presently','qit_COCA_1','5387');
INSERT INTO book_word VALUES(73928,'starve','qit_COCA_1','3307');
INSERT INTO book_word VALUES(73929,'impair','qit_COCA_1','8075');
INSERT INTO book_word VALUES(73930,'frantic','qit_COCA_1','10744');
INSERT INTO book_word VALUES(73931,'razor','qit_COCA_1','3935');
INSERT INTO book_word VALUES(73932,'cautiously','qit_COCA_1','13692');
INSERT INTO book_word VALUES(73933,'distributor','qit_COCA_1','16406');
INSERT INTO book_word VALUES(73934,'constructive','qit_COCA_1','10046');
INSERT INTO book_word VALUES(73935,'fertile','qit_COCA_1','6031');
INSERT INTO book_word VALUES(73936,'rear','qit_COCA_1','5028');
INSERT INTO book_word VALUES(73937,'reclaim','qit_COCA_1','6954');
INSERT INTO book_word VALUES(73938,'prose','qit_COCA_1','6814');
INSERT INTO book_word VALUES(73939,'prevalence','qit_COCA_1','9096');
INSERT INTO book_word VALUES(73940,'daunting','qit_COCA_1','14253');
INSERT INTO book_word VALUES(73941,'disgust','qit_COCA_1','6493');
INSERT INTO book_word VALUES(73942,'embrace','qit_COCA_1','5250');
INSERT INTO book_word VALUES(73943,'extreme','qit_COCA_1','4351');
INSERT INTO book_word VALUES(73944,'sewer','qit_COCA_1','12737');
INSERT INTO book_word VALUES(73945,'timely','qit_COCA_1','7295');
INSERT INTO book_word VALUES(73946,'wield','qit_COCA_1','7546');
INSERT INTO book_word VALUES(73947,'slab','qit_COCA_1','12174');
INSERT INTO book_word VALUES(73948,'Mexican','qit_COCA_1','2450');
INSERT INTO book_word VALUES(73949,'fox','qit_COCA_1','1902');
INSERT INTO book_word VALUES(73950,'rainy','qit_COCA_1','2916');
INSERT INTO book_word VALUES(73951,'niece','qit_COCA_1','2559');
INSERT INTO book_word VALUES(73952,'layout','qit_COCA_1','6402');
INSERT INTO book_word VALUES(73953,'sketch','qit_COCA_1','6344');
INSERT INTO book_word VALUES(73954,'pose','qit_COCA_1','6953');
INSERT INTO book_word VALUES(73955,'persistence','qit_COCA_1','7529');
INSERT INTO book_word VALUES(73956,'eighty','qit_COCA_1','1709');
INSERT INTO book_word VALUES(73957,'hamburger','qit_COCA_1','418');
INSERT INTO book_word VALUES(73958,'rancher','qit_COCA_1','9125');
INSERT INTO book_word VALUES(73959,'abolish','qit_COCA_1','493');
INSERT INTO book_word VALUES(73960,'accidental','qit_COCA_1','6104');
INSERT INTO book_word VALUES(73961,'respiratory','qit_COCA_1','14074');
INSERT INTO book_word VALUES(73962,'capsule','qit_COCA_1','1286');
INSERT INTO book_word VALUES(73963,'autonomous','qit_COCA_1','1070');
INSERT INTO book_word VALUES(73964,'yacht','qit_COCA_1','7547');
INSERT INTO book_word VALUES(73965,'lever','qit_COCA_1','5808');
INSERT INTO book_word VALUES(73966,'rhetorical','qit_COCA_1','11972');
INSERT INTO book_word VALUES(73967,'mumble','qit_COCA_1','11489');
INSERT INTO book_word VALUES(73968,'liner','qit_COCA_1','671');
INSERT INTO book_word VALUES(73969,'librarian','qit_COCA_1','4175');
INSERT INTO book_word VALUES(73970,'liberate','qit_COCA_1','4391');
INSERT INTO book_word VALUES(73971,'desperation','qit_COCA_1','10241');
INSERT INTO book_word VALUES(73972,'feminism','qit_COCA_1','10621');
INSERT INTO book_word VALUES(73973,'morale','qit_COCA_1','11470');
INSERT INTO book_word VALUES(73974,'anonymity','qit_COCA_1','9622');
INSERT INTO book_word VALUES(73975,'reinforcement','qit_COCA_1','11889');
INSERT INTO book_word VALUES(73976,'distortion','qit_COCA_1','7795');
INSERT INTO book_word VALUES(73977,'prophet','qit_COCA_1','7865');
INSERT INTO book_word VALUES(73978,'bloom','qit_COCA_1','6459');
INSERT INTO book_word VALUES(73979,'pragmatic','qit_COCA_1','12900');
INSERT INTO book_word VALUES(73980,'almond','qit_COCA_1','9590');
INSERT INTO book_word VALUES(73981,'topple','qit_COCA_1','12464');
INSERT INTO book_word VALUES(73982,'validate','qit_COCA_1','12619');
INSERT INTO book_word VALUES(73983,'dime','qit_COCA_1','10281');
INSERT INTO book_word VALUES(73984,'diversion','qit_COCA_1','7034');
INSERT INTO book_word VALUES(73985,'Roman','qit_COCA_1','5476');
INSERT INTO book_word VALUES(73986,'graze','qit_COCA_1','7189');
INSERT INTO book_word VALUES(73987,'inferior','qit_COCA_1','6440');
INSERT INTO book_word VALUES(73988,'aboard','qit_COCA_1','838');
INSERT INTO book_word VALUES(73989,'comedian','qit_COCA_1','12954');
INSERT INTO book_word VALUES(73990,'orphan','qit_COCA_1','5569');
INSERT INTO book_word VALUES(73991,'alleviate','qit_COCA_1','7963');
INSERT INTO book_word VALUES(73992,'protagonist','qit_COCA_1','11764');
INSERT INTO book_word VALUES(73993,'inn','qit_COCA_1','4389');
INSERT INTO book_word VALUES(73994,'colonel','qit_COCA_1','5100');
INSERT INTO book_word VALUES(73995,'collectively','qit_COCA_1','17709');
INSERT INTO book_word VALUES(73996,'systematically','qit_COCA_1','7016');
INSERT INTO book_word VALUES(73997,'enlarge','qit_COCA_1','4143');
INSERT INTO book_word VALUES(73998,'thin','qit_COCA_1','3479');
INSERT INTO book_word VALUES(73999,'quick','qit_COCA_1','2902');
INSERT INTO book_word VALUES(74000,'cruiser','qit_COCA_1','10114');
INSERT INTO book_word VALUES(74001,'adult','qit_COCA_1','368');
INSERT INTO book_word VALUES(74002,'escalate','qit_COCA_1','8324');
INSERT INTO book_word VALUES(74003,'stubborn','qit_COCA_1','3863');
INSERT INTO book_word VALUES(74004,'rubble','qit_COCA_1','11998');
INSERT INTO book_word VALUES(74005,'discretion','qit_COCA_1','10307');
INSERT INTO book_word VALUES(74006,'foe','qit_COCA_1','8790');
INSERT INTO book_word VALUES(74007,'capture','qit_COCA_1','6466');
INSERT INTO book_word VALUES(74008,'polished','qit_COCA_1','16206');
INSERT INTO book_word VALUES(74009,'bathe','qit_COCA_1','1104');
INSERT INTO book_word VALUES(74010,'avert','qit_COCA_1','7983');
INSERT INTO book_word VALUES(74011,'maneuver','qit_COCA_1','8940');
INSERT INTO book_word VALUES(74012,'detain','qit_COCA_1','7398');
INSERT INTO book_word VALUES(74013,'arbitrary','qit_COCA_1','1009');
INSERT INTO book_word VALUES(74014,'resemblance','qit_COCA_1','7726');
INSERT INTO book_word VALUES(74015,'genocide','qit_COCA_1','10792');
INSERT INTO book_word VALUES(74016,'redefine','qit_COCA_1','16653');
INSERT INTO book_word VALUES(74017,'cavity','qit_COCA_1','7241');
INSERT INTO book_word VALUES(74018,'troubling','qit_COCA_1','13457');
INSERT INTO book_word VALUES(74019,'novice','qit_COCA_1','11535');
INSERT INTO book_word VALUES(74020,'glue','qit_COCA_1','4064');
INSERT INTO book_word VALUES(74021,'animation','qit_COCA_1','9367');
INSERT INTO book_word VALUES(74022,'blueprint','qit_COCA_1','8435');
INSERT INTO book_word VALUES(74023,'tenth','qit_COCA_1','5952');
INSERT INTO book_word VALUES(74024,'crave','qit_COCA_1','8658');
INSERT INTO book_word VALUES(74025,'pedestrian','qit_COCA_1','4432');
INSERT INTO book_word VALUES(74026,'residue','qit_COCA_1','9152');
INSERT INTO book_word VALUES(74027,'progression','qit_COCA_1','9102');
INSERT INTO book_word VALUES(74028,'whip','qit_COCA_1','6252');
INSERT INTO book_word VALUES(74029,'impact','qit_COCA_1','6415');
INSERT INTO book_word VALUES(74030,'shorten','qit_COCA_1','7592');
INSERT INTO book_word VALUES(74031,'agony','qit_COCA_1','5365');
INSERT INTO book_word VALUES(74032,'accustom','qit_COCA_1','5096');
INSERT INTO book_word VALUES(74033,'deteriorate','qit_COCA_1','8127');
INSERT INTO book_word VALUES(74034,'empathy','qit_COCA_1','10460');
INSERT INTO book_word VALUES(74035,'collide','qit_COCA_1','7779');
INSERT INTO book_word VALUES(74036,'ground','qit_COCA_1','2037');
INSERT INTO book_word VALUES(74037,'feasible','qit_COCA_1','6512');
INSERT INTO book_word VALUES(74038,'applicable','qit_COCA_1','4667');
INSERT INTO book_word VALUES(74039,'mastery','qit_COCA_1','8942');
INSERT INTO book_word VALUES(74040,'structure','qit_COCA_1','6587');
INSERT INTO book_word VALUES(74041,'playwright','qit_COCA_1','11703');
INSERT INTO book_word VALUES(74042,'directive','qit_COCA_1','10289');
INSERT INTO book_word VALUES(74043,'reap','qit_COCA_1','4788');
INSERT INTO book_word VALUES(74044,'facade','qit_COCA_1','10585');
INSERT INTO book_word VALUES(74045,'underlie','qit_COCA_1','8384');
INSERT INTO book_word VALUES(74046,'arrogant','qit_COCA_1','8449');
INSERT INTO book_word VALUES(74047,'edge','qit_COCA_1','4141');
INSERT INTO book_word VALUES(74048,'dubious','qit_COCA_1','8077');
INSERT INTO book_word VALUES(74049,'preventive','qit_COCA_1','17729');
INSERT INTO book_word VALUES(74050,'foresee','qit_COCA_1','4112');
INSERT INTO book_word VALUES(74051,'sport','qit_COCA_1','3290');
INSERT INTO book_word VALUES(74052,'intent','qit_COCA_1','6891');
INSERT INTO book_word VALUES(74053,'oneself','qit_COCA_1','2636');
INSERT INTO book_word VALUES(74054,'wade','qit_COCA_1','6767');
INSERT INTO book_word VALUES(74055,'dust','qit_COCA_1','1675');
INSERT INTO book_word VALUES(74056,'harmless','qit_COCA_1','2074');
INSERT INTO book_word VALUES(74057,'loading','qit_COCA_1','16655');
INSERT INTO book_word VALUES(74058,'binoculars','qit_COCA_1','12936');
INSERT INTO book_word VALUES(74059,'bra','qit_COCA_1','12940');
INSERT INTO book_word VALUES(74060,'peril','qit_COCA_1','7330');
INSERT INTO book_word VALUES(74061,'mirror','qit_COCA_1','4405');
INSERT INTO book_word VALUES(74062,'peak','qit_COCA_1','5061');
INSERT INTO book_word VALUES(74063,'Mediterranean','qit_COCA_1','4815');
INSERT INTO book_word VALUES(74064,'enjoyment','qit_COCA_1','8188');
INSERT INTO book_word VALUES(74065,'affect','qit_COCA_1','889');
INSERT INTO book_word VALUES(74066,'rightly','qit_COCA_1','11980');
INSERT INTO book_word VALUES(74067,'patriotic','qit_COCA_1','7580');
INSERT INTO book_word VALUES(74068,'poultry','qit_COCA_1','7009');
INSERT INTO book_word VALUES(74069,'patrol','qit_COCA_1','7581');
INSERT INTO book_word VALUES(74070,'rewrite','qit_COCA_1','2997');
INSERT INTO book_word VALUES(74071,'dictatorship','qit_COCA_1','10267');
INSERT INTO book_word VALUES(74072,'sail','qit_COCA_1','3044');
INSERT INTO book_word VALUES(74073,'procession','qit_COCA_1','5109');
INSERT INTO book_word VALUES(74074,'sitcom','qit_COCA_1','13094');
INSERT INTO book_word VALUES(74075,'lessen','qit_COCA_1','5639');
INSERT INTO book_word VALUES(74076,'genetics','qit_COCA_1','10791');
INSERT INTO book_word VALUES(74077,'conquest','qit_COCA_1','5013');
INSERT INTO book_word VALUES(74078,'payoff','qit_COCA_1','11650');
INSERT INTO book_word VALUES(74079,'parliamentary','qit_COCA_1','9034');
INSERT INTO book_word VALUES(74080,'amateur','qit_COCA_1','510');
INSERT INTO book_word VALUES(74081,'perpetuate','qit_COCA_1','11678');
INSERT INTO book_word VALUES(74082,'fashionable','qit_COCA_1','4841');
INSERT INTO book_word VALUES(74083,'packaging','qit_COCA_1','14230');
INSERT INTO book_word VALUES(74084,'inheritance','qit_COCA_1','11167');
INSERT INTO book_word VALUES(74085,'expectancy','qit_COCA_1','12876');
INSERT INTO book_word VALUES(74086,'quantitative','qit_COCA_1','7867');
INSERT INTO book_word VALUES(74087,'pair','qit_COCA_1','2703');
INSERT INTO book_word VALUES(74088,'brink','qit_COCA_1','8568');
INSERT INTO book_word VALUES(74089,'lease','qit_COCA_1','6802');
INSERT INTO book_word VALUES(74090,'cellar','qit_COCA_1','1320');
INSERT INTO book_word VALUES(74091,'briefcase','qit_COCA_1','8395');
INSERT INTO book_word VALUES(74092,'pollutant','qit_COCA_1','11717');
INSERT INTO book_word VALUES(74093,'paycheck','qit_COCA_1','14208');
INSERT INTO book_word VALUES(74094,'plum','qit_COCA_1','11706');
INSERT INTO book_word VALUES(74095,'recede','qit_COCA_1','8404');
INSERT INTO book_word VALUES(74096,'code','qit_COCA_1','4766');
INSERT INTO book_word VALUES(74097,'abound','qit_COCA_1','8306');
INSERT INTO book_word VALUES(74098,'repression','qit_COCA_1','8287');
INSERT INTO book_word VALUES(74099,'allowance','qit_COCA_1','941');
INSERT INTO book_word VALUES(74100,'breakup','qit_COCA_1','13664');
INSERT INTO book_word VALUES(74101,'masterpiece','qit_COCA_1','6162');
INSERT INTO book_word VALUES(74102,'string','qit_COCA_1','3339');
INSERT INTO book_word VALUES(74103,'lust','qit_COCA_1','11348');
INSERT INTO book_word VALUES(74104,'culminate','qit_COCA_1','10121');
INSERT INTO book_word VALUES(74105,'plummet','qit_COCA_1','12822');
INSERT INTO book_word VALUES(74106,'maze','qit_COCA_1','8946');
INSERT INTO book_word VALUES(74107,'militant','qit_COCA_1','8366');
INSERT INTO book_word VALUES(74108,'kindness','qit_COCA_1','2282');
INSERT INTO book_word VALUES(74109,'interest','qit_COCA_1','2224');
INSERT INTO book_word VALUES(74110,'watershed','qit_COCA_1','12682');
INSERT INTO book_word VALUES(74111,'profit','qit_COCA_1','4450');
INSERT INTO book_word VALUES(74112,'pronounced','qit_COCA_1','14149');
INSERT INTO book_word VALUES(74113,'drainage','qit_COCA_1','7510');
INSERT INTO book_word VALUES(74114,'ordeal','qit_COCA_1','9014');
INSERT INTO book_word VALUES(74115,'splendid','qit_COCA_1','4510');
INSERT INTO book_word VALUES(74116,'multinational','qit_COCA_1','11488');
INSERT INTO book_word VALUES(74117,'shell','qit_COCA_1','4924');
INSERT INTO book_word VALUES(74118,'implicate','qit_COCA_1','11067');
INSERT INTO book_word VALUES(74119,'periodic','qit_COCA_1','7621');
INSERT INTO book_word VALUES(74120,'refined','qit_COCA_1','11874');
INSERT INTO book_word VALUES(74121,'mesh','qit_COCA_1','7424');
INSERT INTO book_word VALUES(74122,'snapshot','qit_COCA_1','12199');
INSERT INTO book_word VALUES(74123,'discern','qit_COCA_1','6639');
INSERT INTO book_word VALUES(74124,'inning','qit_COCA_1','16352');
INSERT INTO book_word VALUES(74125,'stake','qit_COCA_1','5479');
INSERT INTO book_word VALUES(74126,'adore','qit_COCA_1','882');
INSERT INTO book_word VALUES(74127,'literal','qit_COCA_1','7091');
INSERT INTO book_word VALUES(74128,'dove','qit_COCA_1','7800');
INSERT INTO book_word VALUES(74129,'slippery','qit_COCA_1','4949');
INSERT INTO book_word VALUES(74130,'outing','qit_COCA_1','2674');
INSERT INTO book_word VALUES(74131,'solicit','qit_COCA_1','9467');
INSERT INTO book_word VALUES(74132,'politely','qit_COCA_1','17717');
INSERT INTO book_word VALUES(74133,'intercourse','qit_COCA_1','7089');
INSERT INTO book_word VALUES(74134,'tentative','qit_COCA_1','3446');
INSERT INTO book_word VALUES(74135,'insult','qit_COCA_1','656');
INSERT INTO book_word VALUES(74136,'informed','qit_COCA_1','11160');
INSERT INTO book_word VALUES(74137,'unsuccessful','qit_COCA_1','3637');
INSERT INTO book_word VALUES(74138,'paid','qit_COCA_1','2698');
INSERT INTO book_word VALUES(74139,'wicked','qit_COCA_1','6363');
INSERT INTO book_word VALUES(74140,'conjure','qit_COCA_1','12958');
INSERT INTO book_word VALUES(74141,'parcel','qit_COCA_1','4427');
INSERT INTO book_word VALUES(74142,'nudge','qit_COCA_1','11537');
INSERT INTO book_word VALUES(74143,'perfect','qit_COCA_1','2744');
INSERT INTO book_word VALUES(74144,'nasal','qit_COCA_1','8978');
INSERT INTO book_word VALUES(74145,'uprising','qit_COCA_1','12606');
INSERT INTO book_word VALUES(74146,'endurance','qit_COCA_1','7081');
INSERT INTO book_word VALUES(74147,'spicy','qit_COCA_1','8438');
INSERT INTO book_word VALUES(74148,'trajectory','qit_COCA_1','14683');
INSERT INTO book_word VALUES(74149,'constrain','qit_COCA_1','8354');
INSERT INTO book_word VALUES(74150,'ornament','qit_COCA_1','6165');
INSERT INTO book_word VALUES(74151,'saga','qit_COCA_1','12019');
INSERT INTO book_word VALUES(74152,'intentionally','qit_COCA_1','14192');
INSERT INTO book_word VALUES(74153,'nationality','qit_COCA_1','2530');
INSERT INTO book_word VALUES(74154,'accord','qit_COCA_1','5609');
INSERT INTO book_word VALUES(74155,'recess','qit_COCA_1','11851');
INSERT INTO book_word VALUES(74156,'appraisal','qit_COCA_1','8296');
INSERT INTO book_word VALUES(74157,'lay','qit_COCA_1','4098');
INSERT INTO book_word VALUES(74158,'opener','qit_COCA_1','2641');
INSERT INTO book_word VALUES(74159,'reconsider','qit_COCA_1','15785');
INSERT INTO book_word VALUES(74160,'sunshine','qit_COCA_1','3372');
INSERT INTO book_word VALUES(74161,'culinary','qit_COCA_1','14228');
INSERT INTO book_word VALUES(74162,'degradation','qit_COCA_1','7248');
INSERT INTO book_word VALUES(74163,'counsel','qit_COCA_1','7124');
INSERT INTO book_word VALUES(74164,'explorer','qit_COCA_1','1784');
INSERT INTO book_word VALUES(74165,'superiority','qit_COCA_1','7889');
INSERT INTO book_word VALUES(74166,'cubic','qit_COCA_1','1517');
INSERT INTO book_word VALUES(74167,'initial','qit_COCA_1','2209');
INSERT INTO book_word VALUES(74168,'adulthood','qit_COCA_1','9539');
INSERT INTO book_word VALUES(74169,'autopsy','qit_COCA_1','8539');
INSERT INTO book_word VALUES(74170,'incapable','qit_COCA_1','7824');
INSERT INTO book_word VALUES(74171,'mount','qit_COCA_1','4721');
INSERT INTO book_word VALUES(74172,'residual','qit_COCA_1','6908');
INSERT INTO book_word VALUES(74173,'slower','qit_COCA_1','16345');
INSERT INTO book_word VALUES(74174,'gigantic','qit_COCA_1','7630');
INSERT INTO book_word VALUES(74175,'fingernail','qit_COCA_1','1848');
INSERT INTO book_word VALUES(74176,'asylum','qit_COCA_1','9698');
INSERT INTO book_word VALUES(74177,'variable','qit_COCA_1','4891');
INSERT INTO book_word VALUES(74178,'repertoire','qit_COCA_1','8358');
INSERT INTO book_word VALUES(74179,'loft','qit_COCA_1','14669');
INSERT INTO book_word VALUES(74180,'rehearse','qit_COCA_1','11887');
INSERT INTO book_word VALUES(74181,'psyche','qit_COCA_1','14433');
INSERT INTO book_word VALUES(74182,'exemplify','qit_COCA_1','7255');
INSERT INTO book_word VALUES(74183,'bust','qit_COCA_1','9856');
INSERT INTO book_word VALUES(74184,'storm','qit_COCA_1','3328');
INSERT INTO book_word VALUES(74185,'lizard','qit_COCA_1','9379');
INSERT INTO book_word VALUES(74186,'crate','qit_COCA_1','10093');
INSERT INTO book_word VALUES(74187,'uranium','qit_COCA_1','6966');
INSERT INTO book_word VALUES(74188,'underground','qit_COCA_1','3611');
INSERT INTO book_word VALUES(74189,'brighten','qit_COCA_1','5011');
INSERT INTO book_word VALUES(74190,'scattered','qit_COCA_1','16632');
INSERT INTO book_word VALUES(74191,'ceramic','qit_COCA_1','9911');
INSERT INTO book_word VALUES(74192,'thrust','qit_COCA_1','5983');
INSERT INTO book_word VALUES(74193,'layoff','qit_COCA_1','8341');
INSERT INTO book_word VALUES(74194,'compassionate','qit_COCA_1','9996');
INSERT INTO book_word VALUES(74195,'convene','qit_COCA_1','10061');
INSERT INTO book_word VALUES(74196,'psychic','qit_COCA_1','9113');
INSERT INTO book_word VALUES(74197,'gem','qit_COCA_1','8810');
INSERT INTO book_word VALUES(74198,'nineteen','qit_COCA_1','2562');
INSERT INTO book_word VALUES(74199,'interviewer','qit_COCA_1','11214');
INSERT INTO book_word VALUES(74200,'upward','qit_COCA_1','3646');
INSERT INTO book_word VALUES(74201,'landowner','qit_COCA_1','11283');
INSERT INTO book_word VALUES(74202,'comprehension','qit_COCA_1','3850');
INSERT INTO book_word VALUES(74203,'compute','qit_COCA_1','5306');
INSERT INTO book_word VALUES(74204,'aspire','qit_COCA_1','8421');
INSERT INTO book_word VALUES(74205,'field','qit_COCA_1','1836');
INSERT INTO book_word VALUES(74206,'amongst','qit_COCA_1','5688');
INSERT INTO book_word VALUES(74207,'scrutinize','qit_COCA_1','9185');
INSERT INTO book_word VALUES(74208,'Scottish','qit_COCA_1','3080');
INSERT INTO book_word VALUES(74209,'fiery','qit_COCA_1','10648');
INSERT INTO book_word VALUES(74210,'specification','qit_COCA_1','7343');
INSERT INTO book_word VALUES(74211,'dig','qit_COCA_1','1600');
INSERT INTO book_word VALUES(74212,'nationalist','qit_COCA_1','13159');
INSERT INTO book_word VALUES(74213,'walnut','qit_COCA_1','3704');
INSERT INTO book_word VALUES(74214,'rebound','qit_COCA_1','11847');
INSERT INTO book_word VALUES(74215,'dive','qit_COCA_1','4324');
INSERT INTO book_word VALUES(74216,'enhancement','qit_COCA_1','16410');
INSERT INTO book_word VALUES(74217,'geometry','qit_COCA_1','1952');
INSERT INTO book_word VALUES(74218,'knob','qit_COCA_1','4991');
INSERT INTO book_word VALUES(74219,'aspirin','qit_COCA_1','319');
INSERT INTO book_word VALUES(74220,'pier','qit_COCA_1','7208');
INSERT INTO book_word VALUES(74221,'splash','qit_COCA_1','6583');
INSERT INTO book_word VALUES(74222,'nickel','qit_COCA_1','7202');
INSERT INTO book_word VALUES(74223,'shoot','qit_COCA_1','475');
INSERT INTO book_word VALUES(74224,'climb','qit_COCA_1','4281');
INSERT INTO book_word VALUES(74225,'ideally','qit_COCA_1','6941');
INSERT INTO book_word VALUES(74226,'dispute','qit_COCA_1','6495');
INSERT INTO book_word VALUES(74227,'broccoli','qit_COCA_1','12942');
INSERT INTO book_word VALUES(74228,'yoga','qit_COCA_1','13133');
INSERT INTO book_word VALUES(74229,'tablet','qit_COCA_1','3400');
INSERT INTO book_word VALUES(74230,'glacier','qit_COCA_1','10809');
INSERT INTO book_word VALUES(74231,'Korean','qit_COCA_1','12848');
INSERT INTO book_word VALUES(74232,'chemotherapy','qit_COCA_1','8605');
INSERT INTO book_word VALUES(74233,'resort','qit_COCA_1','6563');
INSERT INTO book_word VALUES(74234,'lecture','qit_COCA_1','2322');
INSERT INTO book_word VALUES(74235,'polling','qit_COCA_1','16577');
INSERT INTO book_word VALUES(74236,'channel','qit_COCA_1','50');
INSERT INTO book_word VALUES(74237,'sediment','qit_COCA_1','9191');
INSERT INTO book_word VALUES(74238,'recollection','qit_COCA_1','11855');
INSERT INTO book_word VALUES(74239,'seventy','qit_COCA_1','3131');
INSERT INTO book_word VALUES(74240,'chair','qit_COCA_1','1331');
INSERT INTO book_word VALUES(74241,'akin','qit_COCA_1','13989');
INSERT INTO book_word VALUES(74242,'forearm','qit_COCA_1','10717');
INSERT INTO book_word VALUES(74243,'succumb','qit_COCA_1','9259');
INSERT INTO book_word VALUES(74244,'seasoned','qit_COCA_1','14547');
INSERT INTO book_word VALUES(74245,'evaporate','qit_COCA_1','4775');
INSERT INTO book_word VALUES(74246,'simulate','qit_COCA_1','8195');
INSERT INTO book_word VALUES(74247,'volleyball','qit_COCA_1','489');
INSERT INTO book_word VALUES(74248,'grenade','qit_COCA_1','12883');
INSERT INTO book_word VALUES(74249,'coarse','qit_COCA_1','6129');
INSERT INTO book_word VALUES(74250,'stature','qit_COCA_1','9237');
INSERT INTO book_word VALUES(74251,'radioactive','qit_COCA_1','2907');
INSERT INTO book_word VALUES(74252,'graph','qit_COCA_1','2025');
INSERT INTO book_word VALUES(74253,'spelling','qit_COCA_1','3282');
INSERT INTO book_word VALUES(74254,'proceeds','qit_COCA_1','13582');
INSERT INTO book_word VALUES(74255,'celebrated','qit_COCA_1','9906');
INSERT INTO book_word VALUES(74256,'stellar','qit_COCA_1','13535');
INSERT INTO book_word VALUES(74257,'alignment','qit_COCA_1','6620');
INSERT INTO book_word VALUES(74258,'catalyst','qit_COCA_1','7772');
INSERT INTO book_word VALUES(74259,'fetus','qit_COCA_1','9441');
INSERT INTO book_word VALUES(74260,'contour','qit_COCA_1','8640');
INSERT INTO book_word VALUES(74261,'perpetrator','qit_COCA_1','11677');
INSERT INTO book_word VALUES(74262,'ordinance','qit_COCA_1','11579');
INSERT INTO book_word VALUES(74263,'wardrobe','qit_COCA_1','6925');
INSERT INTO book_word VALUES(74264,'gulf','qit_COCA_1','4869');
INSERT INTO book_word VALUES(74265,'imaginative','qit_COCA_1','8179');
INSERT INTO book_word VALUES(74266,'aviation','qit_COCA_1','6457');
INSERT INTO book_word VALUES(74267,'doctoral','qit_COCA_1','16250');
INSERT INTO book_word VALUES(74268,'pathetic','qit_COCA_1','7654');
INSERT INTO book_word VALUES(74269,'conserve','qit_COCA_1','8046');
INSERT INTO book_word VALUES(74270,'hen','qit_COCA_1','2106');
INSERT INTO book_word VALUES(74271,'hopeless','qit_COCA_1','2142');
INSERT INTO book_word VALUES(74272,'confide','qit_COCA_1','10019');
INSERT INTO book_word VALUES(74273,'node','qit_COCA_1','8990');
INSERT INTO book_word VALUES(74274,'fasten','qit_COCA_1','88');
INSERT INTO book_word VALUES(74275,'portrayal','qit_COCA_1','13642');
INSERT INTO book_word VALUES(74276,'pinch','qit_COCA_1','4854');
INSERT INTO book_word VALUES(74277,'chase','qit_COCA_1','6281');
INSERT INTO book_word VALUES(74278,'resonance','qit_COCA_1','9154');
INSERT INTO book_word VALUES(74279,'specially','qit_COCA_1','5266');
INSERT INTO book_word VALUES(74280,'durable','qit_COCA_1','6499');
INSERT INTO book_word VALUES(74281,'generosity','qit_COCA_1','7677');
INSERT INTO book_word VALUES(74282,'casting','qit_COCA_1','13994');
INSERT INTO book_word VALUES(74283,'shaky','qit_COCA_1','12123');
INSERT INTO book_word VALUES(74284,'compass','qit_COCA_1','1443');
INSERT INTO book_word VALUES(74285,'bowling','qit_COCA_1','1200');
INSERT INTO book_word VALUES(74286,'sift','qit_COCA_1','7538');
INSERT INTO book_word VALUES(74287,'capitalize','qit_COCA_1','9875');
INSERT INTO book_word VALUES(74288,'industrialized','qit_COCA_1','13525');
INSERT INTO book_word VALUES(74289,'specific','qit_COCA_1','219');
INSERT INTO book_word VALUES(74290,'cap','qit_COCA_1','1285');
INSERT INTO book_word VALUES(74291,'dropout','qit_COCA_1','8721');
INSERT INTO book_word VALUES(74292,'executive','qit_COCA_1','4776');
INSERT INTO book_word VALUES(74293,'deliberation','qit_COCA_1','10198');
INSERT INTO book_word VALUES(74294,'podium','qit_COCA_1','15129');
INSERT INTO book_word VALUES(74295,'novelty','qit_COCA_1','6951');
INSERT INTO book_word VALUES(74296,'hoop','qit_COCA_1','8838');
INSERT INTO book_word VALUES(74297,'outset','qit_COCA_1','4661');
INSERT INTO book_word VALUES(74298,'martial','qit_COCA_1','11397');
INSERT INTO book_word VALUES(74299,'brightness','qit_COCA_1','6830');
INSERT INTO book_word VALUES(74300,'repay','qit_COCA_1','7336');
INSERT INTO book_word VALUES(74301,'irresponsible','qit_COCA_1','12898');
INSERT INTO book_word VALUES(74302,'schooling','qit_COCA_1','7968');
INSERT INTO book_word VALUES(74303,'neon','qit_COCA_1','11513');
INSERT INTO book_word VALUES(74304,'flooding','qit_COCA_1','16562');
INSERT INTO book_word VALUES(74305,'prop','qit_COCA_1','13062');
INSERT INTO book_word VALUES(74306,'jeopardize','qit_COCA_1','8905');
INSERT INTO book_word VALUES(74307,'subscribe','qit_COCA_1','3348');
INSERT INTO book_word VALUES(74308,'stimulation','qit_COCA_1','9244');
INSERT INTO book_word VALUES(74309,'border','qit_COCA_1','1191');
INSERT INTO book_word VALUES(74310,'cardiovascular','qit_COCA_1','8588');
INSERT INTO book_word VALUES(74311,'gland','qit_COCA_1','10811');
INSERT INTO book_word VALUES(74312,'institute','qit_COCA_1','2216');
INSERT INTO book_word VALUES(74313,'pigeon','qit_COCA_1','6320');
INSERT INTO book_word VALUES(74314,'spinal','qit_COCA_1','9224');
INSERT INTO book_word VALUES(74315,'dial','qit_COCA_1','1587');
INSERT INTO book_word VALUES(74316,'heighten','qit_COCA_1','7191');
INSERT INTO book_word VALUES(74317,'eve','qit_COCA_1','5128');
INSERT INTO book_word VALUES(74318,'sociology','qit_COCA_1','7061');
INSERT INTO book_word VALUES(74319,'expressive','qit_COCA_1','9375');
INSERT INTO book_word VALUES(74320,'yearn','qit_COCA_1','7753');
INSERT INTO book_word VALUES(74321,'shower','qit_COCA_1','4109');
INSERT INTO book_word VALUES(74322,'mutually','qit_COCA_1','16304');
INSERT INTO book_word VALUES(74323,'latitude','qit_COCA_1','6703');
INSERT INTO book_word VALUES(74324,'prostitution','qit_COCA_1','11763');
INSERT INTO book_word VALUES(74325,'ceramics','qit_COCA_1','7946');
INSERT INTO book_word VALUES(74326,'adorn','qit_COCA_1','9535');
INSERT INTO book_word VALUES(74327,'acceleration','qit_COCA_1','4588');
INSERT INTO book_word VALUES(74328,'equate','qit_COCA_1','10505');
INSERT INTO book_word VALUES(74329,'Asian','qit_COCA_1','1036');
INSERT INTO book_word VALUES(74330,'alarm','qit_COCA_1','4216');
INSERT INTO book_word VALUES(74331,'inaugural','qit_COCA_1','11087');
INSERT INTO book_word VALUES(74332,'unify','qit_COCA_1','8069');
INSERT INTO book_word VALUES(74333,'turnout','qit_COCA_1','12519');
INSERT INTO book_word VALUES(74334,'indifference','qit_COCA_1','11119');
INSERT INTO book_word VALUES(74335,'pharmacy','qit_COCA_1','8243');
INSERT INTO book_word VALUES(74336,'contingency','qit_COCA_1','10055');
INSERT INTO book_word VALUES(74337,'wavelength','qit_COCA_1','4710');
INSERT INTO book_word VALUES(74338,'curb','qit_COCA_1','8436');
INSERT INTO book_word VALUES(74339,'categorize','qit_COCA_1','9899');
INSERT INTO book_word VALUES(74340,'distinctly','qit_COCA_1','7402');
INSERT INTO book_word VALUES(74341,'cardiac','qit_COCA_1','8587');
INSERT INTO book_word VALUES(74342,'bridge','qit_COCA_1','1218');
INSERT INTO book_word VALUES(74343,'flirt','qit_COCA_1','13012');
INSERT INTO book_word VALUES(74344,'surf','qit_COCA_1','333');
INSERT INTO book_word VALUES(74345,'atrocity','qit_COCA_1','9701');
INSERT INTO book_word VALUES(74346,'hypothetical','qit_COCA_1','8845');
INSERT INTO book_word VALUES(74347,'trick','qit_COCA_1','4195');
INSERT INTO book_word VALUES(74348,'swim','qit_COCA_1','226');
INSERT INTO book_word VALUES(74349,'delete','qit_COCA_1','1568');
INSERT INTO book_word VALUES(74350,'incur','qit_COCA_1','7928');
INSERT INTO book_word VALUES(74351,'glamorous','qit_COCA_1','14234');
INSERT INTO book_word VALUES(74352,'brag','qit_COCA_1','12941');
INSERT INTO book_word VALUES(74353,'successive','qit_COCA_1','5003');
INSERT INTO book_word VALUES(74354,'souvenir','qit_COCA_1','7882');
INSERT INTO book_word VALUES(74355,'carpenter','qit_COCA_1','1295');
INSERT INTO book_word VALUES(74356,'benchmark','qit_COCA_1','9776');
INSERT INTO book_word VALUES(74357,'exhausted','qit_COCA_1','13211');
INSERT INTO book_word VALUES(74358,'familiarity','qit_COCA_1','15782');
INSERT INTO book_word VALUES(74359,'plank','qit_COCA_1','11700');
INSERT INTO book_word VALUES(74360,'relaxation','qit_COCA_1','11893');
INSERT INTO book_word VALUES(74361,'lousy','qit_COCA_1','11335');
INSERT INTO book_word VALUES(74362,'biscuit','qit_COCA_1','1167');
INSERT INTO book_word VALUES(74363,'conversely','qit_COCA_1','4626');
INSERT INTO book_word VALUES(74364,'disciple','qit_COCA_1','10301');
INSERT INTO book_word VALUES(74365,'angrily','qit_COCA_1','9615');
INSERT INTO book_word VALUES(74366,'physiological','qit_COCA_1','8260');
INSERT INTO book_word VALUES(74367,'monastery','qit_COCA_1','11457');
INSERT INTO book_word VALUES(74368,'bakery','qit_COCA_1','1086');
INSERT INTO book_word VALUES(74369,'hesitation','qit_COCA_1','8073');
INSERT INTO book_word VALUES(74370,'headlight','qit_COCA_1','12784');
INSERT INTO book_word VALUES(74371,'consortium','qit_COCA_1','10041');
INSERT INTO book_word VALUES(74372,'apron','qit_COCA_1','1006');
INSERT INTO book_word VALUES(74373,'vow','qit_COCA_1','6829');
INSERT INTO book_word VALUES(74374,'nostalgia','qit_COCA_1','12709');
INSERT INTO book_word VALUES(74375,'independent','qit_COCA_1','2201');
INSERT INTO book_word VALUES(74376,'preclude','qit_COCA_1','8286');
INSERT INTO book_word VALUES(74377,'exquisite','qit_COCA_1','8419');
INSERT INTO book_word VALUES(74378,'waterfall','qit_COCA_1','6251');
INSERT INTO book_word VALUES(74379,'sniper','qit_COCA_1','12855');
INSERT INTO book_word VALUES(74380,'automated','qit_COCA_1','13256');
INSERT INTO book_word VALUES(74381,'dear','qit_COCA_1','1549');
INSERT INTO book_word VALUES(74382,'uneven','qit_COCA_1','12560');
INSERT INTO book_word VALUES(74383,'without','qit_COCA_1','3785');
INSERT INTO book_word VALUES(74384,'infected','qit_COCA_1','16587');
INSERT INTO book_word VALUES(74385,'accordance','qit_COCA_1','5610');
INSERT INTO book_word VALUES(74386,'bodyguard','qit_COCA_1','9807');
INSERT INTO book_word VALUES(74387,'immerse','qit_COCA_1','7670');
INSERT INTO book_word VALUES(74388,'coyote','qit_COCA_1','15838');
INSERT INTO book_word VALUES(74389,'consciously','qit_COCA_1','14016');
INSERT INTO book_word VALUES(74390,'thug','qit_COCA_1','12447');
INSERT INTO book_word VALUES(74391,'fry','qit_COCA_1','1926');
INSERT INTO book_word VALUES(74392,'plaza','qit_COCA_1','11704');
INSERT INTO book_word VALUES(74393,'misunderstanding','qit_COCA_1','12852');
INSERT INTO book_word VALUES(74394,'jealousy','qit_COCA_1','7714');
INSERT INTO book_word VALUES(74395,'cadet','qit_COCA_1','9860');
INSERT INTO book_word VALUES(74396,'freeze','qit_COCA_1','4114');
INSERT INTO book_word VALUES(74397,'aura','qit_COCA_1','9708');
INSERT INTO book_word VALUES(74398,'petroleum','qit_COCA_1','5419');
INSERT INTO book_word VALUES(74399,'submission','qit_COCA_1','12313');
INSERT INTO book_word VALUES(74400,'honeymoon','qit_COCA_1','284');
INSERT INTO book_word VALUES(74401,'drastic','qit_COCA_1','6641');
INSERT INTO book_word VALUES(74402,'farewell','qit_COCA_1','6426');
INSERT INTO book_word VALUES(74403,'competitiveness','qit_COCA_1','13259');
INSERT INTO book_word VALUES(74404,'patriotism','qit_COCA_1','16425');
INSERT INTO book_word VALUES(74405,'striped','qit_COCA_1','12302');
INSERT INTO book_word VALUES(74406,'advent','qit_COCA_1','9540');
INSERT INTO book_word VALUES(74407,'disciplinary','qit_COCA_1','16403');
INSERT INTO book_word VALUES(74408,'crush','qit_COCA_1','262');
INSERT INTO book_word VALUES(74409,'woe','qit_COCA_1','6972');
INSERT INTO book_word VALUES(74410,'imbalance','qit_COCA_1','11044');
INSERT INTO book_word VALUES(74411,'moderately','qit_COCA_1','7426');
INSERT INTO book_word VALUES(74412,'shortcoming','qit_COCA_1','3939');
INSERT INTO book_word VALUES(74413,'indoors','qit_COCA_1','6084');
INSERT INTO book_word VALUES(74414,'eighteenth','qit_COCA_1','10434');
INSERT INTO book_word VALUES(74415,'seam','qit_COCA_1','765');
INSERT INTO book_word VALUES(74416,'longing','qit_COCA_1','7198');
INSERT INTO book_word VALUES(74417,'booster','qit_COCA_1','9369');
INSERT INTO book_word VALUES(74418,'alienate','qit_COCA_1','9579');
INSERT INTO book_word VALUES(74419,'swimmer','qit_COCA_1','13110');
INSERT INTO book_word VALUES(74420,'softball','qit_COCA_1','3240');
INSERT INTO book_word VALUES(74421,'dolphin','qit_COCA_1','10356');
INSERT INTO book_word VALUES(74422,'exhaustion','qit_COCA_1','16386');
INSERT INTO book_word VALUES(74423,'anatomy','qit_COCA_1','8498');
INSERT INTO book_word VALUES(74424,'liberalism','qit_COCA_1','11311');
INSERT INTO book_word VALUES(74425,'chill','qit_COCA_1','5797');
INSERT INTO book_word VALUES(74426,'pinpoint','qit_COCA_1','11693');
INSERT INTO book_word VALUES(74427,'pivotal','qit_COCA_1','11696');
INSERT INTO book_word VALUES(74428,'cinema','qit_COCA_1','4278');
INSERT INTO book_word VALUES(74429,'ragged','qit_COCA_1','11819');
INSERT INTO book_word VALUES(74430,'sandal','qit_COCA_1','13079');
INSERT INTO book_word VALUES(74431,'low','qit_COCA_1','2377');
INSERT INTO book_word VALUES(74432,'lavender','qit_COCA_1','16260');
INSERT INTO book_word VALUES(74433,'ubiquitous','qit_COCA_1','9304');
INSERT INTO book_word VALUES(74434,'solitude','qit_COCA_1','9468');
INSERT INTO book_word VALUES(74435,'drunken','qit_COCA_1','12982');
INSERT INTO book_word VALUES(74436,'square','qit_COCA_1','3295');
INSERT INTO book_word VALUES(74437,'sculptor','qit_COCA_1','12075');
INSERT INTO book_word VALUES(74438,'haze','qit_COCA_1','10901');
INSERT INTO book_word VALUES(74439,'mince','qit_COCA_1','8964');
INSERT INTO book_word VALUES(74440,'scenery','qit_COCA_1','763');
INSERT INTO book_word VALUES(74441,'scenic','qit_COCA_1','12057');
INSERT INTO book_word VALUES(74442,'cosmos','qit_COCA_1','7450');
INSERT INTO book_word VALUES(74443,'grove','qit_COCA_1','7408');
INSERT INTO book_word VALUES(74444,'inch','qit_COCA_1','2194');
INSERT INTO book_word VALUES(74445,'disconnect','qit_COCA_1','8701');
INSERT INTO book_word VALUES(74446,'courageous','qit_COCA_1','7737');
INSERT INTO book_word VALUES(74447,'fragrance','qit_COCA_1','317');
INSERT INTO book_word VALUES(74448,'converge','qit_COCA_1','8643');
INSERT INTO book_word VALUES(74449,'trivial','qit_COCA_1','7491');
INSERT INTO book_word VALUES(74450,'designation','qit_COCA_1','10238');
INSERT INTO book_word VALUES(74451,'celery','qit_COCA_1','8595');
INSERT INTO book_word VALUES(74452,'porcelain','qit_COCA_1','7699');
INSERT INTO book_word VALUES(74453,'inventor','qit_COCA_1','2231');
INSERT INTO book_word VALUES(74454,'deception','qit_COCA_1','8670');
INSERT INTO book_word VALUES(74455,'buzz','qit_COCA_1','6869');
INSERT INTO book_word VALUES(74456,'scanner','qit_COCA_1','12051');
INSERT INTO book_word VALUES(74457,'expanse','qit_COCA_1','10558');
INSERT INTO book_word VALUES(74458,'gourmet','qit_COCA_1','12812');
INSERT INTO book_word VALUES(74459,'clump','qit_COCA_1','8161');
INSERT INTO book_word VALUES(74460,'socket','qit_COCA_1','3892');
INSERT INTO book_word VALUES(74461,'boxer','qit_COCA_1','12939');
INSERT INTO book_word VALUES(74462,'aquatic','qit_COCA_1','9655');
INSERT INTO book_word VALUES(74463,'famine','qit_COCA_1','5939');
INSERT INTO book_word VALUES(74464,'disappoint','qit_COCA_1','1612');
INSERT INTO book_word VALUES(74465,'bolt','qit_COCA_1','5958');
INSERT INTO book_word VALUES(74466,'eerie','qit_COCA_1','10427');
INSERT INTO book_word VALUES(74467,'directory','qit_COCA_1','448');
INSERT INTO book_word VALUES(74468,'arrogance','qit_COCA_1','8521');
INSERT INTO book_word VALUES(74469,'subdivision','qit_COCA_1','13853');
INSERT INTO book_word VALUES(74470,'liaison','qit_COCA_1','11310');
INSERT INTO book_word VALUES(74471,'cassette','qit_COCA_1','6232');
INSERT INTO book_word VALUES(74472,'dwelling','qit_COCA_1','4673');
INSERT INTO book_word VALUES(74473,'colon','qit_COCA_1','9426');
INSERT INTO book_word VALUES(74474,'lighter','qit_COCA_1','7831');
INSERT INTO book_word VALUES(74475,'engineer','qit_COCA_1','3959');
INSERT INTO book_word VALUES(74476,'carving','qit_COCA_1','13385');
INSERT INTO book_word VALUES(74477,'algorithm','qit_COCA_1','16174');
INSERT INTO book_word VALUES(74478,'flap','qit_COCA_1','7514');
INSERT INTO book_word VALUES(74479,'harden','qit_COCA_1','4986');
INSERT INTO book_word VALUES(74480,'decidedly','qit_COCA_1','7247');
INSERT INTO book_word VALUES(74481,'hinder','qit_COCA_1','8210');
INSERT INTO book_word VALUES(74482,'evacuation','qit_COCA_1','15983');
INSERT INTO book_word VALUES(74483,'frank','qit_COCA_1','5102');
INSERT INTO book_word VALUES(74484,'burner','qit_COCA_1','6727');
INSERT INTO book_word VALUES(74485,'cluster','qit_COCA_1','7776');
INSERT INTO book_word VALUES(74486,'patiently','qit_COCA_1','17727');
INSERT INTO book_word VALUES(74487,'armored','qit_COCA_1','13815');
INSERT INTO book_word VALUES(74488,'sage','qit_COCA_1','12022');
INSERT INTO book_word VALUES(74489,'irrational','qit_COCA_1','9449');
INSERT INTO book_word VALUES(74490,'pristine','qit_COCA_1','11748');
INSERT INTO book_word VALUES(74491,'paperback','qit_COCA_1','8424');
INSERT INTO book_word VALUES(74492,'boutique','qit_COCA_1','9829');
INSERT INTO book_word VALUES(74493,'abnormal','qit_COCA_1','837');
INSERT INTO book_word VALUES(74494,'diver','qit_COCA_1','7992');
INSERT INTO book_word VALUES(74495,'creditor','qit_COCA_1','10102');
INSERT INTO book_word VALUES(74496,'pit','qit_COCA_1','5670');
INSERT INTO book_word VALUES(74497,'navigation','qit_COCA_1','5529');
INSERT INTO book_word VALUES(74498,'redemption','qit_COCA_1','11865');
INSERT INTO book_word VALUES(74499,'alpine','qit_COCA_1','15800');
INSERT INTO book_word VALUES(74500,'prosper','qit_COCA_1','7967');
INSERT INTO book_word VALUES(74501,'improper','qit_COCA_1','7521');
INSERT INTO book_word VALUES(74502,'escort','qit_COCA_1','7807');
INSERT INTO book_word VALUES(74503,'shelter','qit_COCA_1','3147');
INSERT INTO book_word VALUES(74504,'bang','qit_COCA_1','1090');
INSERT INTO book_word VALUES(74505,'bamboo','qit_COCA_1','529');
INSERT INTO book_word VALUES(74506,'plasma','qit_COCA_1','9074');
INSERT INTO book_word VALUES(74507,'stifle','qit_COCA_1','9472');
INSERT INTO book_word VALUES(74508,'pianist','qit_COCA_1','4024');
INSERT INTO book_word VALUES(74509,'cough','qit_COCA_1','1494');
INSERT INTO book_word VALUES(74510,'sanction','qit_COCA_1','8367');
INSERT INTO book_word VALUES(74511,'synthesis','qit_COCA_1','6761');
INSERT INTO book_word VALUES(74512,'adaptive','qit_COCA_1','13295');
INSERT INTO book_word VALUES(74513,'toast','qit_COCA_1','4554');
INSERT INTO book_word VALUES(74514,'inclination','qit_COCA_1','7192');
INSERT INTO book_word VALUES(74515,'heartbeat','qit_COCA_1','10909');
INSERT INTO book_word VALUES(74516,'dot','qit_COCA_1','4328');
INSERT INTO book_word VALUES(74517,'sentimental','qit_COCA_1','8178');
INSERT INTO book_word VALUES(74518,'stainless','qit_COCA_1','3301');
INSERT INTO book_word VALUES(74519,'monumental','qit_COCA_1','11466');
INSERT INTO book_word VALUES(74520,'memorize','qit_COCA_1','2436');
INSERT INTO book_word VALUES(74521,'upscale','qit_COCA_1','14081');
INSERT INTO book_word VALUES(74522,'inclusive','qit_COCA_1','6795');
INSERT INTO book_word VALUES(74523,'vocational','qit_COCA_1','13203');
INSERT INTO book_word VALUES(74524,'ninety','qit_COCA_1','2563');
INSERT INTO book_word VALUES(74525,'pilgrimage','qit_COCA_1','16270');
INSERT INTO book_word VALUES(74526,'annoying','qit_COCA_1','428');
INSERT INTO book_word VALUES(74527,'turnaround','qit_COCA_1','16679');
INSERT INTO book_word VALUES(74528,'superficial','qit_COCA_1','6589');
INSERT INTO book_word VALUES(74529,'vapor','qit_COCA_1','7962');
INSERT INTO book_word VALUES(74530,'excursion','qit_COCA_1','5961');
INSERT INTO book_word VALUES(74531,'hallmark','qit_COCA_1','10872');
INSERT INTO book_word VALUES(74532,'mask','qit_COCA_1','3989');
INSERT INTO book_word VALUES(74533,'misunderstand','qit_COCA_1','2477');
INSERT INTO book_word VALUES(74534,'reviewer','qit_COCA_1','2993');
INSERT INTO book_word VALUES(74535,'nightclub','qit_COCA_1','11521');
INSERT INTO book_word VALUES(74536,'mortar','qit_COCA_1','11474');
INSERT INTO book_word VALUES(74537,'bloc','qit_COCA_1','15764');
INSERT INTO book_word VALUES(74538,'asphalt','qit_COCA_1','9686');
INSERT INTO book_word VALUES(74539,'microscope','qit_COCA_1','2454');
INSERT INTO book_word VALUES(74540,'sharpen','qit_COCA_1','3973');
INSERT INTO book_word VALUES(74541,'subscription','qit_COCA_1','7345');
INSERT INTO book_word VALUES(74542,'satisfactory','qit_COCA_1','6098');
INSERT INTO book_word VALUES(74543,'superpower','qit_COCA_1','16282');
INSERT INTO book_word VALUES(74544,'liable','qit_COCA_1','5291');
INSERT INTO book_word VALUES(74545,'cucumber','qit_COCA_1','5045');
INSERT INTO book_word VALUES(74546,'ledge','qit_COCA_1','11292');
INSERT INTO book_word VALUES(74547,'crooked','qit_COCA_1','7029');
INSERT INTO book_word VALUES(74548,'impending','qit_COCA_1','12864');
INSERT INTO book_word VALUES(74549,'bitterness','qit_COCA_1','6725');
INSERT INTO book_word VALUES(74550,'groove','qit_COCA_1','6648');
INSERT INTO book_word VALUES(74551,'chimney','qit_COCA_1','1357');
INSERT INTO book_word VALUES(74552,'lantern','qit_COCA_1','4094');
INSERT INTO book_word VALUES(74553,'packed','qit_COCA_1','13468');
INSERT INTO book_word VALUES(74554,'dorm','qit_COCA_1','1641');
INSERT INTO book_word VALUES(74555,'aroma','qit_COCA_1','8520');
INSERT INTO book_word VALUES(74556,'heroine','qit_COCA_1','2110');
INSERT INTO book_word VALUES(74557,'weekday','qit_COCA_1','3732');
INSERT INTO book_word VALUES(74558,'occupant','qit_COCA_1','13980');
INSERT INTO book_word VALUES(74559,'thwart','qit_COCA_1','13115');
INSERT INTO book_word VALUES(74560,'awfully','qit_COCA_1','5715');
INSERT INTO book_word VALUES(74561,'cruelty','qit_COCA_1','6776');
INSERT INTO book_word VALUES(74562,'plateau','qit_COCA_1','6661');
INSERT INTO book_word VALUES(74563,'cosmetic','qit_COCA_1','8655');
INSERT INTO book_word VALUES(74564,'fin','qit_COCA_1','10658');
INSERT INTO book_word VALUES(74565,'stint','qit_COCA_1','14890');
INSERT INTO book_word VALUES(74566,'dispense','qit_COCA_1','8708');
INSERT INTO book_word VALUES(74567,'lateral','qit_COCA_1','7921');
INSERT INTO book_word VALUES(74568,'retrospect','qit_COCA_1','8405');
INSERT INTO book_word VALUES(74569,'lily','qit_COCA_1','7416');
INSERT INTO book_word VALUES(74570,'clubhouse','qit_COCA_1','354');
INSERT INTO book_word VALUES(74571,'court','qit_COCA_1','1499');
INSERT INTO book_word VALUES(74572,'take','qit_COCA_1','3401');
INSERT INTO book_word VALUES(74573,'grapple','qit_COCA_1','10837');
INSERT INTO book_word VALUES(74574,'floral','qit_COCA_1','10695');
INSERT INTO book_word VALUES(74575,'stocking','qit_COCA_1','3320');
INSERT INTO book_word VALUES(74576,'citation','qit_COCA_1','16743');
INSERT INTO book_word VALUES(74577,'congratulate','qit_COCA_1','1459');
INSERT INTO book_word VALUES(74578,'mingle','qit_COCA_1','7745');
INSERT INTO book_word VALUES(74579,'surrender','qit_COCA_1','6277');
INSERT INTO book_word VALUES(74580,'pony','qit_COCA_1','11720');
INSERT INTO book_word VALUES(74581,'seed','qit_COCA_1','3099');
INSERT INTO book_word VALUES(74582,'hospitality','qit_COCA_1','7139');
INSERT INTO book_word VALUES(74583,'peripheral','qit_COCA_1','6811');
INSERT INTO book_word VALUES(74584,'grammar','qit_COCA_1','2015');
INSERT INTO book_word VALUES(74585,'eternity','qit_COCA_1','16252');
INSERT INTO book_word VALUES(74586,'modernization','qit_COCA_1','8171');
INSERT INTO book_word VALUES(74587,'respectful','qit_COCA_1','5785');
INSERT INTO book_word VALUES(74588,'indifferent','qit_COCA_1','6517');
INSERT INTO book_word VALUES(74589,'railway','qit_COCA_1','2911');
INSERT INTO book_word VALUES(74590,'compression','qit_COCA_1','6630');
INSERT INTO book_word VALUES(74591,'cricket','qit_COCA_1','4980');
INSERT INTO book_word VALUES(74592,'synagogue','qit_COCA_1','12371');
INSERT INTO book_word VALUES(74593,'ominous','qit_COCA_1','9008');
INSERT INTO book_word VALUES(74594,'martyr','qit_COCA_1','680');
INSERT INTO book_word VALUES(74595,'rotten','qit_COCA_1','5979');
INSERT INTO book_word VALUES(74596,'litter','qit_COCA_1','4106');
INSERT INTO book_word VALUES(74597,'structured','qit_COCA_1','16730');
INSERT INTO book_word VALUES(74598,'humidity','qit_COCA_1','6993');
INSERT INTO book_word VALUES(74599,'farmhouse','qit_COCA_1','16416');
INSERT INTO book_word VALUES(74600,'relic','qit_COCA_1','748');
INSERT INTO book_word VALUES(74601,'deceive','qit_COCA_1','6307');
INSERT INTO book_word VALUES(74602,'vodka','qit_COCA_1','12662');
INSERT INTO book_word VALUES(74603,'programmer','qit_COCA_1','11757');
INSERT INTO book_word VALUES(74604,'coating','qit_COCA_1','16696');
INSERT INTO book_word VALUES(74605,'pod','qit_COCA_1','11711');
INSERT INTO book_word VALUES(74606,'vie','qit_COCA_1','12645');
INSERT INTO book_word VALUES(74607,'present','qit_COCA_1','175');
INSERT INTO book_word VALUES(74608,'materialize','qit_COCA_1','16199');
INSERT INTO book_word VALUES(74609,'hop','qit_COCA_1','7704');
INSERT INTO book_word VALUES(74610,'anguish','qit_COCA_1','8361');
INSERT INTO book_word VALUES(74611,'lesion','qit_COCA_1','8924');
INSERT INTO book_word VALUES(74612,'grill','qit_COCA_1','4380');
INSERT INTO book_word VALUES(74613,'irregular','qit_COCA_1','5917');
INSERT INTO book_word VALUES(74614,'variability','qit_COCA_1','13564');
INSERT INTO book_word VALUES(74615,'promoter','qit_COCA_1','13530');
INSERT INTO book_word VALUES(74616,'indefinitely','qit_COCA_1','13978');
INSERT INTO book_word VALUES(74617,'transitional','qit_COCA_1','18074');
INSERT INTO book_word VALUES(74618,'discount','qit_COCA_1','384');
INSERT INTO book_word VALUES(74619,'oblivious','qit_COCA_1','9002');
INSERT INTO book_word VALUES(74620,'thankful','qit_COCA_1','3452');
INSERT INTO book_word VALUES(74621,'muster','qit_COCA_1','11493');
INSERT INTO book_word VALUES(74622,'jerk','qit_COCA_1','301');
INSERT INTO book_word VALUES(74623,'rap','qit_COCA_1','295');
INSERT INTO book_word VALUES(74624,'prominence','qit_COCA_1','11761');
INSERT INTO book_word VALUES(74625,'cannon','qit_COCA_1','5691');
INSERT INTO book_word VALUES(74626,'narcotic','qit_COCA_1','8977');
INSERT INTO book_word VALUES(74627,'multitude','qit_COCA_1','6848');
INSERT INTO book_word VALUES(74628,'knit','qit_COCA_1','6189');
INSERT INTO book_word VALUES(74629,'temperament','qit_COCA_1','8476');
INSERT INTO book_word VALUES(74630,'drummer','qit_COCA_1','10395');
INSERT INTO book_word VALUES(74631,'disruptive','qit_COCA_1','16187');
INSERT INTO book_word VALUES(74632,'degrade','qit_COCA_1','7126');
INSERT INTO book_word VALUES(74633,'chilly','qit_COCA_1','8607');
INSERT INTO book_word VALUES(74634,'convoy','qit_COCA_1','10065');
INSERT INTO book_word VALUES(74635,'playful','qit_COCA_1','16205');
INSERT INTO book_word VALUES(74636,'mildly','qit_COCA_1','17930');
INSERT INTO book_word VALUES(74637,'nylon','qit_COCA_1','2601');
INSERT INTO book_word VALUES(74638,'vitality','qit_COCA_1','12762');
INSERT INTO book_word VALUES(74639,'abide','qit_COCA_1','7754');
INSERT INTO book_word VALUES(74640,'diploma','qit_COCA_1','4318');
INSERT INTO book_word VALUES(74641,'cumulative','qit_COCA_1','10126');
INSERT INTO book_word VALUES(74642,'archaeology','qit_COCA_1','8514');
INSERT INTO book_word VALUES(74643,'enclose','qit_COCA_1','5374');
INSERT INTO book_word VALUES(74644,'darken','qit_COCA_1','8089');
INSERT INTO book_word VALUES(74645,'accumulation','qit_COCA_1','14201');
INSERT INTO book_word VALUES(74646,'insulation','qit_COCA_1','11189');
INSERT INTO book_word VALUES(74647,'rove','qit_COCA_1','11995');
INSERT INTO book_word VALUES(74648,'fluctuation','qit_COCA_1','6884');
INSERT INTO book_word VALUES(74649,'imprison','qit_COCA_1','5752');
INSERT INTO book_word VALUES(74650,'irritate','qit_COCA_1','7090');
INSERT INTO book_word VALUES(74651,'parasite','qit_COCA_1','8109');
INSERT INTO book_word VALUES(74652,'retaliation','qit_COCA_1','16158');
INSERT INTO book_word VALUES(74653,'outskirts','qit_COCA_1','8411');
INSERT INTO book_word VALUES(74654,'unpopular','qit_COCA_1','12577');
INSERT INTO book_word VALUES(74655,'devour','qit_COCA_1','7666');
INSERT INTO book_word VALUES(74656,'tasty','qit_COCA_1','228');
INSERT INTO book_word VALUES(74657,'simplify','qit_COCA_1','3183');
INSERT INTO book_word VALUES(74658,'haircut','qit_COCA_1','417');
INSERT INTO book_word VALUES(74659,'sensory','qit_COCA_1','9198');
INSERT INTO book_word VALUES(74660,'hefty','qit_COCA_1','407');
INSERT INTO book_word VALUES(74661,'noticeable','qit_COCA_1','5503');
INSERT INTO book_word VALUES(74662,'pry','qit_COCA_1','14855');
INSERT INTO book_word VALUES(74663,'denomination','qit_COCA_1','10223');
INSERT INTO book_word VALUES(74664,'group','qit_COCA_1','2038');
INSERT INTO book_word VALUES(74665,'dictionary','qit_COCA_1','1592');
INSERT INTO book_word VALUES(74666,'handkerchief','qit_COCA_1','2060');
INSERT INTO book_word VALUES(74667,'complementary','qit_COCA_1','8375');
INSERT INTO book_word VALUES(74668,'thicken','qit_COCA_1','6859');
INSERT INTO book_word VALUES(74669,'consolidation','qit_COCA_1','15449');
INSERT INTO book_word VALUES(74670,'radiate','qit_COCA_1','4612');
INSERT INTO book_word VALUES(74671,'whereby','qit_COCA_1','7236');
INSERT INTO book_word VALUES(74672,'addict','qit_COCA_1','8278');
INSERT INTO book_word VALUES(74673,'bend','qit_COCA_1','4240');
INSERT INTO book_word VALUES(74674,'bitterly','qit_COCA_1','4713');
INSERT INTO book_word VALUES(74675,'dresser','qit_COCA_1','10387');
INSERT INTO book_word VALUES(74676,'humane','qit_COCA_1','13020');
INSERT INTO book_word VALUES(74677,'customary','qit_COCA_1','6634');
INSERT INTO book_word VALUES(74678,'minor','qit_COCA_1','5054');
INSERT INTO book_word VALUES(74679,'contest','qit_COCA_1','290');
INSERT INTO book_word VALUES(74680,'rubber','qit_COCA_1','3030');
INSERT INTO book_word VALUES(74681,'alas','qit_COCA_1','6619');
INSERT INTO book_word VALUES(74682,'digit','qit_COCA_1','8223');
INSERT INTO book_word VALUES(74683,'metallic','qit_COCA_1','7574');
INSERT INTO book_word VALUES(74684,'stigma','qit_COCA_1','12282');
INSERT INTO book_word VALUES(74685,'restrictive','qit_COCA_1','11949');
INSERT INTO book_word VALUES(74686,'pudding','qit_COCA_1','6008');
INSERT INTO book_word VALUES(74687,'intuition','qit_COCA_1','8203');
INSERT INTO book_word VALUES(74688,'Hispanic','qit_COCA_1','10963');
INSERT INTO book_word VALUES(74689,'referee','qit_COCA_1','2953');
INSERT INTO book_word VALUES(74690,'granddaughter','qit_COCA_1','2018');
INSERT INTO book_word VALUES(74691,'accustomed','qit_COCA_1','4206');
INSERT INTO book_word VALUES(74692,'canon','qit_COCA_1','9870');
INSERT INTO book_word VALUES(74693,'sociologist','qit_COCA_1','9217');
INSERT INTO book_word VALUES(74694,'reckon','qit_COCA_1','6854');
INSERT INTO book_word VALUES(74695,'eccentric','qit_COCA_1','8454');
INSERT INTO book_word VALUES(74696,'overhear','qit_COCA_1','7579');
INSERT INTO book_word VALUES(74697,'reel','qit_COCA_1','5511');
INSERT INTO book_word VALUES(74698,'enthusiast','qit_COCA_1','10490');
INSERT INTO book_word VALUES(74699,'delight','qit_COCA_1','74');
INSERT INTO book_word VALUES(74700,'volcanic','qit_COCA_1','13357');
INSERT INTO book_word VALUES(74701,'gracious','qit_COCA_1','5997');
INSERT INTO book_word VALUES(74702,'bargain','qit_COCA_1','1095');
INSERT INTO book_word VALUES(74703,'dissatisfaction','qit_COCA_1','6732');
INSERT INTO book_word VALUES(74704,'charismatic','qit_COCA_1','9918');
INSERT INTO book_word VALUES(74705,'thread','qit_COCA_1','3495');
INSERT INTO book_word VALUES(74706,'entertainer','qit_COCA_1','10487');
INSERT INTO book_word VALUES(74707,'refrigerate','qit_COCA_1','13727');
INSERT INTO book_word VALUES(74708,'transparency','qit_COCA_1','12486');
INSERT INTO book_word VALUES(74709,'gold','qit_COCA_1','2000');
INSERT INTO book_word VALUES(74710,'continuum','qit_COCA_1','10057');
INSERT INTO book_word VALUES(74711,'resolve','qit_COCA_1','4948');
INSERT INTO book_word VALUES(74712,'quake','qit_COCA_1','2894');
INSERT INTO book_word VALUES(74713,'exhaust','qit_COCA_1','6425');
INSERT INTO book_word VALUES(74714,'diversify','qit_COCA_1','12980');
INSERT INTO book_word VALUES(74715,'athletics','qit_COCA_1','1054');
INSERT INTO book_word VALUES(74716,'doctorate','qit_COCA_1','10348');
INSERT INTO book_word VALUES(74717,'fort','qit_COCA_1','7728');
INSERT INTO book_word VALUES(74718,'drawback','qit_COCA_1','1653');
INSERT INTO book_word VALUES(74719,'dazzling','qit_COCA_1','14254');
INSERT INTO book_word VALUES(74720,'freight','qit_COCA_1','6313');
INSERT INTO book_word VALUES(74721,'clout','qit_COCA_1','9963');
INSERT INTO book_word VALUES(74722,'rival','qit_COCA_1','6326');
INSERT INTO book_word VALUES(74723,'reckless','qit_COCA_1','7671');
INSERT INTO book_word VALUES(74724,'ape','qit_COCA_1','9642');
INSERT INTO book_word VALUES(74725,'tempting','qit_COCA_1','13312');
INSERT INTO book_word VALUES(74726,'glossy','qit_COCA_1','12731');
INSERT INTO book_word VALUES(74727,'grumble','qit_COCA_1','7695');
INSERT INTO book_word VALUES(74728,'foreground','qit_COCA_1','10721');
INSERT INTO book_word VALUES(74729,'influx','qit_COCA_1','11156');
INSERT INTO book_word VALUES(74730,'sting','qit_COCA_1','6144');
INSERT INTO book_word VALUES(74731,'announcer','qit_COCA_1','5904');
INSERT INTO book_word VALUES(74732,'thickness','qit_COCA_1','6595');
INSERT INTO book_word VALUES(74733,'vengeance','qit_COCA_1','7663');
INSERT INTO book_word VALUES(74734,'bacterial','qit_COCA_1','8541');
INSERT INTO book_word VALUES(74735,'ghetto','qit_COCA_1','10799');
INSERT INTO book_word VALUES(74736,'mar','qit_COCA_1','11386');
INSERT INTO book_word VALUES(74737,'toxin','qit_COCA_1','16121');
INSERT INTO book_word VALUES(74738,'terrifying','qit_COCA_1','13456');
INSERT INTO book_word VALUES(74739,'lighten','qit_COCA_1','5500');
INSERT INTO book_word VALUES(74740,'absorption','qit_COCA_1','496');
INSERT INTO book_word VALUES(74741,'housewife','qit_COCA_1','4066');
INSERT INTO book_word VALUES(74742,'apprentice','qit_COCA_1','12928');
INSERT INTO book_word VALUES(74743,'moth','qit_COCA_1','8972');
INSERT INTO book_word VALUES(74744,'sizable','qit_COCA_1','16455');
INSERT INTO book_word VALUES(74745,'allude','qit_COCA_1','8491');
INSERT INTO book_word VALUES(74746,'hemisphere','qit_COCA_1','7087');
INSERT INTO book_word VALUES(74747,'phony','qit_COCA_1','15853');
INSERT INTO book_word VALUES(74748,'alternate','qit_COCA_1','7174');
INSERT INTO book_word VALUES(74749,'cavalry','qit_COCA_1','9901');
INSERT INTO book_word VALUES(74750,'affective','qit_COCA_1','13658');
INSERT INTO book_word VALUES(74751,'fig','qit_COCA_1','10651');
INSERT INTO book_word VALUES(74752,'seduce','qit_COCA_1','12089');
INSERT INTO book_word VALUES(74753,'amaze','qit_COCA_1','4034');
INSERT INTO book_word VALUES(74754,'wig','qit_COCA_1','9385');
INSERT INTO book_word VALUES(74755,'supernatural','qit_COCA_1','13107');
INSERT INTO book_word VALUES(74756,'seating','qit_COCA_1','16325');
INSERT INTO book_word VALUES(74757,'amenities','qit_COCA_1','14689');
INSERT INTO book_word VALUES(74758,'renovate','qit_COCA_1','8146');
INSERT INTO book_word VALUES(74759,'coax','qit_COCA_1','9966');
INSERT INTO book_word VALUES(74760,'meteor','qit_COCA_1','11426');
INSERT INTO book_word VALUES(74761,'shake','qit_COCA_1','3998');
INSERT INTO book_word VALUES(74762,'attest','qit_COCA_1','9702');
INSERT INTO book_word VALUES(74763,'electorate','qit_COCA_1','10438');
INSERT INTO book_word VALUES(74764,'mutation','qit_COCA_1','16160');
INSERT INTO book_word VALUES(74765,'musical','qit_COCA_1','2520');
INSERT INTO book_word VALUES(74766,'package','qit_COCA_1','155');
INSERT INTO book_word VALUES(74767,'eyewitness','qit_COCA_1','1790');
INSERT INTO book_word VALUES(74768,'number','qit_COCA_1','149');
INSERT INTO book_word VALUES(74769,'grievance','qit_COCA_1','12884');
INSERT INTO book_word VALUES(74770,'pneumonia','qit_COCA_1','8114');
INSERT INTO book_word VALUES(74771,'duct','qit_COCA_1','7902');
INSERT INTO book_word VALUES(74772,'thriller','qit_COCA_1','4551');
INSERT INTO book_word VALUES(74773,'pulp','qit_COCA_1','11776');
INSERT INTO book_word VALUES(74774,'woo','qit_COCA_1','12904');
INSERT INTO book_word VALUES(74775,'nostril','qit_COCA_1','8994');
INSERT INTO book_word VALUES(74776,'helm','qit_COCA_1','10928');
INSERT INTO book_word VALUES(74777,'monarch','qit_COCA_1','7427');
INSERT INTO book_word VALUES(74778,'seep','qit_COCA_1','9192');
INSERT INTO book_word VALUES(74779,'eyelid','qit_COCA_1','8773');
INSERT INTO book_word VALUES(74780,'paranoid','qit_COCA_1','11626');
INSERT INTO book_word VALUES(74781,'champion','qit_COCA_1','1337');
INSERT INTO book_word VALUES(74782,'lending','qit_COCA_1','16446');
INSERT INTO book_word VALUES(74783,'curry','qit_COCA_1','10130');
INSERT INTO book_word VALUES(74784,'raise','qit_COCA_1','4462');
INSERT INTO book_word VALUES(74785,'pathogen','qit_COCA_1','9039');
INSERT INTO book_word VALUES(74786,'eruption','qit_COCA_1','10514');
INSERT INTO book_word VALUES(74787,'crook','qit_COCA_1','8661');
INSERT INTO book_word VALUES(74788,'ranger','qit_COCA_1','11831');
INSERT INTO book_word VALUES(74789,'scalp','qit_COCA_1','9180');
INSERT INTO book_word VALUES(74790,'cherish','qit_COCA_1','6687');
INSERT INTO book_word VALUES(74791,'spacious','qit_COCA_1','7539');
INSERT INTO book_word VALUES(74792,'censorship','qit_COCA_1','12948');
INSERT INTO book_word VALUES(74793,'unravel','qit_COCA_1','12585');
INSERT INTO book_word VALUES(74794,'smuggle','qit_COCA_1','7879');
INSERT INTO book_word VALUES(74795,'commonplace','qit_COCA_1','7180');
INSERT INTO book_word VALUES(74796,'mislead','qit_COCA_1','6531');
INSERT INTO book_word VALUES(74797,'dawn','qit_COCA_1','1541');
INSERT INTO book_word VALUES(74798,'dip','qit_COCA_1','1606');
INSERT INTO book_word VALUES(74799,'persuasive','qit_COCA_1','12758');
INSERT INTO book_word VALUES(74800,'premium','qit_COCA_1','8312');
INSERT INTO book_word VALUES(74801,'classified','qit_COCA_1','9954');
INSERT INTO book_word VALUES(74802,'incidentally','qit_COCA_1','7461');
INSERT INTO book_word VALUES(74803,'mock','qit_COCA_1','7148');
INSERT INTO book_word VALUES(74804,'generalization','qit_COCA_1','6990');
INSERT INTO book_word VALUES(74805,'contraction','qit_COCA_1','10059');
INSERT INTO book_word VALUES(74806,'avid','qit_COCA_1','9716');
INSERT INTO book_word VALUES(74807,'mythology','qit_COCA_1','11499');
INSERT INTO book_word VALUES(74808,'emanate','qit_COCA_1','10445');
INSERT INTO book_word VALUES(74809,'stalk','qit_COCA_1','7165');
INSERT INTO book_word VALUES(74810,'farmland','qit_COCA_1','10602');
INSERT INTO book_word VALUES(74811,'boredom','qit_COCA_1','8562');
INSERT INTO book_word VALUES(74812,'Latin','qit_COCA_1','4658');
INSERT INTO book_word VALUES(74813,'inaccurate','qit_COCA_1','6794');
INSERT INTO book_word VALUES(74814,'commemorate','qit_COCA_1','8191');
INSERT INTO book_word VALUES(74815,'slaughter','qit_COCA_1','7700');
INSERT INTO book_word VALUES(74816,'filthy','qit_COCA_1','10657');
INSERT INTO book_word VALUES(74817,'defer','qit_COCA_1','7978');
INSERT INTO book_word VALUES(74818,'exceptionally','qit_COCA_1','13906');
INSERT INTO book_word VALUES(74819,'rampant','qit_COCA_1','11828');
INSERT INTO book_word VALUES(74820,'outweigh','qit_COCA_1','11594');
INSERT INTO book_word VALUES(74821,'stylish','qit_COCA_1','12309');
INSERT INTO book_word VALUES(74822,'abrupt','qit_COCA_1','494');
INSERT INTO book_word VALUES(74823,'terminal','qit_COCA_1','799');
INSERT INTO book_word VALUES(74824,'simultaneous','qit_COCA_1','7222');
INSERT INTO book_word VALUES(74825,'antiquity','qit_COCA_1','9633');
INSERT INTO book_word VALUES(74826,'nestle','qit_COCA_1','16268');
INSERT INTO book_word VALUES(74827,'glimpse','qit_COCA_1','6383');
INSERT INTO book_word VALUES(74828,'veer','qit_COCA_1','12624');
INSERT INTO book_word VALUES(74829,'utter','qit_COCA_1','5363');
INSERT INTO book_word VALUES(74830,'Cuban','qit_COCA_1','13714');
INSERT INTO book_word VALUES(74831,'automotive','qit_COCA_1','13257');
INSERT INTO book_word VALUES(74832,'gunfire','qit_COCA_1','10860');
INSERT INTO book_word VALUES(74833,'refreshing','qit_COCA_1','11878');
INSERT INTO book_word VALUES(74834,'nuisance','qit_COCA_1','700');
INSERT INTO book_word VALUES(74835,'ailment','qit_COCA_1','12918');
INSERT INTO book_word VALUES(74836,'tier','qit_COCA_1','12449');
INSERT INTO book_word VALUES(74837,'heater','qit_COCA_1','7517');
INSERT INTO book_word VALUES(74838,'upgrade','qit_COCA_1','8181');
INSERT INTO book_word VALUES(74839,'reunite','qit_COCA_1','12792');
INSERT INTO book_word VALUES(74840,'fugitive','qit_COCA_1','10763');
INSERT INTO book_word VALUES(74841,'intrusion','qit_COCA_1','13843');
INSERT INTO book_word VALUES(74842,'versatile','qit_COCA_1','6923');
INSERT INTO book_word VALUES(74843,'caucus','qit_COCA_1','15110');
INSERT INTO book_word VALUES(74844,'dizzy','qit_COCA_1','4005');
INSERT INTO book_word VALUES(74845,'unchanged','qit_COCA_1','16582');
INSERT INTO book_word VALUES(74846,'visualize','qit_COCA_1','12659');
INSERT INTO book_word VALUES(74847,'battalion','qit_COCA_1','8546');
INSERT INTO book_word VALUES(74848,'semiconductor','qit_COCA_1','5674');
INSERT INTO book_word VALUES(74849,'symphony','qit_COCA_1','3394');
INSERT INTO book_word VALUES(74850,'juicy','qit_COCA_1','4089');
INSERT INTO book_word VALUES(74851,'purity','qit_COCA_1','5925');
INSERT INTO book_word VALUES(74852,'gel','qit_COCA_1','8809');
INSERT INTO book_word VALUES(74853,'bank','qit_COCA_1','1091');
INSERT INTO book_word VALUES(74854,'sag','qit_COCA_1','13077');
INSERT INTO book_word VALUES(74855,'intentional','qit_COCA_1','5940');
INSERT INTO book_word VALUES(74856,'contestant','qit_COCA_1','10054');
INSERT INTO book_word VALUES(74857,'raid','qit_COCA_1','6559');
INSERT INTO book_word VALUES(74858,'wear','qit_COCA_1','3724');
INSERT INTO book_word VALUES(74859,'brokerage','qit_COCA_1','9841');
INSERT INTO book_word VALUES(74860,'reiterate','qit_COCA_1','13531');
INSERT INTO book_word VALUES(74861,'rhythmic','qit_COCA_1','11974');
INSERT INTO book_word VALUES(74862,'makeshift','qit_COCA_1','11361');
INSERT INTO book_word VALUES(74863,'endlessly','qit_COCA_1','13462');
INSERT INTO book_word VALUES(74864,'clutch','qit_COCA_1','7502');
INSERT INTO book_word VALUES(74865,'delightful','qit_COCA_1','10200');
INSERT INTO book_word VALUES(74866,'skeptic','qit_COCA_1','15435');
INSERT INTO book_word VALUES(74867,'conditioner','qit_COCA_1','10012');
INSERT INTO book_word VALUES(74868,'covert','qit_COCA_1','8656');
INSERT INTO book_word VALUES(74869,'goodwill','qit_COCA_1','10828');
INSERT INTO book_word VALUES(74870,'candidacy','qit_COCA_1','16180');
INSERT INTO book_word VALUES(74871,'perpetual','qit_COCA_1','7049');
INSERT INTO book_word VALUES(74872,'scout','qit_COCA_1','5513');
INSERT INTO book_word VALUES(74873,'improvise','qit_COCA_1','11081');
INSERT INTO book_word VALUES(74874,'facet','qit_COCA_1','8774');
INSERT INTO book_word VALUES(74875,'beckon','qit_COCA_1','9763');
INSERT INTO book_word VALUES(74876,'assortment','qit_COCA_1','9691');
INSERT INTO book_word VALUES(74877,'subside','qit_COCA_1','9255');
INSERT INTO book_word VALUES(74878,'illicit','qit_COCA_1','11039');
INSERT INTO book_word VALUES(74879,'slipper','qit_COCA_1','6329');
INSERT INTO book_word VALUES(74880,'disarm','qit_COCA_1','10293');
INSERT INTO book_word VALUES(74881,'impede','qit_COCA_1','8853');
INSERT INTO book_word VALUES(74882,'aerospace','qit_COCA_1','6768');
INSERT INTO book_word VALUES(74883,'mole','qit_COCA_1','9453');
INSERT INTO book_word VALUES(74884,'preoccupation','qit_COCA_1','11742');
INSERT INTO book_word VALUES(74885,'antibody','qit_COCA_1','9630');
INSERT INTO book_word VALUES(74886,'geological','qit_COCA_1','8813');
INSERT INTO book_word VALUES(74887,'clench','qit_COCA_1','9956');
INSERT INTO book_word VALUES(74888,'barren','qit_COCA_1','6770');
INSERT INTO book_word VALUES(74889,'suicidal','qit_COCA_1','12325');
INSERT INTO book_word VALUES(74890,'needy','qit_COCA_1','11510');
INSERT INTO book_word VALUES(74891,'chart','qit_COCA_1','3952');
INSERT INTO book_word VALUES(74892,'petal','qit_COCA_1','12759');
INSERT INTO book_word VALUES(74893,'hierarchical','qit_COCA_1','10956');
INSERT INTO book_word VALUES(74894,'billing','qit_COCA_1','16606');
INSERT INTO book_word VALUES(74895,'doom','qit_COCA_1','7799');
INSERT INTO book_word VALUES(74896,'outspoken','qit_COCA_1','2677');
INSERT INTO book_word VALUES(74897,'restricted','qit_COCA_1','16626');
INSERT INTO book_word VALUES(74898,'timetable','qit_COCA_1','4553');
INSERT INTO book_word VALUES(74899,'hypothesize','qit_COCA_1','8844');
INSERT INTO book_word VALUES(74900,'wince','qit_COCA_1','12696');
INSERT INTO book_word VALUES(74901,'cliche','qit_COCA_1','9958');
INSERT INTO book_word VALUES(74902,'forefront','qit_COCA_1','10720');
INSERT INTO book_word VALUES(74903,'rig','qit_COCA_1','11978');
INSERT INTO book_word VALUES(74904,'observatory','qit_COCA_1','11550');
INSERT INTO book_word VALUES(74905,'mundane','qit_COCA_1','11490');
INSERT INTO book_word VALUES(74906,'wreckage','qit_COCA_1','12705');
INSERT INTO book_word VALUES(74907,'prudent','qit_COCA_1','7532');
INSERT INTO book_word VALUES(74908,'celestial','qit_COCA_1','9907');
INSERT INTO book_word VALUES(74909,'lest','qit_COCA_1','5729');
INSERT INTO book_word VALUES(74910,'unanimous','qit_COCA_1','6922');
INSERT INTO book_word VALUES(74911,'flute','qit_COCA_1','7935');
INSERT INTO book_word VALUES(74912,'tavern','qit_COCA_1','12402');
INSERT INTO book_word VALUES(74913,'flock','qit_COCA_1','5661');
INSERT INTO book_word VALUES(74914,'continuation','qit_COCA_1','14224');
INSERT INTO book_word VALUES(74915,'assassin','qit_COCA_1','12931');
INSERT INTO book_word VALUES(74916,'nipple','qit_COCA_1','8989');
INSERT INTO book_word VALUES(74917,'zero','qit_COCA_1','3839');
INSERT INTO book_word VALUES(74918,'cedar','qit_COCA_1','9904');
INSERT INTO book_word VALUES(74919,'intellect','qit_COCA_1','6943');
INSERT INTO book_word VALUES(74920,'popcorn','qit_COCA_1','3890');
INSERT INTO book_word VALUES(74921,'contemporary','qit_COCA_1','1475');
INSERT INTO book_word VALUES(74922,'beginner','qit_COCA_1','5909');
INSERT INTO book_word VALUES(74923,'dim','qit_COCA_1','5308');
INSERT INTO book_word VALUES(74924,'etch','qit_COCA_1','10524');
INSERT INTO book_word VALUES(74925,'shut','qit_COCA_1','3165');
INSERT INTO book_word VALUES(74926,'worthless','qit_COCA_1','3809');
INSERT INTO book_word VALUES(74927,'preoccupied','qit_COCA_1','11743');
INSERT INTO book_word VALUES(74928,'quotation','qit_COCA_1','4611');
INSERT INTO book_word VALUES(74929,'assassinate','qit_COCA_1','6975');
INSERT INTO book_word VALUES(74930,'chestnut','qit_COCA_1','7773');
INSERT INTO book_word VALUES(74931,'plumbing','qit_COCA_1','13699');
INSERT INTO book_word VALUES(74932,'tick','qit_COCA_1','3504');
INSERT INTO book_word VALUES(74933,'longevity','qit_COCA_1','9417');
INSERT INTO book_word VALUES(74934,'inflate','qit_COCA_1','13029');
INSERT INTO book_word VALUES(74935,'infuse','qit_COCA_1','8877');
INSERT INTO book_word VALUES(74936,'variant','qit_COCA_1','12623');
INSERT INTO book_word VALUES(74937,'kinship','qit_COCA_1','11273');
INSERT INTO book_word VALUES(74938,'anomaly','qit_COCA_1','9621');
INSERT INTO book_word VALUES(74939,'mogul','qit_COCA_1','14343');
INSERT INTO book_word VALUES(74940,'windy','qit_COCA_1','3776');
INSERT INTO book_word VALUES(74941,'handler','qit_COCA_1','16783');
INSERT INTO book_word VALUES(74942,'moral','qit_COCA_1','2492');
INSERT INTO book_word VALUES(74943,'obsolete','qit_COCA_1','8152');
INSERT INTO book_word VALUES(74944,'greatness','qit_COCA_1','8047');
INSERT INTO book_word VALUES(74945,'culprit','qit_COCA_1','10122');
INSERT INTO book_word VALUES(74946,'insignificant','qit_COCA_1','7265');
INSERT INTO book_word VALUES(74947,'causal','qit_COCA_1','9900');
INSERT INTO book_word VALUES(74948,'overtake','qit_COCA_1','6543');
INSERT INTO book_word VALUES(74949,'flip','qit_COCA_1','8787');
INSERT INTO book_word VALUES(74950,'cache','qit_COCA_1','9858');
INSERT INTO book_word VALUES(74951,'introductory','qit_COCA_1','11223');
INSERT INTO book_word VALUES(74952,'bunk','qit_COCA_1','12726');
INSERT INTO book_word VALUES(74953,'excavation','qit_COCA_1','14189');
INSERT INTO book_word VALUES(74954,'flank','qit_COCA_1','7513');
INSERT INTO book_word VALUES(74955,'greedy','qit_COCA_1','4155');
INSERT INTO book_word VALUES(74956,'sequel','qit_COCA_1','9201');
INSERT INTO book_word VALUES(74957,'machine','qit_COCA_1','2382');
INSERT INTO book_word VALUES(74958,'disparate','qit_COCA_1','10322');
INSERT INTO book_word VALUES(74959,'envy','qit_COCA_1','3913');
INSERT INTO book_word VALUES(74960,'make','qit_COCA_1','2394');
INSERT INTO book_word VALUES(74961,'surrogate','qit_COCA_1','12356');
INSERT INTO book_word VALUES(74962,'boot','qit_COCA_1','1190');
INSERT INTO book_word VALUES(74963,'punitive','qit_COCA_1','11780');
INSERT INTO book_word VALUES(74964,'helper','qit_COCA_1','10929');
INSERT INTO book_word VALUES(74965,'misconduct','qit_COCA_1','11447');
INSERT INTO book_word VALUES(74966,'scissors','qit_COCA_1','3074');
INSERT INTO book_word VALUES(74967,'elder','qit_COCA_1','1712');
INSERT INTO book_word VALUES(74968,'anecdote','qit_COCA_1','966');
INSERT INTO book_word VALUES(74969,'sophistication','qit_COCA_1','13647');
INSERT INTO book_word VALUES(74970,'admittedly','qit_COCA_1','9533');
INSERT INTO book_word VALUES(74971,'boom','qit_COCA_1','1189');
INSERT INTO book_word VALUES(74972,'soybean','qit_COCA_1','9220');
INSERT INTO book_word VALUES(74973,'dismissal','qit_COCA_1','10320');
INSERT INTO book_word VALUES(74974,'plywood','qit_COCA_1','15947');
INSERT INTO book_word VALUES(74975,'apparel','qit_COCA_1','9648');
INSERT INTO book_word VALUES(74976,'tense','qit_COCA_1','230');
INSERT INTO book_word VALUES(74977,'contentious','qit_COCA_1','15267');
INSERT INTO book_word VALUES(74978,'accomplished','qit_COCA_1','9506');
INSERT INTO book_word VALUES(74979,'frail','qit_COCA_1','6738');
INSERT INTO book_word VALUES(74980,'entree','qit_COCA_1','10494');
INSERT INTO book_word VALUES(74981,'wreck','qit_COCA_1','4977');
INSERT INTO book_word VALUES(74982,'disgusting','qit_COCA_1','1621');
INSERT INTO book_word VALUES(74983,'universally','qit_COCA_1','7112');
INSERT INTO book_word VALUES(74984,'box','qit_COCA_1','1201');
INSERT INTO book_word VALUES(74985,'brace','qit_COCA_1','7767');
INSERT INTO book_word VALUES(74986,'hone','qit_COCA_1','14485');
INSERT INTO book_word VALUES(74987,'congestion','qit_COCA_1','315');
INSERT INTO book_word VALUES(74988,'verb','qit_COCA_1','4954');
INSERT INTO book_word VALUES(74989,'continental','qit_COCA_1','7396');
INSERT INTO book_word VALUES(74990,'sever','qit_COCA_1','9365');
INSERT INTO book_word VALUES(74991,'indispensable','qit_COCA_1','5866');
INSERT INTO book_word VALUES(74992,'cocoa','qit_COCA_1','1403');
INSERT INTO book_word VALUES(74993,'ancestral','qit_COCA_1','8499');
INSERT INTO book_word VALUES(74994,'clearance','qit_COCA_1','323');
INSERT INTO book_word VALUES(74995,'shrug','qit_COCA_1','7105');
INSERT INTO book_word VALUES(74996,'washing','qit_COCA_1','3712');
INSERT INTO book_word VALUES(74997,'procedural','qit_COCA_1','11751');
INSERT INTO book_word VALUES(74998,'factual','qit_COCA_1','8139');
INSERT INTO book_word VALUES(74999,'pamphlet','qit_COCA_1','6849');
INSERT INTO book_word VALUES(75000,'discredit','qit_COCA_1','10306');
INSERT INTO book_word VALUES(75001,'shore','qit_COCA_1','3157');
INSERT INTO book_word VALUES(75002,'fern','qit_COCA_1','10627');
INSERT INTO book_word VALUES(75003,'puzzle','qit_COCA_1','2891');
INSERT INTO book_word VALUES(75004,'bun','qit_COCA_1','1239');
INSERT INTO book_word VALUES(75005,'inscription','qit_COCA_1','13032');
INSERT INTO book_word VALUES(75006,'waiting','qit_COCA_1','3699');
INSERT INTO book_word VALUES(75007,'oriental','qit_COCA_1','5507');
INSERT INTO book_word VALUES(75008,'clasp','qit_COCA_1','6128');
INSERT INTO book_word VALUES(75009,'mitigate','qit_COCA_1','8966');
INSERT INTO book_word VALUES(75010,'tidal','qit_COCA_1','13116');
INSERT INTO book_word VALUES(75011,'hardwood','qit_COCA_1','10887');
INSERT INTO book_word VALUES(75012,'mixer','qit_COCA_1','7147');
INSERT INTO book_word VALUES(75013,'deterioration','qit_COCA_1','15811');
INSERT INTO book_word VALUES(75014,'superior','qit_COCA_1','3374');
INSERT INTO book_word VALUES(75015,'alteration','qit_COCA_1','7755');
INSERT INTO book_word VALUES(75016,'vantage','qit_COCA_1','12621');
INSERT INTO book_word VALUES(75017,'interruption','qit_COCA_1','5020');
INSERT INTO book_word VALUES(75018,'raisin','qit_COCA_1','7055');
INSERT INTO book_word VALUES(75019,'unrest','qit_COCA_1','3635');
INSERT INTO book_word VALUES(75020,'puddle','qit_COCA_1','14007');
INSERT INTO book_word VALUES(75021,'obstruction','qit_COCA_1','8172');
INSERT INTO book_word VALUES(75022,'soothe','qit_COCA_1','9353');
INSERT INTO book_word VALUES(75023,'experimentation','qit_COCA_1','7645');
INSERT INTO book_word VALUES(75024,'peninsula','qit_COCA_1','5026');
INSERT INTO book_word VALUES(75025,'visionary','qit_COCA_1','12656');
INSERT INTO book_word VALUES(75026,'duo','qit_COCA_1','10404');
INSERT INTO book_word VALUES(75027,'despise','qit_COCA_1','6420');
INSERT INTO book_word VALUES(75028,'enjoyable','qit_COCA_1','1736');
INSERT INTO book_word VALUES(75029,'mailbox','qit_COCA_1','3962');
INSERT INTO book_word VALUES(75030,'fend','qit_COCA_1','10624');
INSERT INTO book_word VALUES(75031,'emulate','qit_COCA_1','10464');
INSERT INTO book_word VALUES(75032,'intruder','qit_COCA_1','12840');
INSERT INTO book_word VALUES(75033,'untouched','qit_COCA_1','13474');
INSERT INTO book_word VALUES(75034,'pilgrim','qit_COCA_1','7050');
INSERT INTO book_word VALUES(75035,'doubtful','qit_COCA_1','5938');
INSERT INTO book_word VALUES(75036,'shutter','qit_COCA_1','7877');
INSERT INTO book_word VALUES(75037,'symbolism','qit_COCA_1','12370');
INSERT INTO book_word VALUES(75038,'jelly','qit_COCA_1','7716');
INSERT INTO book_word VALUES(75039,'checklist','qit_COCA_1','9924');
INSERT INTO book_word VALUES(75040,'pointed','qit_COCA_1','15790');
INSERT INTO book_word VALUES(75041,'affected','qit_COCA_1','13837');
INSERT INTO book_word VALUES(75042,'outgoing','qit_COCA_1','2673');
INSERT INTO book_word VALUES(75043,'logging','qit_COCA_1','16591');
INSERT INTO book_word VALUES(75044,'shoulder','qit_COCA_1','3162');
INSERT INTO book_word VALUES(75045,'curtail','qit_COCA_1','10136');
INSERT INTO book_word VALUES(75046,'milestone','qit_COCA_1','12821');
INSERT INTO book_word VALUES(75047,'ceremonial','qit_COCA_1','12949');
INSERT INTO book_word VALUES(75048,'retrospective','qit_COCA_1','11960');
INSERT INTO book_word VALUES(75049,'lineage','qit_COCA_1','12851');
INSERT INTO book_word VALUES(75050,'herbal','qit_COCA_1','16409');
INSERT INTO book_word VALUES(75051,'banquet','qit_COCA_1','7498');
INSERT INTO book_word VALUES(75052,'fine','qit_COCA_1','4360');
INSERT INTO book_word VALUES(75053,'frost','qit_COCA_1','4372');
INSERT INTO book_word VALUES(75054,'flash','qit_COCA_1','4147');
INSERT INTO book_word VALUES(75055,'motto','qit_COCA_1','2503');
INSERT INTO book_word VALUES(75056,'trash','qit_COCA_1','9296');
INSERT INTO book_word VALUES(75057,'luxurious','qit_COCA_1','6652');
INSERT INTO book_word VALUES(75058,'ratify','qit_COCA_1','9127');
INSERT INTO book_word VALUES(75059,'equilibrium','qit_COCA_1','7694');
INSERT INTO book_word VALUES(75060,'gravy','qit_COCA_1','16258');
INSERT INTO book_word VALUES(75061,'said','qit_COCA_1','3043');
INSERT INTO book_word VALUES(75062,'flare','qit_COCA_1','5772');
INSERT INTO book_word VALUES(75063,'seasoning','qit_COCA_1','12082');
INSERT INTO book_word VALUES(75064,'fragrant','qit_COCA_1','1903');
INSERT INTO book_word VALUES(75065,'upheaval','qit_COCA_1','12603');
INSERT INTO book_word VALUES(75066,'walker','qit_COCA_1','16474');
INSERT INTO book_word VALUES(75067,'lava','qit_COCA_1','11287');
INSERT INTO book_word VALUES(75068,'ache','qit_COCA_1','2');
INSERT INTO book_word VALUES(75069,'irresistible','qit_COCA_1','9388');
INSERT INTO book_word VALUES(75070,'phenomenal','qit_COCA_1','11686');
INSERT INTO book_word VALUES(75071,'tuberculosis','qit_COCA_1','6719');
INSERT INTO book_word VALUES(75072,'yellow','qit_COCA_1','3827');
INSERT INTO book_word VALUES(75073,'fluorescent','qit_COCA_1','9443');
INSERT INTO book_word VALUES(75074,'fireman','qit_COCA_1','5078');
INSERT INTO book_word VALUES(75075,'imposing','qit_COCA_1','11070');
INSERT INTO book_word VALUES(75076,'womb','qit_COCA_1','9345');
INSERT INTO book_word VALUES(75077,'pioneer','qit_COCA_1','4437');
INSERT INTO book_word VALUES(75078,'inadvertently','qit_COCA_1','14426');
INSERT INTO book_word VALUES(75079,'bouquet','qit_COCA_1','8563');
INSERT INTO book_word VALUES(75080,'murky','qit_COCA_1','14800');
INSERT INTO book_word VALUES(75081,'bourgeois','qit_COCA_1','7448');
INSERT INTO book_word VALUES(75082,'chalk','qit_COCA_1','1334');
INSERT INTO book_word VALUES(75083,'demanding','qit_COCA_1','12975');
INSERT INTO book_word VALUES(75084,'bully','qit_COCA_1','8301');
INSERT INTO book_word VALUES(75085,'pigment','qit_COCA_1','14072');
INSERT INTO book_word VALUES(75086,'pineapple','qit_COCA_1','2775');
INSERT INTO book_word VALUES(75087,'furnace','qit_COCA_1','5587');
INSERT INTO book_word VALUES(75088,'anthrax','qit_COCA_1','18096');
INSERT INTO book_word VALUES(75089,'mediator','qit_COCA_1','14258');
INSERT INTO book_word VALUES(75090,'gadget','qit_COCA_1','10774');
INSERT INTO book_word VALUES(75091,'intuitive','qit_COCA_1','11224');
INSERT INTO book_word VALUES(75092,'caption','qit_COCA_1','1287');
INSERT INTO book_word VALUES(75093,'fortress','qit_COCA_1','7041');
INSERT INTO book_word VALUES(75094,'alcoholism','qit_COCA_1','9575');
INSERT INTO book_word VALUES(75095,'augment','qit_COCA_1','8154');
INSERT INTO book_word VALUES(75096,'nuance','qit_COCA_1','11536');
INSERT INTO book_word VALUES(75097,'devastation','qit_COCA_1','13672');
INSERT INTO book_word VALUES(75098,'blaze','qit_COCA_1','6178');
INSERT INTO book_word VALUES(75099,'undercut','qit_COCA_1','12541');
INSERT INTO book_word VALUES(75100,'touching','qit_COCA_1','12472');
INSERT INTO book_word VALUES(75101,'shun','qit_COCA_1','12148');
INSERT INTO book_word VALUES(75102,'coordinate','qit_COCA_1','6479');
INSERT INTO book_word VALUES(75103,'eradicate','qit_COCA_1','8754');
INSERT INTO book_word VALUES(75104,'malaria','qit_COCA_1','8937');
INSERT INTO book_word VALUES(75105,'displacement','qit_COCA_1','7401');
INSERT INTO book_word VALUES(75106,'crossroads','qit_COCA_1','1513');
INSERT INTO book_word VALUES(75107,'fallout','qit_COCA_1','16019');
INSERT INTO book_word VALUES(75108,'horrific','qit_COCA_1','10989');
INSERT INTO book_word VALUES(75109,'larva','qit_COCA_1','8917');
INSERT INTO book_word VALUES(75110,'blur','qit_COCA_1','8443');
INSERT INTO book_word VALUES(75111,'cartridge','qit_COCA_1','7119');
INSERT INTO book_word VALUES(75112,'allergic','qit_COCA_1','938');
INSERT INTO book_word VALUES(75113,'insulin','qit_COCA_1','13466');
INSERT INTO book_word VALUES(75114,'midday','qit_COCA_1','2456');
INSERT INTO book_word VALUES(75115,'comb','qit_COCA_1','4286');
INSERT INTO book_word VALUES(75116,'barber','qit_COCA_1','3978');
INSERT INTO book_word VALUES(75117,'unsafe','qit_COCA_1','3636');
INSERT INTO book_word VALUES(75118,'scant','qit_COCA_1','12052');
INSERT INTO book_word VALUES(75119,'rocker','qit_COCA_1','11985');
INSERT INTO book_word VALUES(75120,'liken','qit_COCA_1','11314');
INSERT INTO book_word VALUES(75121,'licensed','qit_COCA_1','17479');
INSERT INTO book_word VALUES(75122,'adjacent','qit_COCA_1','6678');
INSERT INTO book_word VALUES(75123,'reaffirm','qit_COCA_1','11841');
INSERT INTO book_word VALUES(75124,'flea','qit_COCA_1','8783');
INSERT INTO book_word VALUES(75125,'brisk','qit_COCA_1','5986');
INSERT INTO book_word VALUES(75126,'solemn','qit_COCA_1','6301');
INSERT INTO book_word VALUES(75127,'scar','qit_COCA_1','3065');
INSERT INTO book_word VALUES(75128,'jumper','qit_COCA_1','16566');
INSERT INTO book_word VALUES(75129,'bounty','qit_COCA_1','9827');
INSERT INTO book_word VALUES(75130,'cramped','qit_COCA_1','13904');
INSERT INTO book_word VALUES(75131,'concur','qit_COCA_1','10010');
INSERT INTO book_word VALUES(75132,'avoidance','qit_COCA_1','13592');
INSERT INTO book_word VALUES(75133,'authoritative','qit_COCA_1','8536');
INSERT INTO book_word VALUES(75134,'coma','qit_COCA_1','8621');
INSERT INTO book_word VALUES(75135,'hymn','qit_COCA_1','6614');
INSERT INTO book_word VALUES(75136,'tolerant','qit_COCA_1','6716');
INSERT INTO book_word VALUES(75137,'irritation','qit_COCA_1','11246');
INSERT INTO book_word VALUES(75138,'capitalist','qit_COCA_1','9371');
INSERT INTO book_word VALUES(75139,'blindness','qit_COCA_1','17708');
INSERT INTO book_word VALUES(75140,'livelihood','qit_COCA_1','13035');
INSERT INTO book_word VALUES(75141,'chemist','qit_COCA_1','1350');
INSERT INTO book_word VALUES(75142,'rainfall','qit_COCA_1','2915');
INSERT INTO book_word VALUES(75143,'gala','qit_COCA_1','10778');
INSERT INTO book_word VALUES(75144,'inflammation','qit_COCA_1','8874');
INSERT INTO book_word VALUES(75145,'outnumber','qit_COCA_1','11591');
INSERT INTO book_word VALUES(75146,'syllable','qit_COCA_1','12369');
INSERT INTO book_word VALUES(75147,'per','qit_COCA_1','2741');
INSERT INTO book_word VALUES(75148,'inscribe','qit_COCA_1','8885');
INSERT INTO book_word VALUES(75149,'deprivation','qit_COCA_1','14184');
INSERT INTO book_word VALUES(75150,'proxy','qit_COCA_1','15394');
INSERT INTO book_word VALUES(75151,'clumsy','qit_COCA_1','1398');
INSERT INTO book_word VALUES(75152,'alphabet','qit_COCA_1','4217');
INSERT INTO book_word VALUES(75153,'punctuate','qit_COCA_1','2878');
INSERT INTO book_word VALUES(75154,'expansive','qit_COCA_1','10559');
INSERT INTO book_word VALUES(75155,'stringent','qit_COCA_1','12301');
INSERT INTO book_word VALUES(75156,'instinctively','qit_COCA_1','13823');
INSERT INTO book_word VALUES(75157,'limestone','qit_COCA_1','6651');
INSERT INTO book_word VALUES(75158,'pollute','qit_COCA_1','2809');
INSERT INTO book_word VALUES(75159,'prod','qit_COCA_1','11753');
INSERT INTO book_word VALUES(75160,'portal','qit_COCA_1','9364');
INSERT INTO book_word VALUES(75161,'incumbent','qit_COCA_1','11107');
INSERT INTO book_word VALUES(75162,'energize','qit_COCA_1','6881');
INSERT INTO book_word VALUES(75163,'handwriting','qit_COCA_1','2061');
INSERT INTO book_word VALUES(75164,'hypocrisy','qit_COCA_1','8332');
INSERT INTO book_word VALUES(75165,'overt','qit_COCA_1','9023');
INSERT INTO book_word VALUES(75166,'belongings','qit_COCA_1','9774');
INSERT INTO book_word VALUES(75167,'hatch','qit_COCA_1','3985');
INSERT INTO book_word VALUES(75168,'mourning','qit_COCA_1','13676');
INSERT INTO book_word VALUES(75169,'guru','qit_COCA_1','10861');
INSERT INTO book_word VALUES(75170,'outpost','qit_COCA_1','11592');
INSERT INTO book_word VALUES(75171,'wedge','qit_COCA_1','490');
INSERT INTO book_word VALUES(75172,'cartel','qit_COCA_1','15863');
INSERT INTO book_word VALUES(75173,'curly','qit_COCA_1','6874');
INSERT INTO book_word VALUES(75174,'back','qit_COCA_1','20');
INSERT INTO book_word VALUES(75175,'gin','qit_COCA_1','10802');
INSERT INTO book_word VALUES(75176,'infer','qit_COCA_1','5592');
INSERT INTO book_word VALUES(75177,'bedtime','qit_COCA_1','9765');
INSERT INTO book_word VALUES(75178,'evidence','qit_COCA_1','3877');
INSERT INTO book_word VALUES(75179,'unreasonable','qit_COCA_1','7232');
INSERT INTO book_word VALUES(75180,'sole','qit_COCA_1','5326');
INSERT INTO book_word VALUES(75181,'conservatism','qit_COCA_1','10036');
INSERT INTO book_word VALUES(75182,'rename','qit_COCA_1','17589');
INSERT INTO book_word VALUES(75183,'brand','qit_COCA_1','3902');
INSERT INTO book_word VALUES(75184,'rack','qit_COCA_1','268');
INSERT INTO book_word VALUES(75185,'redeem','qit_COCA_1','11864');
INSERT INTO book_word VALUES(75186,'richness','qit_COCA_1','16462');
INSERT INTO book_word VALUES(75187,'hysterical','qit_COCA_1','8202');
INSERT INTO book_word VALUES(75188,'listening','qit_COCA_1','16546');
INSERT INTO book_word VALUES(75189,'fraternity','qit_COCA_1','8793');
INSERT INTO book_word VALUES(75190,'folly','qit_COCA_1','10706');
INSERT INTO book_word VALUES(75191,'germ','qit_COCA_1','5549');
INSERT INTO book_word VALUES(75192,'unofficial','qit_COCA_1','12572');
INSERT INTO book_word VALUES(75193,'chic','qit_COCA_1','9926');
INSERT INTO book_word VALUES(75194,'affinity','qit_COCA_1','9422');
INSERT INTO book_word VALUES(75195,'secondary','qit_COCA_1','4640');
INSERT INTO book_word VALUES(75196,'drugstore','qit_COCA_1','10394');
INSERT INTO book_word VALUES(75197,'strangle','qit_COCA_1','12294');
INSERT INTO book_word VALUES(75198,'elude','qit_COCA_1','10442');
INSERT INTO book_word VALUES(75199,'appetizer','qit_COCA_1','16239');
INSERT INTO book_word VALUES(75200,'replica','qit_COCA_1','11923');
INSERT INTO book_word VALUES(75201,'stray','qit_COCA_1','7107');
INSERT INTO book_word VALUES(75202,'daring','qit_COCA_1','4769');
INSERT INTO book_word VALUES(75203,'pup','qit_COCA_1','16149');
INSERT INTO book_word VALUES(75204,'tanker','qit_COCA_1','3415');
INSERT INTO book_word VALUES(75205,'fellowship','qit_COCA_1','7647');
INSERT INTO book_word VALUES(75206,'high','qit_COCA_1','2118');
INSERT INTO book_word VALUES(75207,'carton','qit_COCA_1','9892');
INSERT INTO book_word VALUES(75208,'multiple','qit_COCA_1','4747');
INSERT INTO book_word VALUES(75209,'engender','qit_COCA_1','10473');
INSERT INTO book_word VALUES(75210,'crisp','qit_COCA_1','7787');
INSERT INTO book_word VALUES(75211,'sponsorship','qit_COCA_1','13186');
INSERT INTO book_word VALUES(75212,'spike','qit_COCA_1','12234');
INSERT INTO book_word VALUES(75213,'brigade','qit_COCA_1','9837');
INSERT INTO book_word VALUES(75214,'elegance','qit_COCA_1','10439');
INSERT INTO book_word VALUES(75215,'dreadful','qit_COCA_1','7360');
INSERT INTO book_word VALUES(75216,'artisan','qit_COCA_1','9683');
INSERT INTO book_word VALUES(75217,'paramount','qit_COCA_1','11624');
INSERT INTO book_word VALUES(75218,'lace','qit_COCA_1','5171');
INSERT INTO book_word VALUES(75219,'suffice','qit_COCA_1','7227');
INSERT INTO book_word VALUES(75220,'glamour','qit_COCA_1','13017');
INSERT INTO book_word VALUES(75221,'aesthetics','qit_COCA_1','9550');
INSERT INTO book_word VALUES(75222,'sponge','qit_COCA_1','5067');
INSERT INTO book_word VALUES(75223,'bail','qit_COCA_1','9731');
INSERT INTO book_word VALUES(75224,'towering','qit_COCA_1','13767');
INSERT INTO book_word VALUES(75225,'dissertation','qit_COCA_1','8710');
INSERT INTO book_word VALUES(75226,'tug','qit_COCA_1','6920');
INSERT INTO book_word VALUES(75227,'fridge','qit_COCA_1','3880');
INSERT INTO book_word VALUES(75228,'racist','qit_COCA_1','9123');
INSERT INTO book_word VALUES(75229,'needless','qit_COCA_1','4968');
INSERT INTO book_word VALUES(75230,'inconsistency','qit_COCA_1','14281');
INSERT INTO book_word VALUES(75231,'terminology','qit_COCA_1','6762');
INSERT INTO book_word VALUES(75232,'menace','qit_COCA_1','7838');
INSERT INTO book_word VALUES(75233,'blind','qit_COCA_1','4246');
INSERT INTO book_word VALUES(75234,'opaque','qit_COCA_1','7526');
INSERT INTO book_word VALUES(75235,'rewarding','qit_COCA_1','16465');
INSERT INTO book_word VALUES(75236,'nausea','qit_COCA_1','9390');
INSERT INTO book_word VALUES(75237,'editing','qit_COCA_1','16672');
INSERT INTO book_word VALUES(75238,'optics','qit_COCA_1','9011');
INSERT INTO book_word VALUES(75239,'horseback','qit_COCA_1','10990');
INSERT INTO book_word VALUES(75240,'crunch','qit_COCA_1','10115');
INSERT INTO book_word VALUES(75241,'falter','qit_COCA_1','10597');
INSERT INTO book_word VALUES(75242,'orchid','qit_COCA_1','11576');
INSERT INTO book_word VALUES(75243,'console','qit_COCA_1','7785');
INSERT INTO book_word VALUES(75244,'humiliate','qit_COCA_1','8303');
INSERT INTO book_word VALUES(75245,'multilateral','qit_COCA_1','11486');
INSERT INTO book_word VALUES(75246,'cactus','qit_COCA_1','12740');
INSERT INTO book_word VALUES(75247,'massage','qit_COCA_1','9381');
INSERT INTO book_word VALUES(75248,'orbit','qit_COCA_1','2653');
INSERT INTO book_word VALUES(75249,'warden','qit_COCA_1','13204');
INSERT INTO book_word VALUES(75250,'pan','qit_COCA_1','2706');
INSERT INTO book_word VALUES(75251,'willingly','qit_COCA_1','3771');
INSERT INTO book_word VALUES(75252,'miraculous','qit_COCA_1','13043');
INSERT INTO book_word VALUES(75253,'relay','qit_COCA_1','2965');
INSERT INTO book_word VALUES(75254,'tyranny','qit_COCA_1','6965');
INSERT INTO book_word VALUES(75255,'heavenly','qit_COCA_1','13151');
INSERT INTO book_word VALUES(75256,'pouch','qit_COCA_1','11729');
INSERT INTO book_word VALUES(75257,'gravitational','qit_COCA_1','14000');
INSERT INTO book_word VALUES(75258,'cupboard','qit_COCA_1','1521');
INSERT INTO book_word VALUES(75259,'breadth','qit_COCA_1','6202');
INSERT INTO book_word VALUES(75260,'amazement','qit_COCA_1','13567');
INSERT INTO book_word VALUES(75261,'dread','qit_COCA_1','6497');
INSERT INTO book_word VALUES(75262,'extinct','qit_COCA_1','7810');
INSERT INTO book_word VALUES(75263,'gangster','qit_COCA_1','7740');
INSERT INTO book_word VALUES(75264,'vividly','qit_COCA_1','16468');
INSERT INTO book_word VALUES(75265,'orphanage','qit_COCA_1','11582');
INSERT INTO book_word VALUES(75266,'muted','qit_COCA_1','14345');
INSERT INTO book_word VALUES(75267,'parallel','qit_COCA_1','709');
INSERT INTO book_word VALUES(75268,'sterile','qit_COCA_1','9238');
INSERT INTO book_word VALUES(75269,'networking','qit_COCA_1','17536');
INSERT INTO book_word VALUES(75270,'gorilla','qit_COCA_1','7741');
INSERT INTO book_word VALUES(75271,'refinery','qit_COCA_1','6907');
INSERT INTO book_word VALUES(75272,'impetus','qit_COCA_1','8011');
INSERT INTO book_word VALUES(75273,'lad','qit_COCA_1','8150');
INSERT INTO book_word VALUES(75274,'scurry','qit_COCA_1','12076');
INSERT INTO book_word VALUES(75275,'futile','qit_COCA_1','8460');
INSERT INTO book_word VALUES(75276,'weather','qit_COCA_1','3725');
INSERT INTO book_word VALUES(75277,'cutter','qit_COCA_1','7030');
INSERT INTO book_word VALUES(75278,'salty','qit_COCA_1','3052');
INSERT INTO book_word VALUES(75279,'conspicuous','qit_COCA_1','8038');
INSERT INTO book_word VALUES(75280,'plump','qit_COCA_1','7430');
INSERT INTO book_word VALUES(75281,'bowel','qit_COCA_1','8408');
INSERT INTO book_word VALUES(75282,'satin','qit_COCA_1','12041');
INSERT INTO book_word VALUES(75283,'idol','qit_COCA_1','11032');
INSERT INTO book_word VALUES(75284,'cultivation','qit_COCA_1','13226');
INSERT INTO book_word VALUES(75285,'peel','qit_COCA_1','6547');
INSERT INTO book_word VALUES(75286,'unilateral','qit_COCA_1','9311');
INSERT INTO book_word VALUES(75287,'ballad','qit_COCA_1','16014');
INSERT INTO book_word VALUES(75288,'reshape','qit_COCA_1','11935');
INSERT INTO book_word VALUES(75289,'ordinarily','qit_COCA_1','7329');
INSERT INTO book_word VALUES(75290,'tenor','qit_COCA_1','12419');
INSERT INTO book_word VALUES(75291,'flavor','qit_COCA_1','8009');
INSERT INTO book_word VALUES(75292,'placebo','qit_COCA_1','9071');
INSERT INTO book_word VALUES(75293,'shady','qit_COCA_1','5737');
INSERT INTO book_word VALUES(75294,'ruthless','qit_COCA_1','7685');
INSERT INTO book_word VALUES(75295,'magician','qit_COCA_1','7418');
INSERT INTO book_word VALUES(75296,'waver','qit_COCA_1','6970');
INSERT INTO book_word VALUES(75297,'emptiness','qit_COCA_1','16400');
INSERT INTO book_word VALUES(75298,'Egyptian','qit_COCA_1','1705');
INSERT INTO book_word VALUES(75299,'puff','qit_COCA_1','6279');
INSERT INTO book_word VALUES(75300,'carcass','qit_COCA_1','9883');
INSERT INTO book_word VALUES(75301,'ecstasy','qit_COCA_1','8729');
INSERT INTO book_word VALUES(75302,'radius','qit_COCA_1','5139');
INSERT INTO book_word VALUES(75303,'footing','qit_COCA_1','16396');
INSERT INTO book_word VALUES(75304,'prophecy','qit_COCA_1','7530');
INSERT INTO book_word VALUES(75305,'broom','qit_COCA_1','4258');
INSERT INTO book_word VALUES(75306,'screenplay','qit_COCA_1','12069');
INSERT INTO book_word VALUES(75307,'unison','qit_COCA_1','12566');
INSERT INTO book_word VALUES(75308,'motorist','qit_COCA_1','11479');
INSERT INTO book_word VALUES(75309,'unthinkable','qit_COCA_1','15760');
INSERT INTO book_word VALUES(75310,'lining','qit_COCA_1','6892');
INSERT INTO book_word VALUES(75311,'grab','qit_COCA_1','7702');
INSERT INTO book_word VALUES(75312,'beet','qit_COCA_1','9767');
INSERT INTO book_word VALUES(75313,'banish','qit_COCA_1','9740');
INSERT INTO book_word VALUES(75314,'gloom','qit_COCA_1','10819');
INSERT INTO book_word VALUES(75315,'salient','qit_COCA_1','12023');
INSERT INTO book_word VALUES(75316,'bestow','qit_COCA_1','7447');
INSERT INTO book_word VALUES(75317,'candid','qit_COCA_1','8582');
INSERT INTO book_word VALUES(75318,'hoist','qit_COCA_1','7263');
INSERT INTO book_word VALUES(75319,'undertaking','qit_COCA_1','4927');
INSERT INTO book_word VALUES(75320,'assimilate','qit_COCA_1','8182');
INSERT INTO book_word VALUES(75321,'flier','qit_COCA_1','10685');
INSERT INTO book_word VALUES(75322,'misconception','qit_COCA_1','14259');
INSERT INTO book_word VALUES(75323,'slump','qit_COCA_1','12195');
INSERT INTO book_word VALUES(75324,'bug','qit_COCA_1','438');
INSERT INTO book_word VALUES(75325,'dysfunction','qit_COCA_1','8726');
INSERT INTO book_word VALUES(75326,'rearrange','qit_COCA_1','11843');
INSERT INTO book_word VALUES(75327,'hasten','qit_COCA_1','629');
INSERT INTO book_word VALUES(75328,'prolong','qit_COCA_1','735');
INSERT INTO book_word VALUES(75329,'jagged','qit_COCA_1','11250');
INSERT INTO book_word VALUES(75330,'digest','qit_COCA_1','1601');
INSERT INTO book_word VALUES(75331,'doughnut','qit_COCA_1','16723');
INSERT INTO book_word VALUES(75332,'plume','qit_COCA_1','11708');
INSERT INTO book_word VALUES(75333,'hesitant','qit_COCA_1','16388');
INSERT INTO book_word VALUES(75334,'curve','qit_COCA_1','6419');
INSERT INTO book_word VALUES(75335,'relinquish','qit_COCA_1','13067');
INSERT INTO book_word VALUES(75336,'noteworthy','qit_COCA_1','16172');
INSERT INTO book_word VALUES(75337,'dismal','qit_COCA_1','8707');
INSERT INTO book_word VALUES(75338,'commence','qit_COCA_1','6832');
INSERT INTO book_word VALUES(75339,'apprehension','qit_COCA_1','8215');
INSERT INTO book_word VALUES(75340,'clog','qit_COCA_1','9961');
INSERT INTO book_word VALUES(75341,'infantry','qit_COCA_1','11144');
INSERT INTO book_word VALUES(75342,'predicament','qit_COCA_1','12736');
INSERT INTO book_word VALUES(75343,'algae','qit_COCA_1','13770');
INSERT INTO book_word VALUES(75344,'unmarried','qit_COCA_1','3633');
INSERT INTO book_word VALUES(75345,'sweetness','qit_COCA_1','7063');
INSERT INTO book_word VALUES(75346,'override','qit_COCA_1','11602');
INSERT INTO book_word VALUES(75347,'perish','qit_COCA_1','7856');
INSERT INTO book_word VALUES(75348,'attentive','qit_COCA_1','6018');
INSERT INTO book_word VALUES(75349,'donkey','qit_COCA_1','5339');
INSERT INTO book_word VALUES(75350,'locus','qit_COCA_1','18124');
INSERT INTO book_word VALUES(75351,'camp','qit_COCA_1','1273');
INSERT INTO book_word VALUES(75352,'groom','qit_COCA_1','10851');
INSERT INTO book_word VALUES(75353,'transcribe','qit_COCA_1','12903');
INSERT INTO book_word VALUES(75354,'vicinity','qit_COCA_1','7297');
INSERT INTO book_word VALUES(75355,'motionless','qit_COCA_1','11477');
INSERT INTO book_word VALUES(75356,'rebel','qit_COCA_1','5628');
INSERT INTO book_word VALUES(75357,'humility','qit_COCA_1','11009');
INSERT INTO book_word VALUES(75358,'pleasing','qit_COCA_1','13058');
INSERT INTO book_word VALUES(75359,'tickle','qit_COCA_1','7890');
INSERT INTO book_word VALUES(75360,'audio','qit_COCA_1','525');
INSERT INTO book_word VALUES(75361,'mango','qit_COCA_1','11374');
INSERT INTO book_word VALUES(75362,'polish','qit_COCA_1','2805');
INSERT INTO book_word VALUES(75363,'key','qit_COCA_1','2274');
INSERT INTO book_word VALUES(75364,'bony','qit_COCA_1','9815');
INSERT INTO book_word VALUES(75365,'anthem','qit_COCA_1','9628');
INSERT INTO book_word VALUES(75366,'vanity','qit_COCA_1','5035');
INSERT INTO book_word VALUES(75367,'scour','qit_COCA_1','12066');
INSERT INTO book_word VALUES(75368,'dilute','qit_COCA_1','8283');
INSERT INTO book_word VALUES(75369,'twig','qit_COCA_1','12524');
INSERT INTO book_word VALUES(75370,'throughout','qit_COCA_1','3498');
INSERT INTO book_word VALUES(75371,'bulky','qit_COCA_1','8003');
INSERT INTO book_word VALUES(75372,'freshwater','qit_COCA_1','10752');
INSERT INTO book_word VALUES(75373,'outdoors','qit_COCA_1','2671');
INSERT INTO book_word VALUES(75374,'skyline','qit_COCA_1','12173');
INSERT INTO book_word VALUES(75375,'repeat','qit_COCA_1','2975');
INSERT INTO book_word VALUES(75376,'kite','qit_COCA_1','2287');
INSERT INTO book_word VALUES(75377,'ultraviolet','qit_COCA_1','6921');
INSERT INTO book_word VALUES(75378,'wizard','qit_COCA_1','12763');
INSERT INTO book_word VALUES(75379,'ascend','qit_COCA_1','7497');
INSERT INTO book_word VALUES(75380,'compress','qit_COCA_1','4865');
INSERT INTO book_word VALUES(75381,'ashore','qit_COCA_1','7549');
INSERT INTO book_word VALUES(75382,'pageant','qit_COCA_1','13052');
INSERT INTO book_word VALUES(75383,'eldest','qit_COCA_1','7973');
INSERT INTO book_word VALUES(75384,'overshadow','qit_COCA_1','11604');
INSERT INTO book_word VALUES(75385,'sight','qit_COCA_1','3174');
INSERT INTO book_word VALUES(75386,'rectangular','qit_COCA_1','11860');
INSERT INTO book_word VALUES(75387,'unhealthy','qit_COCA_1','3621');
INSERT INTO book_word VALUES(75388,'reed','qit_COCA_1','4882');
INSERT INTO book_word VALUES(75389,'alligator','qit_COCA_1','9586');
INSERT INTO book_word VALUES(75390,'ensue','qit_COCA_1','8748');
INSERT INTO book_word VALUES(75391,'havoc','qit_COCA_1','10899');
INSERT INTO book_word VALUES(75392,'sulfur','qit_COCA_1','8110');
INSERT INTO book_word VALUES(75393,'rum','qit_COCA_1','12007');
INSERT INTO book_word VALUES(75394,'marvel','qit_COCA_1','681');
INSERT INTO book_word VALUES(75395,'evade','qit_COCA_1','8284');
INSERT INTO book_word VALUES(75396,'inference','qit_COCA_1','7193');
INSERT INTO book_word VALUES(75397,'persuasion','qit_COCA_1','7007');
INSERT INTO book_word VALUES(75398,'spill','qit_COCA_1','6582');
INSERT INTO book_word VALUES(75399,'monarchy','qit_COCA_1','11456');
INSERT INTO book_word VALUES(75400,'halo','qit_COCA_1','12887');
INSERT INTO book_word VALUES(75401,'pedal','qit_COCA_1','7378');
INSERT INTO book_word VALUES(75402,'wed','qit_COCA_1','12684');
INSERT INTO book_word VALUES(75403,'sane','qit_COCA_1','8415');
INSERT INTO book_word VALUES(75404,'scoop','qit_COCA_1','13083');
INSERT INTO book_word VALUES(75405,'size','qit_COCA_1','3197');
INSERT INTO book_word VALUES(75406,'colonist','qit_COCA_1','7503');
INSERT INTO book_word VALUES(75407,'somber','qit_COCA_1','15471');
INSERT INTO book_word VALUES(75408,'containment','qit_COCA_1','16796');
INSERT INTO book_word VALUES(75409,'robber','qit_COCA_1','6300');
INSERT INTO book_word VALUES(75410,'engulf','qit_COCA_1','10474');
INSERT INTO book_word VALUES(75411,'unsettle','qit_COCA_1','12591');
INSERT INTO book_word VALUES(75412,'malpractice','qit_COCA_1','11366');
INSERT INTO book_word VALUES(75413,'magnify','qit_COCA_1','7835');
INSERT INTO book_word VALUES(75414,'bilingual','qit_COCA_1','9785');
INSERT INTO book_word VALUES(75415,'then','qit_COCA_1','3470');
INSERT INTO book_word VALUES(75416,'clash','qit_COCA_1','7177');
INSERT INTO book_word VALUES(75417,'shine','qit_COCA_1','3148');
INSERT INTO book_word VALUES(75418,'deity','qit_COCA_1','10196');
INSERT INTO book_word VALUES(75419,'sinister','qit_COCA_1','12167');
INSERT INTO book_word VALUES(75420,'metabolism','qit_COCA_1','8957');
INSERT INTO book_word VALUES(75421,'ascertain','qit_COCA_1','7759');
INSERT INTO book_word VALUES(75422,'warranty','qit_COCA_1','12677');
INSERT INTO book_word VALUES(75423,'auditorium','qit_COCA_1','8374');
INSERT INTO book_word VALUES(75424,'juggle','qit_COCA_1','12844');
INSERT INTO book_word VALUES(75425,'plainly','qit_COCA_1','13434');
INSERT INTO book_word VALUES(75426,'deflect','qit_COCA_1','6937');
INSERT INTO book_word VALUES(75427,'defiance','qit_COCA_1','10184');
INSERT INTO book_word VALUES(75428,'starvation','qit_COCA_1','3941');
INSERT INTO book_word VALUES(75429,'plentiful','qit_COCA_1','5447');
INSERT INTO book_word VALUES(75430,'caretaker','qit_COCA_1','9886');
INSERT INTO book_word VALUES(75431,'microscopic','qit_COCA_1','6895');
INSERT INTO book_word VALUES(75432,'lofty','qit_COCA_1','7833');
INSERT INTO book_word VALUES(75433,'rusty','qit_COCA_1','6572');
INSERT INTO book_word VALUES(75434,'staggering','qit_COCA_1','13310');
INSERT INTO book_word VALUES(75435,'limousine','qit_COCA_1','11317');
INSERT INTO book_word VALUES(75436,'amplify','qit_COCA_1','5903');
INSERT INTO book_word VALUES(75437,'horrify','qit_COCA_1','13019');
INSERT INTO book_word VALUES(75438,'meager','qit_COCA_1','13603');
INSERT INTO book_word VALUES(75439,'pollen','qit_COCA_1','11715');
INSERT INTO book_word VALUES(75440,'terrestrial','qit_COCA_1','12423');
INSERT INTO book_word VALUES(75441,'might','qit_COCA_1','6164');
INSERT INTO book_word VALUES(75442,'snowy','qit_COCA_1','3226');
INSERT INTO book_word VALUES(75443,'luminous','qit_COCA_1','7834');
INSERT INTO book_word VALUES(75444,'maritime','qit_COCA_1','11390');
INSERT INTO book_word VALUES(75445,'dryer','qit_COCA_1','1669');
INSERT INTO book_word VALUES(75446,'foyer','qit_COCA_1','10739');
INSERT INTO book_word VALUES(75447,'permeate','qit_COCA_1','8320');
INSERT INTO book_word VALUES(75448,'remotely','qit_COCA_1','16725');
INSERT INTO book_word VALUES(75449,'snow','qit_COCA_1','3223');
INSERT INTO book_word VALUES(75450,'negative','qit_COCA_1','5349');
INSERT INTO book_word VALUES(75451,'pollster','qit_COCA_1','11716');
INSERT INTO book_word VALUES(75452,'loophole','qit_COCA_1','11332');
INSERT INTO book_word VALUES(75453,'jug','qit_COCA_1','7267');
INSERT INTO book_word VALUES(75454,'pro','qit_COCA_1','11749');
INSERT INTO book_word VALUES(75455,'acquaint','qit_COCA_1','6927');
INSERT INTO book_word VALUES(75456,'best','qit_COCA_1','1150');
INSERT INTO book_word VALUES(75457,'statistic','qit_COCA_1','13187');
INSERT INTO book_word VALUES(75458,'afflict','qit_COCA_1','8488');
INSERT INTO book_word VALUES(75459,'defiant','qit_COCA_1','10185');
INSERT INTO book_word VALUES(75460,'amass','qit_COCA_1','9596');
INSERT INTO book_word VALUES(75461,'apiece','qit_COCA_1','9645');
INSERT INTO book_word VALUES(75462,'slum','qit_COCA_1','5452');
INSERT INTO book_word VALUES(75463,'taxation','qit_COCA_1','12404');
INSERT INTO book_word VALUES(75464,'browse','qit_COCA_1','8250');
INSERT INTO book_word VALUES(75465,'swollen','qit_COCA_1','4535');
INSERT INTO book_word VALUES(75466,'traverse','qit_COCA_1','6918');
INSERT INTO book_word VALUES(75467,'inefficient','qit_COCA_1','5229');
INSERT INTO book_word VALUES(75468,'cyclist','qit_COCA_1','1531');
INSERT INTO book_word VALUES(75469,'thermometer','qit_COCA_1','4975');
INSERT INTO book_word VALUES(75470,'convert','qit_COCA_1','5155');
INSERT INTO book_word VALUES(75471,'finite','qit_COCA_1','6643');
INSERT INTO book_word VALUES(75472,'mow','qit_COCA_1','11484');
INSERT INTO book_word VALUES(75473,'cape','qit_COCA_1','7771');
INSERT INTO book_word VALUES(75474,'unnatural','qit_COCA_1','12570');
INSERT INTO book_word VALUES(75475,'grunt','qit_COCA_1','7563');
INSERT INTO book_word VALUES(75476,'skin','qit_COCA_1','3203');
INSERT INTO book_word VALUES(75477,'impart','qit_COCA_1','7367');
INSERT INTO book_word VALUES(75478,'Arabic','qit_COCA_1','1008');
INSERT INTO book_word VALUES(75479,'parachute','qit_COCA_1','7006');
INSERT INTO book_word VALUES(75480,'vibrate','qit_COCA_1','6077');
INSERT INTO book_word VALUES(75481,'poignant','qit_COCA_1','11712');
INSERT INTO book_word VALUES(75482,'precursor','qit_COCA_1','9088');
INSERT INTO book_word VALUES(75483,'discontent','qit_COCA_1','8702');
INSERT INTO book_word VALUES(75484,'swoop','qit_COCA_1','12368');
INSERT INTO book_word VALUES(75485,'speedy','qit_COCA_1','13587');
INSERT INTO book_word VALUES(75486,'hippie','qit_COCA_1','10962');
INSERT INTO book_word VALUES(75487,'statutory','qit_COCA_1','12276');
INSERT INTO book_word VALUES(75488,'conflict','qit_COCA_1','1458');
INSERT INTO book_word VALUES(75489,'amuse','qit_COCA_1','960');
INSERT INTO book_word VALUES(75490,'eclectic','qit_COCA_1','10419');
INSERT INTO book_word VALUES(75491,'underline','qit_COCA_1','3612');
INSERT INTO book_word VALUES(75492,'mileage','qit_COCA_1','347');
INSERT INTO book_word VALUES(75493,'treadmill','qit_COCA_1','14278');
INSERT INTO book_word VALUES(75494,'relegate','qit_COCA_1','11894');
INSERT INTO book_word VALUES(75495,'browser','qit_COCA_1','12720');
INSERT INTO book_word VALUES(75496,'geologist','qit_COCA_1','10795');
INSERT INTO book_word VALUES(75497,'pundit','qit_COCA_1','14827');
INSERT INTO book_word VALUES(75498,'stained','qit_COCA_1','14075');
INSERT INTO book_word VALUES(75499,'live','qit_COCA_1','673');
INSERT INTO book_word VALUES(75500,'abdomen','qit_COCA_1','8305');
INSERT INTO book_word VALUES(75501,'speculative','qit_COCA_1','12232');
INSERT INTO book_word VALUES(75502,'conspire','qit_COCA_1','10042');
INSERT INTO book_word VALUES(75503,'prescribed','qit_COCA_1','13848');
INSERT INTO book_word VALUES(75504,'shadowy','qit_COCA_1','769');
INSERT INTO book_word VALUES(75505,'oust','qit_COCA_1','11585');
INSERT INTO book_word VALUES(75506,'deterrent','qit_COCA_1','10250');
INSERT INTO book_word VALUES(75507,'reserved','qit_COCA_1','16226');
INSERT INTO book_word VALUES(75508,'swelling','qit_COCA_1','13613');
INSERT INTO book_word VALUES(75509,'sly','qit_COCA_1','6447');
INSERT INTO book_word VALUES(75510,'hairy','qit_COCA_1','10869');
INSERT INTO book_word VALUES(75511,'pioneering','qit_COCA_1','14173');
INSERT INTO book_word VALUES(75512,'entice','qit_COCA_1','12990');
INSERT INTO book_word VALUES(75513,'squarely','qit_COCA_1','12252');
INSERT INTO book_word VALUES(75514,'quantify','qit_COCA_1','6752');
INSERT INTO book_word VALUES(75515,'communion','qit_COCA_1','9995');
INSERT INTO book_word VALUES(75516,'recurring','qit_COCA_1','13701');
INSERT INTO book_word VALUES(75517,'silicon','qit_COCA_1','7221');
INSERT INTO book_word VALUES(75518,'marrow','qit_COCA_1','8941');
INSERT INTO book_word VALUES(75519,'denote','qit_COCA_1','6730');
INSERT INTO book_word VALUES(75520,'orbital','qit_COCA_1','11575');
INSERT INTO book_word VALUES(75521,'radiant','qit_COCA_1','6905');
INSERT INTO book_word VALUES(75522,'demolish','qit_COCA_1','12729');
INSERT INTO book_word VALUES(75523,'motion','qit_COCA_1','5055');
INSERT INTO book_word VALUES(75524,'backbone','qit_COCA_1','9722');
INSERT INTO book_word VALUES(75525,'side','qit_COCA_1','3169');
INSERT INTO book_word VALUES(75526,'berth','qit_COCA_1','8548');
INSERT INTO book_word VALUES(75527,'reign','qit_COCA_1','6194');
INSERT INTO book_word VALUES(75528,'seminary','qit_COCA_1','15522');
INSERT INTO book_word VALUES(75529,'loaded','qit_COCA_1','16634');
INSERT INTO book_word VALUES(75530,'checkpoint','qit_COCA_1','12777');
INSERT INTO book_word VALUES(75531,'receptor','qit_COCA_1','13172');
INSERT INTO book_word VALUES(75532,'resume','qit_COCA_1','4884');
INSERT INTO book_word VALUES(75533,'greasy','qit_COCA_1','16340');
INSERT INTO book_word VALUES(75534,'spiral','qit_COCA_1','6961');
INSERT INTO book_word VALUES(75535,'pant','qit_COCA_1','6095');
INSERT INTO book_word VALUES(75536,'devoid','qit_COCA_1','8692');
INSERT INTO book_word VALUES(75537,'armchair','qit_COCA_1','1019');
INSERT INTO book_word VALUES(75538,'immoral','qit_COCA_1','11051');
INSERT INTO book_word VALUES(75539,'grieve','qit_COCA_1','6430');
INSERT INTO book_word VALUES(75540,'bathtub','qit_COCA_1','1107');
INSERT INTO book_word VALUES(75541,'cast','qit_COCA_1','1303');
INSERT INTO book_word VALUES(75542,'walkway','qit_COCA_1','12672');
INSERT INTO book_word VALUES(75543,'supernova','qit_COCA_1','16050');
INSERT INTO book_word VALUES(75544,'assorted','qit_COCA_1','9690');
INSERT INTO book_word VALUES(75545,'receptive','qit_COCA_1','11850');
INSERT INTO book_word VALUES(75546,'voltage','qit_COCA_1','5577');
INSERT INTO book_word VALUES(75547,'finale','qit_COCA_1','10659');
INSERT INTO book_word VALUES(75548,'heading','qit_COCA_1','5774');
INSERT INTO book_word VALUES(75549,'vigor','qit_COCA_1','13540');
INSERT INTO book_word VALUES(75550,'scarcity','qit_COCA_1','6958');
INSERT INTO book_word VALUES(75551,'stiffen','qit_COCA_1','5394');
INSERT INTO book_word VALUES(75552,'quarry','qit_COCA_1','11794');
INSERT INTO book_word VALUES(75553,'incompetent','qit_COCA_1','11098');
INSERT INTO book_word VALUES(75554,'dissipate','qit_COCA_1','6780');
INSERT INTO book_word VALUES(75555,'tow','qit_COCA_1','6717');
INSERT INTO book_word VALUES(75556,'mahogany','qit_COCA_1','11358');
INSERT INTO book_word VALUES(75557,'publicize','qit_COCA_1','13232');
INSERT INTO book_word VALUES(75558,'fatality','qit_COCA_1','10606');
INSERT INTO book_word VALUES(75559,'burden','qit_COCA_1','1242');
INSERT INTO book_word VALUES(75560,'obscene','qit_COCA_1','13049');
INSERT INTO book_word VALUES(75561,'oxide','qit_COCA_1','706');
INSERT INTO book_word VALUES(75562,'coercion','qit_COCA_1','9975');
INSERT INTO book_word VALUES(75563,'locale','qit_COCA_1','15883');
INSERT INTO book_word VALUES(75564,'tracking','qit_COCA_1','17706');
INSERT INTO book_word VALUES(75565,'ventilation','qit_COCA_1','12630');
INSERT INTO book_word VALUES(75566,'manure','qit_COCA_1','11385');
INSERT INTO book_word VALUES(75567,'tenet','qit_COCA_1','12418');
INSERT INTO book_word VALUES(75568,'merit','qit_COCA_1','686');
INSERT INTO book_word VALUES(75569,'pessimistic','qit_COCA_1','6359');
INSERT INTO book_word VALUES(75570,'same','qit_COCA_1','3053');
INSERT INTO book_word VALUES(75571,'turbulent','qit_COCA_1','4926');
INSERT INTO book_word VALUES(75572,'ethnographic','qit_COCA_1','15866');
INSERT INTO book_word VALUES(75573,'combustion','qit_COCA_1','7122');
INSERT INTO book_word VALUES(75574,'inviting','qit_COCA_1','12842');
INSERT INTO book_word VALUES(75575,'rustic','qit_COCA_1','12011');
INSERT INTO book_word VALUES(75576,'affiliate','qit_COCA_1','8147');
INSERT INTO book_word VALUES(75577,'invader','qit_COCA_1','12767');
INSERT INTO book_word VALUES(75578,'holistic','qit_COCA_1','16021');
INSERT INTO book_word VALUES(75579,'discrete','qit_COCA_1','8703');
INSERT INTO book_word VALUES(75580,'mantle','qit_COCA_1','11384');
INSERT INTO book_word VALUES(75581,'exterior','qit_COCA_1','5993');
INSERT INTO book_word VALUES(75582,'aggravate','qit_COCA_1','7941');
INSERT INTO book_word VALUES(75583,'haul','qit_COCA_1','7365');
INSERT INTO book_word VALUES(75584,'insanity','qit_COCA_1','11180');
INSERT INTO book_word VALUES(75585,'exaggerated','qit_COCA_1','16188');
INSERT INTO book_word VALUES(75586,'cornerstone','qit_COCA_1','10069');
INSERT INTO book_word VALUES(75587,'geometric','qit_COCA_1','10796');
INSERT INTO book_word VALUES(75588,'seductive','qit_COCA_1','12090');
INSERT INTO book_word VALUES(75589,'luncheon','qit_COCA_1','7373');
INSERT INTO book_word VALUES(75590,'wreath','qit_COCA_1','4976');
INSERT INTO book_word VALUES(75591,'harness','qit_COCA_1','6113');
INSERT INTO book_word VALUES(75592,'proprietary','qit_COCA_1','15902');
INSERT INTO book_word VALUES(75593,'troublesome','qit_COCA_1','3569');
INSERT INTO book_word VALUES(75594,'enclosure','qit_COCA_1','6939');
INSERT INTO book_word VALUES(75595,'disposable','qit_COCA_1','9436');
INSERT INTO book_word VALUES(75596,'gloomy','qit_COCA_1','6384');
INSERT INTO book_word VALUES(75597,'scribble','qit_COCA_1','13084');
INSERT INTO book_word VALUES(75598,'typewriter','qit_COCA_1','3595');
INSERT INTO book_word VALUES(75599,'row','qit_COCA_1','468');
INSERT INTO book_word VALUES(75600,'amidst','qit_COCA_1','9603');
INSERT INTO book_word VALUES(75601,'annoy','qit_COCA_1','3895');
INSERT INTO book_word VALUES(75602,'epic','qit_COCA_1','10500');
INSERT INTO book_word VALUES(75603,'molest','qit_COCA_1','11453');
INSERT INTO book_word VALUES(75604,'ambivalence','qit_COCA_1','14180');
INSERT INTO book_word VALUES(75605,'flux','qit_COCA_1','6644');
INSERT INTO book_word VALUES(75606,'blizzard','qit_COCA_1','9801');
INSERT INTO book_word VALUES(75607,'condemnation','qit_COCA_1','13221');
INSERT INTO book_word VALUES(75608,'indicative','qit_COCA_1','6649');
INSERT INTO book_word VALUES(75609,'umpire','qit_COCA_1','9307');
INSERT INTO book_word VALUES(75610,'scare','qit_COCA_1','203');
INSERT INTO book_word VALUES(75611,'managerial','qit_COCA_1','8938');
INSERT INTO book_word VALUES(75612,'imprisonment','qit_COCA_1','11078');
INSERT INTO book_word VALUES(75613,'revel','qit_COCA_1','11961');
INSERT INTO book_word VALUES(75614,'humorous','qit_COCA_1','3960');
INSERT INTO book_word VALUES(75615,'vista','qit_COCA_1','12658');
INSERT INTO book_word VALUES(75616,'melon','qit_COCA_1','2432');
INSERT INTO book_word VALUES(75617,'shade','qit_COCA_1','3136');
INSERT INTO book_word VALUES(75618,'lagoon','qit_COCA_1','11281');
INSERT INTO book_word VALUES(75619,'worn','qit_COCA_1','255');
INSERT INTO book_word VALUES(75620,'unavailable','qit_COCA_1','16332');
INSERT INTO book_word VALUES(75621,'temper','qit_COCA_1','5396');
INSERT INTO book_word VALUES(75622,'alcoholic','qit_COCA_1','928');
INSERT INTO book_word VALUES(75623,'sensational','qit_COCA_1','9196');
INSERT INTO book_word VALUES(75624,'beware','qit_COCA_1','7674');
INSERT INTO book_word VALUES(75625,'pertinent','qit_COCA_1','7379');
INSERT INTO book_word VALUES(75626,'wrath','qit_COCA_1','7022');
INSERT INTO book_word VALUES(75627,'decor','qit_COCA_1','10174');
INSERT INTO book_word VALUES(75628,'wiring','qit_COCA_1','16784');
INSERT INTO book_word VALUES(75629,'charm','qit_COCA_1','6831');
INSERT INTO book_word VALUES(75630,'presumption','qit_COCA_1','9095');
INSERT INTO book_word VALUES(75631,'smoky','qit_COCA_1','13097');
INSERT INTO book_word VALUES(75632,'videotape','qit_COCA_1','9333');
INSERT INTO book_word VALUES(75633,'vocation','qit_COCA_1','7596');
INSERT INTO book_word VALUES(75634,'pulpit','qit_COCA_1','11777');
INSERT INTO book_word VALUES(75635,'vineyard','qit_COCA_1','12650');
INSERT INTO book_word VALUES(75636,'connected','qit_COCA_1','16519');
INSERT INTO book_word VALUES(75637,'obedience','qit_COCA_1','7004');
INSERT INTO book_word VALUES(75638,'endow','qit_COCA_1','7453');
INSERT INTO book_word VALUES(75639,'equitable','qit_COCA_1','10508');
INSERT INTO book_word VALUES(75640,'logistics','qit_COCA_1','11327');
INSERT INTO book_word VALUES(75641,'flinch','qit_COCA_1','10687');
INSERT INTO book_word VALUES(75642,'steam','qit_COCA_1','4516');
INSERT INTO book_word VALUES(75643,'utilization','qit_COCA_1','7113');
INSERT INTO book_word VALUES(75644,'disseminate','qit_COCA_1','8709');
INSERT INTO book_word VALUES(75645,'witty','qit_COCA_1','7901');
INSERT INTO book_word VALUES(75646,'racket','qit_COCA_1','5235');
INSERT INTO book_word VALUES(75647,'rounded','qit_COCA_1','16311');
INSERT INTO book_word VALUES(75648,'favored','qit_COCA_1','14115');
INSERT INTO book_word VALUES(75649,'hide','qit_COCA_1','4167');
INSERT INTO book_word VALUES(75650,'waterfront','qit_COCA_1','12681');
INSERT INTO book_word VALUES(75651,'anyhow','qit_COCA_1','985');
INSERT INTO book_word VALUES(75652,'injunction','qit_COCA_1','11171');
INSERT INTO book_word VALUES(75653,'fret','qit_COCA_1','6987');
INSERT INTO book_word VALUES(75654,'moss','qit_COCA_1','6846');
INSERT INTO book_word VALUES(75655,'downward','qit_COCA_1','1647');
INSERT INTO book_word VALUES(75656,'careless','qit_COCA_1','1294');
INSERT INTO book_word VALUES(75657,'rigor','qit_COCA_1','9166');
INSERT INTO book_word VALUES(75658,'abandonment','qit_COCA_1','13632');
INSERT INTO book_word VALUES(75659,'marking','qit_COCA_1','11394');
INSERT INTO book_word VALUES(75660,'flatter','qit_COCA_1','7815');
INSERT INTO book_word VALUES(75661,'stale','qit_COCA_1','4707');
INSERT INTO book_word VALUES(75662,'showing','qit_COCA_1','16550');
INSERT INTO book_word VALUES(75663,'serum','qit_COCA_1','9202');
INSERT INTO book_word VALUES(75664,'fetal','qit_COCA_1','16077');
INSERT INTO book_word VALUES(75665,'errand','qit_COCA_1','7308');
INSERT INTO book_word VALUES(75666,'ballistic','qit_COCA_1','16125');
INSERT INTO book_word VALUES(75667,'levee','qit_COCA_1','11306');
INSERT INTO book_word VALUES(75668,'imperative','qit_COCA_1','645');
INSERT INTO book_word VALUES(75669,'skate','qit_COCA_1','775');
INSERT INTO book_word VALUES(75670,'kitten','qit_COCA_1','12846');
INSERT INTO book_word VALUES(75671,'traitor','qit_COCA_1','4729');
INSERT INTO book_word VALUES(75672,'unconventional','qit_COCA_1','13382');
INSERT INTO book_word VALUES(75673,'remedy','qit_COCA_1','4923');
INSERT INTO book_word VALUES(75674,'envoy','qit_COCA_1','10499');
INSERT INTO book_word VALUES(75675,'band','qit_COCA_1','410');
INSERT INTO book_word VALUES(75676,'chromosome','qit_COCA_1','8609');
INSERT INTO book_word VALUES(75677,'driven','qit_COCA_1','1662');
INSERT INTO book_word VALUES(75678,'realist','qit_COCA_1','13065');
INSERT INTO book_word VALUES(75679,'psychiatry','qit_COCA_1','8352');
INSERT INTO book_word VALUES(75680,'overlap','qit_COCA_1','7620');
INSERT INTO book_word VALUES(75681,'chant','qit_COCA_1','1340');
INSERT INTO book_word VALUES(75682,'judiciary','qit_COCA_1','14315');
INSERT INTO book_word VALUES(75683,'scrub','qit_COCA_1','7434');
INSERT INTO book_word VALUES(75684,'analog','qit_COCA_1','7977');
INSERT INTO book_word VALUES(75685,'espouse','qit_COCA_1','10519');
INSERT INTO book_word VALUES(75686,'showdown','qit_COCA_1','12141');
INSERT INTO book_word VALUES(75687,'lame','qit_COCA_1','4093');
INSERT INTO book_word VALUES(75688,'scientifically','qit_COCA_1','18039');
INSERT INTO book_word VALUES(75689,'graveyard','qit_COCA_1','12882');
INSERT INTO book_word VALUES(75690,'journalistic','qit_COCA_1','13622');
INSERT INTO book_word VALUES(75691,'iceberg','qit_COCA_1','12749');
INSERT INTO book_word VALUES(75692,'rodent','qit_COCA_1','11987');
INSERT INTO book_word VALUES(75693,'markedly','qit_COCA_1','14035');
INSERT INTO book_word VALUES(75694,'yeast','qit_COCA_1','7023');
INSERT INTO book_word VALUES(75695,'alert','qit_COCA_1','505');
INSERT INTO book_word VALUES(75696,'parrot','qit_COCA_1','9036');
INSERT INTO book_word VALUES(75697,'divinity','qit_COCA_1','10344');
INSERT INTO book_word VALUES(75698,'traction','qit_COCA_1','14154');
INSERT INTO book_word VALUES(75699,'minute','qit_COCA_1','2471');
INSERT INTO book_word VALUES(75700,'tempo','qit_COCA_1','7956');
INSERT INTO book_word VALUES(75701,'hegemony','qit_COCA_1','10923');
INSERT INTO book_word VALUES(75702,'strew','qit_COCA_1','15283');
INSERT INTO book_word VALUES(75703,'paralysis','qit_COCA_1','9031');
INSERT INTO book_word VALUES(75704,'wilt','qit_COCA_1','9342');
INSERT INTO book_word VALUES(75705,'termination','qit_COCA_1','13235');
INSERT INTO book_word VALUES(75706,'faulty','qit_COCA_1','5101');
INSERT INTO book_word VALUES(75707,'perch','qit_COCA_1','7278');
INSERT INTO book_word VALUES(75708,'acquit','qit_COCA_1','9516');
INSERT INTO book_word VALUES(75709,'forceful','qit_COCA_1','10716');
INSERT INTO book_word VALUES(75710,'bland','qit_COCA_1','9796');
INSERT INTO book_word VALUES(75711,'pediatric','qit_COCA_1','17728');
INSERT INTO book_word VALUES(75712,'streak','qit_COCA_1','9248');
INSERT INTO book_word VALUES(75713,'emblem','qit_COCA_1','10450');
INSERT INTO book_word VALUES(75714,'convergence','qit_COCA_1','16708');
INSERT INTO book_word VALUES(75715,'homage','qit_COCA_1','10976');
INSERT INTO book_word VALUES(75716,'gateway','qit_COCA_1','10785');
INSERT INTO book_word VALUES(75717,'deserted','qit_COCA_1','14161');
INSERT INTO book_word VALUES(75718,'template','qit_COCA_1','16719');
INSERT INTO book_word VALUES(75719,'botanical','qit_COCA_1','1194');
INSERT INTO book_word VALUES(75720,'police','qit_COCA_1','2803');
INSERT INTO book_word VALUES(75721,'password','qit_COCA_1','13053');
INSERT INTO book_word VALUES(75722,'sailing','qit_COCA_1','3045');
INSERT INTO book_word VALUES(75723,'implant','qit_COCA_1','9409');
INSERT INTO book_word VALUES(75724,'aboriginal','qit_COCA_1','9494');
INSERT INTO book_word VALUES(75725,'unification','qit_COCA_1','13202');
INSERT INTO book_word VALUES(75726,'wane','qit_COCA_1','9383');
INSERT INTO book_word VALUES(75727,'adjustable','qit_COCA_1','7673');
INSERT INTO book_word VALUES(75728,'sweet','qit_COCA_1','3388');
INSERT INTO book_word VALUES(75729,'willow','qit_COCA_1','7900');
INSERT INTO book_word VALUES(75730,'clipping','qit_COCA_1','16075');
INSERT INTO book_word VALUES(75731,'patronage','qit_COCA_1','13054');
INSERT INTO book_word VALUES(75732,'stationary','qit_COCA_1','7961');
INSERT INTO book_word VALUES(75733,'palpable','qit_COCA_1','11615');
INSERT INTO book_word VALUES(75734,'periphery','qit_COCA_1','11673');
INSERT INTO book_word VALUES(75735,'continual','qit_COCA_1','5563');
INSERT INTO book_word VALUES(75736,'bubble','qit_COCA_1','6461');
INSERT INTO book_word VALUES(75737,'rectangle','qit_COCA_1','2946');
INSERT INTO book_word VALUES(75738,'close','qit_COCA_1','1391');
INSERT INTO book_word VALUES(75739,'whim','qit_COCA_1','12688');
INSERT INTO book_word VALUES(75740,'engaging','qit_COCA_1','13521');
INSERT INTO book_word VALUES(75741,'statesman','qit_COCA_1','3310');
INSERT INTO book_word VALUES(75742,'comparatively','qit_COCA_1','8004');
INSERT INTO book_word VALUES(75743,'angular','qit_COCA_1','9616');
INSERT INTO book_word VALUES(75744,'villa','qit_COCA_1','7899');
INSERT INTO book_word VALUES(75745,'pardon','qit_COCA_1','2713');
INSERT INTO book_word VALUES(75746,'ulcer','qit_COCA_1','9305');
INSERT INTO book_word VALUES(75747,'hoof','qit_COCA_1','12894');
INSERT INTO book_word VALUES(75748,'invaluable','qit_COCA_1','8170');
INSERT INTO book_word VALUES(75749,'revert','qit_COCA_1','11967');
INSERT INTO book_word VALUES(75750,'spotted','qit_COCA_1','9232');
INSERT INTO book_word VALUES(75751,'weed','qit_COCA_1','3730');
INSERT INTO book_word VALUES(75752,'bikini','qit_COCA_1','9784');
INSERT INTO book_word VALUES(75753,'infusion','qit_COCA_1','13265');
INSERT INTO book_word VALUES(75754,'sensual','qit_COCA_1','12102');
INSERT INTO book_word VALUES(75755,'halve','qit_COCA_1','7258');
INSERT INTO book_word VALUES(75756,'hospitalize','qit_COCA_1','8840');
INSERT INTO book_word VALUES(75757,'translucent','qit_COCA_1','12484');
INSERT INTO book_word VALUES(75758,'zest','qit_COCA_1','9350');
INSERT INTO book_word VALUES(75759,'poisonous','qit_COCA_1','4439');
INSERT INTO book_word VALUES(75760,'coordinated','qit_COCA_1','13670');
INSERT INTO book_word VALUES(75761,'numerical','qit_COCA_1','6706');
INSERT INTO book_word VALUES(75762,'grassy','qit_COCA_1','6790');
INSERT INTO book_word VALUES(75763,'winding','qit_COCA_1','7629');
INSERT INTO book_word VALUES(75764,'triumphant','qit_COCA_1','7170');
INSERT INTO book_word VALUES(75765,'shampoo','qit_COCA_1','393');
INSERT INTO book_word VALUES(75766,'bypass','qit_COCA_1','7176');
INSERT INTO book_word VALUES(75767,'steady','qit_COCA_1','3312');
INSERT INTO book_word VALUES(75768,'enthusiastically','qit_COCA_1','13820');
INSERT INTO book_word VALUES(75769,'precarious','qit_COCA_1','11732');
INSERT INTO book_word VALUES(75770,'avalanche','qit_COCA_1','9714');
INSERT INTO book_word VALUES(75771,'ginger','qit_COCA_1','6741');
INSERT INTO book_word VALUES(75772,'sanitation','qit_COCA_1','14268');
INSERT INTO book_word VALUES(75773,'squadron','qit_COCA_1','12247');
INSERT INTO book_word VALUES(75774,'rosy','qit_COCA_1','11993');
INSERT INTO book_word VALUES(75775,'repetitive','qit_COCA_1','11920');
INSERT INTO book_word VALUES(75776,'coupon','qit_COCA_1','8452');
INSERT INTO book_word VALUES(75777,'unpaid','qit_COCA_1','7231');
INSERT INTO book_word VALUES(75778,'gasp','qit_COCA_1','5288');
INSERT INTO book_word VALUES(75779,'baker','qit_COCA_1','7906');
INSERT INTO book_word VALUES(75780,'brown','qit_COCA_1','1230');
INSERT INTO book_word VALUES(75781,'breathtaking','qit_COCA_1','8567');
INSERT INTO book_word VALUES(75782,'festive','qit_COCA_1','10634');
INSERT INTO book_word VALUES(75783,'grope','qit_COCA_1','7086');
INSERT INTO book_word VALUES(75784,'folding','qit_COCA_1','13977');
INSERT INTO book_word VALUES(75785,'fluffy','qit_COCA_1','13635');
INSERT INTO book_word VALUES(75786,'vector','qit_COCA_1','6721');
INSERT INTO book_word VALUES(75787,'sluggish','qit_COCA_1','9212');
INSERT INTO book_word VALUES(75788,'microbe','qit_COCA_1','7971');
INSERT INTO book_word VALUES(75789,'ramification','qit_COCA_1','11826');
INSERT INTO book_word VALUES(75790,'notation','qit_COCA_1','11532');
INSERT INTO book_word VALUES(75791,'virgin','qit_COCA_1','7233');
INSERT INTO book_word VALUES(75792,'engaged','qit_COCA_1','10472');
INSERT INTO book_word VALUES(75793,'venerable','qit_COCA_1','12626');
INSERT INTO book_word VALUES(75794,'gust','qit_COCA_1','6888');
INSERT INTO book_word VALUES(75795,'neutron','qit_COCA_1','6705');
INSERT INTO book_word VALUES(75796,'pathology','qit_COCA_1','9040');
INSERT INTO book_word VALUES(75797,'serene','qit_COCA_1','13088');
INSERT INTO book_word VALUES(75798,'incompatible','qit_COCA_1','7613');
INSERT INTO book_word VALUES(75799,'suffering','qit_COCA_1','3358');
INSERT INTO book_word VALUES(75800,'fir','qit_COCA_1','10668');
INSERT INTO book_word VALUES(75801,'hearty','qit_COCA_1','7261');
INSERT INTO book_word VALUES(75802,'suppression','qit_COCA_1','12348');
INSERT INTO book_word VALUES(75803,'cider','qit_COCA_1','9945');
INSERT INTO book_word VALUES(75804,'blurt','qit_COCA_1','9806');
INSERT INTO book_word VALUES(75805,'vigil','qit_COCA_1','12646');
INSERT INTO book_word VALUES(75806,'broke','qit_COCA_1','1226');
INSERT INTO book_word VALUES(75807,'stairway','qit_COCA_1','7384');
INSERT INTO book_word VALUES(75808,'intrude','qit_COCA_1','8463');
INSERT INTO book_word VALUES(75809,'profile','qit_COCA_1','8213');
INSERT INTO book_word VALUES(75810,'giggle','qit_COCA_1','8325');
INSERT INTO book_word VALUES(75811,'cloud','qit_COCA_1','1395');
INSERT INTO book_word VALUES(75812,'orthodoxy','qit_COCA_1','11583');
INSERT INTO book_word VALUES(75813,'cerebral','qit_COCA_1','8600');
INSERT INTO book_word VALUES(75814,'dope','qit_COCA_1','10366');
INSERT INTO book_word VALUES(75815,'excavate','qit_COCA_1','10542');
INSERT INTO book_word VALUES(75816,'crocodile','qit_COCA_1','12742');
INSERT INTO book_word VALUES(75817,'metric','qit_COCA_1','4848');
INSERT INTO book_word VALUES(75818,'snail','qit_COCA_1','7880');
INSERT INTO book_word VALUES(75819,'crown','qit_COCA_1','6482');
INSERT INTO book_word VALUES(75820,'coin','qit_COCA_1','1405');
INSERT INTO book_word VALUES(75821,'dearly','qit_COCA_1','16558');
INSERT INTO book_word VALUES(75822,'exemplary','qit_COCA_1','10549');
INSERT INTO book_word VALUES(75823,'mapping','qit_COCA_1','16670');
INSERT INTO book_word VALUES(75824,'favorably','qit_COCA_1','16405');
INSERT INTO book_word VALUES(75825,'gait','qit_COCA_1','9414');
INSERT INTO book_word VALUES(75826,'symmetry','qit_COCA_1','7014');
INSERT INTO book_word VALUES(75827,'zeal','qit_COCA_1','5331');
INSERT INTO book_word VALUES(75828,'resurrection','qit_COCA_1','11952');
INSERT INTO book_word VALUES(75829,'earthly','qit_COCA_1','10415');
INSERT INTO book_word VALUES(75830,'decipher','qit_COCA_1','12870');
INSERT INTO book_word VALUES(75831,'caravan','qit_COCA_1','12946');
INSERT INTO book_word VALUES(75832,'innate','qit_COCA_1','9448');
INSERT INTO book_word VALUES(75833,'upright','qit_COCA_1','6145');
INSERT INTO book_word VALUES(75834,'finalist','qit_COCA_1','10660');
INSERT INTO book_word VALUES(75835,'sincerely','qit_COCA_1','3186');
INSERT INTO book_word VALUES(75836,'perverse','qit_COCA_1','15464');
INSERT INTO book_word VALUES(75837,'subsistence','qit_COCA_1','13234');
INSERT INTO book_word VALUES(75838,'legion','qit_COCA_1','11299');
INSERT INTO book_word VALUES(75839,'proficiency','qit_COCA_1','7863');
INSERT INTO book_word VALUES(75840,'deplete','qit_COCA_1','8684');
INSERT INTO book_word VALUES(75841,'coronary','qit_COCA_1','8650');
INSERT INTO book_word VALUES(75842,'evangelical','qit_COCA_1','10531');
INSERT INTO book_word VALUES(75843,'offshore','qit_COCA_1','2615');
INSERT INTO book_word VALUES(75844,'sect','qit_COCA_1','8096');
INSERT INTO book_word VALUES(75845,'adept','qit_COCA_1','9527');
INSERT INTO book_word VALUES(75846,'gambler','qit_COCA_1','12879');
INSERT INTO book_word VALUES(75847,'patriarchal','qit_COCA_1','11647');
INSERT INTO book_word VALUES(75848,'handicapped','qit_COCA_1','10878');
INSERT INTO book_word VALUES(75849,'outdated','qit_COCA_1','13051');
INSERT INTO book_word VALUES(75850,'coastline','qit_COCA_1','9965');
INSERT INTO book_word VALUES(75851,'spur','qit_COCA_1','5267');
INSERT INTO book_word VALUES(75852,'foray','qit_COCA_1','10714');
INSERT INTO book_word VALUES(75853,'analogous','qit_COCA_1','13542');
INSERT INTO book_word VALUES(75854,'brittle','qit_COCA_1','5488');
INSERT INTO book_word VALUES(75855,'cloudy','qit_COCA_1','1396');
INSERT INTO book_word VALUES(75856,'scold','qit_COCA_1','3075');
INSERT INTO book_word VALUES(75857,'tone','qit_COCA_1','5429');
INSERT INTO book_word VALUES(75858,'torque','qit_COCA_1','7111');
INSERT INTO book_word VALUES(75859,'installment','qit_COCA_1','7266');
INSERT INTO book_word VALUES(75860,'necessitate','qit_COCA_1','8057');
INSERT INTO book_word VALUES(75861,'subtract','qit_COCA_1','6173');
INSERT INTO book_word VALUES(75862,'slowdown','qit_COCA_1','15832');
INSERT INTO book_word VALUES(75863,'nourish','qit_COCA_1','7047');
INSERT INTO book_word VALUES(75864,'upbringing','qit_COCA_1','12600');
INSERT INTO book_word VALUES(75865,'manufacture','qit_COCA_1','5232');
INSERT INTO book_word VALUES(75866,'sixteenth','qit_COCA_1','3194');
INSERT INTO book_word VALUES(75867,'hysteria','qit_COCA_1','8846');
INSERT INTO book_word VALUES(75868,'precipitate','qit_COCA_1','11733');
INSERT INTO book_word VALUES(75869,'festivity','qit_COCA_1','10635');
INSERT INTO book_word VALUES(75870,'likeness','qit_COCA_1','7465');
INSERT INTO book_word VALUES(75871,'barrage','qit_COCA_1','9749');
INSERT INTO book_word VALUES(75872,'inspiring','qit_COCA_1','8137');
INSERT INTO book_word VALUES(75873,'hacker','qit_COCA_1','10865');
INSERT INTO book_word VALUES(75874,'scrap','qit_COCA_1','6668');
INSERT INTO book_word VALUES(75875,'polymer','qit_COCA_1','6902');
INSERT INTO book_word VALUES(75876,'thrift','qit_COCA_1','8254');
INSERT INTO book_word VALUES(75877,'subgroup','qit_COCA_1','16798');
INSERT INTO book_word VALUES(75878,'reflex','qit_COCA_1','11876');
INSERT INTO book_word VALUES(75879,'Spaniard','qit_COCA_1','12225');
INSERT INTO book_word VALUES(75880,'dispatch','qit_COCA_1','7359');
INSERT INTO book_word VALUES(75881,'safe','qit_COCA_1','3042');
INSERT INTO book_word VALUES(75882,'nicotine','qit_COCA_1','8986');
INSERT INTO book_word VALUES(75883,'insulate','qit_COCA_1','655');
INSERT INTO book_word VALUES(75884,'conglomerate','qit_COCA_1','13668');
INSERT INTO book_word VALUES(75885,'honorary','qit_COCA_1','10983');
INSERT INTO book_word VALUES(75886,'receptionist','qit_COCA_1','2938');
INSERT INTO book_word VALUES(75887,'transmitter','qit_COCA_1','14213');
INSERT INTO book_word VALUES(75888,'disproportionate','qit_COCA_1','14255');
INSERT INTO book_word VALUES(75889,'township','qit_COCA_1','12474');
INSERT INTO book_word VALUES(75890,'anthology','qit_COCA_1','9629');
INSERT INTO book_word VALUES(75891,'notoriously','qit_COCA_1','13782');
INSERT INTO book_word VALUES(75892,'herring','qit_COCA_1','10946');
INSERT INTO book_word VALUES(75893,'vacancy','qit_COCA_1','12614');
INSERT INTO book_word VALUES(75894,'regiment','qit_COCA_1','6955');
INSERT INTO book_word VALUES(75895,'unbearable','qit_COCA_1','4197');
INSERT INTO book_word VALUES(75896,'poll','qit_COCA_1','7431');
INSERT INTO book_word VALUES(75897,'eloquent','qit_COCA_1','588');
INSERT INTO book_word VALUES(75898,'supplemental','qit_COCA_1','18148');
INSERT INTO book_word VALUES(75899,'addictive','qit_COCA_1','9524');
INSERT INTO book_word VALUES(75900,'packing','qit_COCA_1','16427');
INSERT INTO book_word VALUES(75901,'cradle','qit_COCA_1','6633');
INSERT INTO book_word VALUES(75902,'ion','qit_COCA_1','7322');
INSERT INTO book_word VALUES(75903,'seedling','qit_COCA_1','12091');
INSERT INTO book_word VALUES(75904,'wares','qit_COCA_1','12675');
INSERT INTO book_word VALUES(75905,'quaint','qit_COCA_1','11787');
INSERT INTO book_word VALUES(75906,'prehistoric','qit_COCA_1','11740');
INSERT INTO book_word VALUES(75907,'safeguard','qit_COCA_1','7483');
INSERT INTO book_word VALUES(75908,'projector','qit_COCA_1','7639');
INSERT INTO book_word VALUES(75909,'ascent','qit_COCA_1','9684');
INSERT INTO book_word VALUES(75910,'federation','qit_COCA_1','10615');
INSERT INTO book_word VALUES(75911,'operative','qit_COCA_1','11570');
INSERT INTO book_word VALUES(75912,'school','qit_COCA_1','3069');
INSERT INTO book_word VALUES(75913,'outlaw','qit_COCA_1','6952');
INSERT INTO book_word VALUES(75914,'brilliance','qit_COCA_1','9838');
INSERT INTO book_word VALUES(75915,'oasis','qit_COCA_1','11541');
INSERT INTO book_word VALUES(75916,'underwater','qit_COCA_1','12550');
INSERT INTO book_word VALUES(75917,'thirsty','qit_COCA_1','425');
INSERT INTO book_word VALUES(75918,'misfortune','qit_COCA_1','7841');
INSERT INTO book_word VALUES(75919,'anecdotal','qit_COCA_1','13936');
INSERT INTO book_word VALUES(75920,'reverence','qit_COCA_1','11963');
INSERT INTO book_word VALUES(75921,'tapestry','qit_COCA_1','12392');
INSERT INTO book_word VALUES(75922,'obese','qit_COCA_1','13048');
INSERT INTO book_word VALUES(75923,'hostess','qit_COCA_1','4065');
INSERT INTO book_word VALUES(75924,'bath','qit_COCA_1','4237');
INSERT INTO book_word VALUES(75925,'balk','qit_COCA_1','9734');
INSERT INTO book_word VALUES(75926,'estimation','qit_COCA_1','10521');
INSERT INTO book_word VALUES(75927,'monstrous','qit_COCA_1','6808');
INSERT INTO book_word VALUES(75928,'profess','qit_COCA_1','11755');
INSERT INTO book_word VALUES(75929,'aquarium','qit_COCA_1','12719');
INSERT INTO book_word VALUES(75930,'scarlet','qit_COCA_1','7289');
INSERT INTO book_word VALUES(75931,'adjective','qit_COCA_1','5148');
INSERT INTO book_word VALUES(75932,'inception','qit_COCA_1','11092');
INSERT INTO book_word VALUES(75933,'feud','qit_COCA_1','10639');
INSERT INTO book_word VALUES(75934,'monologue','qit_COCA_1','11461');
INSERT INTO book_word VALUES(75935,'ally','qit_COCA_1','6680');
INSERT INTO book_word VALUES(75936,'squirm','qit_COCA_1','12257');
INSERT INTO book_word VALUES(75937,'lecturer','qit_COCA_1','11291');
INSERT INTO book_word VALUES(75938,'disgrace','qit_COCA_1','7358');
INSERT INTO book_word VALUES(75939,'moratorium','qit_COCA_1','14429');
INSERT INTO book_word VALUES(75940,'embryonic','qit_COCA_1','13362');
INSERT INTO book_word VALUES(75941,'contaminant','qit_COCA_1','16043');
INSERT INTO book_word VALUES(75942,'resurgence','qit_COCA_1','16039');
INSERT INTO book_word VALUES(75943,'brilliantly','qit_COCA_1','14046');
INSERT INTO book_word VALUES(75944,'anew','qit_COCA_1','9614');
INSERT INTO book_word VALUES(75945,'fledgling','qit_COCA_1','15504');
INSERT INTO book_word VALUES(75946,'audible','qit_COCA_1','8532');
INSERT INTO book_word VALUES(75947,'disapproval','qit_COCA_1','10291');
INSERT INTO book_word VALUES(75948,'fabricate','qit_COCA_1','7811');
INSERT INTO book_word VALUES(75949,'disguise','qit_COCA_1','6290');
INSERT INTO book_word VALUES(75950,'modernize','qit_COCA_1','16454');
INSERT INTO book_word VALUES(75951,'pharmacist','qit_COCA_1','11684');
INSERT INTO book_word VALUES(75952,'hardy','qit_COCA_1','7612');
INSERT INTO book_word VALUES(75953,'pantry','qit_COCA_1','6657');
INSERT INTO book_word VALUES(75954,'trim','qit_COCA_1','4665');
INSERT INTO book_word VALUES(75955,'brandy','qit_COCA_1','5561');
INSERT INTO book_word VALUES(75956,'bare','qit_COCA_1','1094');
INSERT INTO book_word VALUES(75957,'cycle','qit_COCA_1','1530');
INSERT INTO book_word VALUES(75958,'predictive','qit_COCA_1','13349');
INSERT INTO book_word VALUES(75959,'collateral','qit_COCA_1','14837');
INSERT INTO book_word VALUES(75960,'sublime','qit_COCA_1','12312');
INSERT INTO book_word VALUES(75961,'complexion','qit_COCA_1','9427');
INSERT INTO book_word VALUES(75962,'decency','qit_COCA_1','10170');
INSERT INTO book_word VALUES(75963,'plaid','qit_COCA_1','11698');
INSERT INTO book_word VALUES(75964,'forestry','qit_COCA_1','10727');
INSERT INTO book_word VALUES(75965,'infiltrate','qit_COCA_1','8871');
INSERT INTO book_word VALUES(75966,'accessibility','qit_COCA_1','14107');
INSERT INTO book_word VALUES(75967,'pixel','qit_COCA_1','17703');
INSERT INTO book_word VALUES(75968,'interrogate','qit_COCA_1','11209');
INSERT INTO book_word VALUES(75969,'ecstatic','qit_COCA_1','12986');
INSERT INTO book_word VALUES(75970,'waive','qit_COCA_1','12671');
INSERT INTO book_word VALUES(75971,'find','qit_COCA_1','93');
INSERT INTO book_word VALUES(75972,'stitch','qit_COCA_1','4691');
INSERT INTO book_word VALUES(75973,'disintegrate','qit_COCA_1','8706');
INSERT INTO book_word VALUES(75974,'conceivable','qit_COCA_1','10005');
INSERT INTO book_word VALUES(75975,'obliterate','qit_COCA_1','9001');
INSERT INTO book_word VALUES(75976,'visitation','qit_COCA_1','12657');
INSERT INTO book_word VALUES(75977,'hypertension','qit_COCA_1','8843');
INSERT INTO book_word VALUES(75978,'zipper','qit_COCA_1','3842');
INSERT INTO book_word VALUES(75979,'detach','qit_COCA_1','6638');
INSERT INTO book_word VALUES(75980,'extravagant','qit_COCA_1','7646');
INSERT INTO book_word VALUES(75981,'biopsy','qit_COCA_1','8555');
INSERT INTO book_word VALUES(75982,'clientele','qit_COCA_1','15265');
INSERT INTO book_word VALUES(75983,'snore','qit_COCA_1','7593');
INSERT INTO book_word VALUES(75984,'slate','qit_COCA_1','12179');
INSERT INTO book_word VALUES(75985,'transplant','qit_COCA_1','6826');
INSERT INTO book_word VALUES(75986,'zinc','qit_COCA_1','7494');
INSERT INTO book_word VALUES(75987,'mediocre','qit_COCA_1','11413');
INSERT INTO book_word VALUES(75988,'heartland','qit_COCA_1','10913');
INSERT INTO book_word VALUES(75989,'entrust','qit_COCA_1','10495');
INSERT INTO book_word VALUES(75990,'sparse','qit_COCA_1','9366');
INSERT INTO book_word VALUES(75991,'endowment','qit_COCA_1','13997');
INSERT INTO book_word VALUES(75992,'cutback','qit_COCA_1','16245');
INSERT INTO book_word VALUES(75993,'beacon','qit_COCA_1','9760');
INSERT INTO book_word VALUES(75994,'sacrament','qit_COCA_1','12016');
INSERT INTO book_word VALUES(75995,'narrate','qit_COCA_1','7904');
INSERT INTO book_word VALUES(75996,'inflammatory','qit_COCA_1','8875');
INSERT INTO book_word VALUES(75997,'discipline','qit_COCA_1','4901');
INSERT INTO book_word VALUES(75998,'excerpt','qit_COCA_1','8342');
INSERT INTO book_word VALUES(75999,'taut','qit_COCA_1','12401');
INSERT INTO book_word VALUES(76000,'caste','qit_COCA_1','9896');
INSERT INTO book_word VALUES(76001,'glisten','qit_COCA_1','10818');
INSERT INTO book_word VALUES(76002,'outright','qit_COCA_1','11593');
INSERT INTO book_word VALUES(76003,'solid','qit_COCA_1','3243');
INSERT INTO book_word VALUES(76004,'speck','qit_COCA_1','9222');
INSERT INTO book_word VALUES(76005,'gymnastics','qit_COCA_1','2049');
INSERT INTO book_word VALUES(76006,'saloon','qit_COCA_1','12027');
INSERT INTO book_word VALUES(76007,'rift','qit_COCA_1','9165');
INSERT INTO book_word VALUES(76008,'curfew','qit_COCA_1','10129');
INSERT INTO book_word VALUES(76009,'courtship','qit_COCA_1','10085');
INSERT INTO book_word VALUES(76010,'roast','qit_COCA_1','4482');
INSERT INTO book_word VALUES(76011,'swell','qit_COCA_1','3389');
INSERT INTO book_word VALUES(76012,'rendition','qit_COCA_1','11904');
INSERT INTO book_word VALUES(76013,'slick','qit_COCA_1','12188');
INSERT INTO book_word VALUES(76014,'encyclopedia','qit_COCA_1','7974');
INSERT INTO book_word VALUES(76015,'shortfall','qit_COCA_1','12140');
INSERT INTO book_word VALUES(76016,'pen','qit_COCA_1','2734');
INSERT INTO book_word VALUES(76017,'admirable','qit_COCA_1','879');
INSERT INTO book_word VALUES(76018,'satire','qit_COCA_1','8197');
INSERT INTO book_word VALUES(76019,'dues','qit_COCA_1','13402');
INSERT INTO book_word VALUES(76020,'pride','qit_COCA_1','2845');
INSERT INTO book_word VALUES(76021,'extraction','qit_COCA_1','7185');
INSERT INTO book_word VALUES(76022,'affidavit','qit_COCA_1','14414');
INSERT INTO book_word VALUES(76023,'shy','qit_COCA_1','3166');
INSERT INTO book_word VALUES(76024,'bloody','qit_COCA_1','8217');
INSERT INTO book_word VALUES(76025,'principally','qit_COCA_1','7212');
INSERT INTO book_word VALUES(76026,'behold','qit_COCA_1','16176');
INSERT INTO book_word VALUES(76027,'beforehand','qit_COCA_1','7765');
INSERT INTO book_word VALUES(76028,'cubicle','qit_COCA_1','14937');
INSERT INTO book_word VALUES(76029,'proportional','qit_COCA_1','4816');
INSERT INTO book_word VALUES(76030,'preserve','qit_COCA_1','2840');
INSERT INTO book_word VALUES(76031,'dart','qit_COCA_1','10154');
INSERT INTO book_word VALUES(76032,'remorse','qit_COCA_1','13068');
INSERT INTO book_word VALUES(76033,'wring','qit_COCA_1','7237');
INSERT INTO book_word VALUES(76034,'yen','qit_COCA_1','15631');
INSERT INTO book_word VALUES(76035,'margarine','qit_COCA_1','11388');
INSERT INTO book_word VALUES(76036,'lookout','qit_COCA_1','13036');
INSERT INTO book_word VALUES(76037,'neural','qit_COCA_1','8982');
INSERT INTO book_word VALUES(76038,'junior','qit_COCA_1','4090');
INSERT INTO book_word VALUES(76039,'pedestal','qit_COCA_1','11658');
INSERT INTO book_word VALUES(76040,'tedious','qit_COCA_1','4860');
INSERT INTO book_word VALUES(76041,'cot','qit_COCA_1','10079');
INSERT INTO book_word VALUES(76042,'nostalgic','qit_COCA_1','12722');
INSERT INTO book_word VALUES(76043,'dignified','qit_COCA_1','10275');
INSERT INTO book_word VALUES(76044,'scripture','qit_COCA_1','7059');
INSERT INTO book_word VALUES(76045,'omission','qit_COCA_1','11560');
INSERT INTO book_word VALUES(76046,'turbulence','qit_COCA_1','9301');
INSERT INTO book_word VALUES(76047,'reptile','qit_COCA_1','7057');
INSERT INTO book_word VALUES(76048,'collective','qit_COCA_1','5461');
INSERT INTO book_word VALUES(76049,'confound','qit_COCA_1','15313');
INSERT INTO book_word VALUES(76050,'alternatively','qit_COCA_1','17942');
INSERT INTO book_word VALUES(76051,'holding','qit_COCA_1','10973');
INSERT INTO book_word VALUES(76052,'mathematician','qit_COCA_1','11402');
INSERT INTO book_word VALUES(76053,'rebate','qit_COCA_1','11846');
INSERT INTO book_word VALUES(76054,'parade','qit_COCA_1','5922');
INSERT INTO book_word VALUES(76055,'fleeting','qit_COCA_1','10683');
INSERT INTO book_word VALUES(76056,'annoyance','qit_COCA_1','9386');
INSERT INTO book_word VALUES(76057,'diarrhea','qit_COCA_1','9434');
INSERT INTO book_word VALUES(76058,'paranoia','qit_COCA_1','11625');
INSERT INTO book_word VALUES(76059,'cadre','qit_COCA_1','8577');
INSERT INTO book_word VALUES(76060,'abdominal','qit_COCA_1','9486');
INSERT INTO book_word VALUES(76061,'biographer','qit_COCA_1','8554');
INSERT INTO book_word VALUES(76062,'surplus','qit_COCA_1','3383');
INSERT INTO book_word VALUES(76063,'halfway','qit_COCA_1','10871');
INSERT INTO book_word VALUES(76064,'spew','qit_COCA_1','12233');
INSERT INTO book_word VALUES(76065,'born','qit_COCA_1','4622');
INSERT INTO book_word VALUES(76066,'majestic','qit_COCA_1','8935');
INSERT INTO book_word VALUES(76067,'cleanse','qit_COCA_1','9955');
INSERT INTO book_word VALUES(76068,'surreal','qit_COCA_1','12354');
INSERT INTO book_word VALUES(76069,'identifiable','qit_COCA_1','13576');
INSERT INTO book_word VALUES(76070,'individualism','qit_COCA_1','11124');
INSERT INTO book_word VALUES(76071,'amnesty','qit_COCA_1','9607');
INSERT INTO book_word VALUES(76072,'disgusted','qit_COCA_1','13461');
INSERT INTO book_word VALUES(76073,'delineate','qit_COCA_1','8678');
INSERT INTO book_word VALUES(76074,'commend','qit_COCA_1','7355');
INSERT INTO book_word VALUES(76075,'confiscate','qit_COCA_1','10022');
INSERT INTO book_word VALUES(76076,'neuron','qit_COCA_1','8984');
INSERT INTO book_word VALUES(76077,'deli','qit_COCA_1','10197');
INSERT INTO book_word VALUES(76078,'resilience','qit_COCA_1','11939');
INSERT INTO book_word VALUES(76079,'encircle','qit_COCA_1','10468');
INSERT INTO book_word VALUES(76080,'eclipse','qit_COCA_1','7080');
INSERT INTO book_word VALUES(76081,'hydraulic','qit_COCA_1','7520');
INSERT INTO book_word VALUES(76082,'coroner','qit_COCA_1','10073');
INSERT INTO book_word VALUES(76083,'finger','qit_COCA_1','413');
INSERT INTO book_word VALUES(76084,'lotion','qit_COCA_1','9380');
INSERT INTO book_word VALUES(76085,'impediment','qit_COCA_1','11059');
INSERT INTO book_word VALUES(76086,'burglary','qit_COCA_1','9855');
INSERT INTO book_word VALUES(76087,'dynasty','qit_COCA_1','1680');
INSERT INTO book_word VALUES(76088,'watery','qit_COCA_1','7441');
INSERT INTO book_word VALUES(76089,'disco','qit_COCA_1','10303');
INSERT INTO book_word VALUES(76090,'heap','qit_COCA_1','2092');
INSERT INTO book_word VALUES(76091,'resurrect','qit_COCA_1','11951');
INSERT INTO book_word VALUES(76092,'following','qit_COCA_1','1878');
INSERT INTO book_word VALUES(76093,'electromagnetic','qit_COCA_1','8733');
INSERT INTO book_word VALUES(76094,'iron','qit_COCA_1','4082');
INSERT INTO book_word VALUES(76095,'preferable','qit_COCA_1','6070');
INSERT INTO book_word VALUES(76096,'individuality','qit_COCA_1','11125');
INSERT INTO book_word VALUES(76097,'captivity','qit_COCA_1','9880');
INSERT INTO book_word VALUES(76098,'flourish','qit_COCA_1','4631');
INSERT INTO book_word VALUES(76099,'downright','qit_COCA_1','10374');
INSERT INTO book_word VALUES(76100,'derail','qit_COCA_1','10230');
INSERT INTO book_word VALUES(76101,'steward','qit_COCA_1','3317');
INSERT INTO book_word VALUES(76102,'revitalize','qit_COCA_1','9162');
INSERT INTO book_word VALUES(76103,'manageable','qit_COCA_1','11370');
INSERT INTO book_word VALUES(76104,'reciprocal','qit_COCA_1','6906');
INSERT INTO book_word VALUES(76105,'storefront','qit_COCA_1','16162');
INSERT INTO book_word VALUES(76106,'guise','qit_COCA_1','12861');
INSERT INTO book_word VALUES(76107,'pastel','qit_COCA_1','11641');
INSERT INTO book_word VALUES(76108,'viral','qit_COCA_1','12652');
INSERT INTO book_word VALUES(76109,'bipolar','qit_COCA_1','16618');
INSERT INTO book_word VALUES(76110,'anxiously','qit_COCA_1','9637');
INSERT INTO book_word VALUES(76111,'brake','qit_COCA_1','1204');
INSERT INTO book_word VALUES(76112,'menopause','qit_COCA_1','11420');
INSERT INTO book_word VALUES(76113,'patch','qit_COCA_1','6545');
INSERT INTO book_word VALUES(76114,'electrode','qit_COCA_1','7130');
INSERT INTO book_word VALUES(76115,'stylistic','qit_COCA_1','12310');
INSERT INTO book_word VALUES(76116,'disciplined','qit_COCA_1','13227');
INSERT INTO book_word VALUES(76117,'ornate','qit_COCA_1','11581');
INSERT INTO book_word VALUES(76118,'slap','qit_COCA_1','7658');
INSERT INTO book_word VALUES(76119,'refinement','qit_COCA_1','11875');
INSERT INTO book_word VALUES(76120,'outpatient','qit_COCA_1','9020');
INSERT INTO book_word VALUES(76121,'awkwardly','qit_COCA_1','9719');
INSERT INTO book_word VALUES(76122,'edible','qit_COCA_1','8225');
INSERT INTO book_word VALUES(76123,'neutralize','qit_COCA_1','13230');
INSERT INTO book_word VALUES(76124,'skyscraper','qit_COCA_1','3207');
INSERT INTO book_word VALUES(76125,'thunderstorm','qit_COCA_1','3499');
INSERT INTO book_word VALUES(76126,'booklet','qit_COCA_1','9818');
INSERT INTO book_word VALUES(76127,'inexperienced','qit_COCA_1','11142');
INSERT INTO book_word VALUES(76128,'funky','qit_COCA_1','10769');
INSERT INTO book_word VALUES(76129,'hum','qit_COCA_1','7411');
INSERT INTO book_word VALUES(76130,'miss','qit_COCA_1','140');
INSERT INTO book_word VALUES(76131,'erratic','qit_COCA_1','10512');
INSERT INTO book_word VALUES(76132,'stronghold','qit_COCA_1','16463');
INSERT INTO book_word VALUES(76133,'expend','qit_COCA_1','8099');
INSERT INTO book_word VALUES(76134,'resilient','qit_COCA_1','15167');
INSERT INTO book_word VALUES(76135,'special','qit_COCA_1','218');
INSERT INTO book_word VALUES(76136,'dispel','qit_COCA_1','10323');
INSERT INTO book_word VALUES(76137,'hilarious','qit_COCA_1','12889');
INSERT INTO book_word VALUES(76138,'eggplant','qit_COCA_1','1703');
INSERT INTO book_word VALUES(76139,'airy','qit_COCA_1','9572');
INSERT INTO book_word VALUES(76140,'revere','qit_COCA_1','11962');
INSERT INTO book_word VALUES(76141,'syringe','qit_COCA_1','9272');
INSERT INTO book_word VALUES(76142,'renounce','qit_COCA_1','11907');
INSERT INTO book_word VALUES(76143,'frown','qit_COCA_1','6427');
INSERT INTO book_word VALUES(76144,'envelop','qit_COCA_1','8750');
INSERT INTO book_word VALUES(76145,'pointer','qit_COCA_1','17692');
INSERT INTO book_word VALUES(76146,'emigrate','qit_COCA_1','7559');
INSERT INTO book_word VALUES(76147,'squeeze','qit_COCA_1','3296');
INSERT INTO book_word VALUES(76148,'bundle','qit_COCA_1','6048');
INSERT INTO book_word VALUES(76149,'cardboard','qit_COCA_1','9884');
INSERT INTO book_word VALUES(76150,'overstate','qit_COCA_1','12768');
INSERT INTO book_word VALUES(76151,'whichever','qit_COCA_1','3755');
INSERT INTO book_word VALUES(76152,'disapprove','qit_COCA_1','10292');
INSERT INTO book_word VALUES(76153,'lore','qit_COCA_1','13407');
INSERT INTO book_word VALUES(76154,'herd','qit_COCA_1','4701');
INSERT INTO book_word VALUES(76155,'gray','qit_COCA_1','2028');
INSERT INTO book_word VALUES(76156,'hearth','qit_COCA_1','7457');
INSERT INTO book_word VALUES(76157,'obstruct','qit_COCA_1','8393');
INSERT INTO book_word VALUES(76158,'improbable','qit_COCA_1','11079');
INSERT INTO book_word VALUES(76159,'cringe','qit_COCA_1','10108');
INSERT INTO book_word VALUES(76160,'trudge','qit_COCA_1','12507');
INSERT INTO book_word VALUES(76161,'smuggler','qit_COCA_1','16458');
INSERT INTO book_word VALUES(76162,'faucet','qit_COCA_1','13003');
INSERT INTO book_word VALUES(76163,'unearth','qit_COCA_1','12556');
INSERT INTO book_word VALUES(76164,'plunge','qit_COCA_1','5384');
INSERT INTO book_word VALUES(76165,'worthy','qit_COCA_1','4033');
INSERT INTO book_word VALUES(76166,'proclamation','qit_COCA_1','9099');
INSERT INTO book_word VALUES(76167,'caliber','qit_COCA_1','9861');
INSERT INTO book_word VALUES(76168,'confinement','qit_COCA_1','10021');
INSERT INTO book_word VALUES(76169,'shard','qit_COCA_1','14921');
INSERT INTO book_word VALUES(76170,'sharing','qit_COCA_1','16661');
INSERT INTO book_word VALUES(76171,'glean','qit_COCA_1','10814');
INSERT INTO book_word VALUES(76172,'humid','qit_COCA_1','5314');
INSERT INTO book_word VALUES(76173,'humiliating','qit_COCA_1','11008');
INSERT INTO book_word VALUES(76174,'choral','qit_COCA_1','9932');
INSERT INTO book_word VALUES(76175,'testament','qit_COCA_1','13113');
INSERT INTO book_word VALUES(76176,'anthropological','qit_COCA_1','16052');
INSERT INTO book_word VALUES(76177,'induction','qit_COCA_1','7566');
INSERT INTO book_word VALUES(76178,'ambivalent','qit_COCA_1','9600');
INSERT INTO book_word VALUES(76179,'worldly','qit_COCA_1','15137');
INSERT INTO book_word VALUES(76180,'swarm','qit_COCA_1','5327');
INSERT INTO book_word VALUES(76181,'fillet','qit_COCA_1','10655');
INSERT INTO book_word VALUES(76182,'dwindle','qit_COCA_1','10409');
INSERT INTO book_word VALUES(76183,'rejoice','qit_COCA_1','4818');
INSERT INTO book_word VALUES(76184,'suggestive','qit_COCA_1','13106');
INSERT INTO book_word VALUES(76185,'arid','qit_COCA_1','9668');
INSERT INTO book_word VALUES(76186,'down','qit_COCA_1','1644');
INSERT INTO book_word VALUES(76187,'attributable','qit_COCA_1','16169');
INSERT INTO book_word VALUES(76188,'doorstep','qit_COCA_1','10365');
INSERT INTO book_word VALUES(76189,'centimeter','qit_COCA_1','1324');
INSERT INTO book_word VALUES(76190,'fundamental','qit_COCA_1','1930');
INSERT INTO book_word VALUES(76191,'dialect','qit_COCA_1','6491');
INSERT INTO book_word VALUES(76192,'bungalow','qit_COCA_1','1241');
INSERT INTO book_word VALUES(76193,'founding','qit_COCA_1','1899');
INSERT INTO book_word VALUES(76194,'distance','qit_COCA_1','4322');
INSERT INTO book_word VALUES(76195,'paddle','qit_COCA_1','4426');
INSERT INTO book_word VALUES(76196,'recruiter','qit_COCA_1','15950');
INSERT INTO book_word VALUES(76197,'substitution','qit_COCA_1','9256');
INSERT INTO book_word VALUES(76198,'inconvenience','qit_COCA_1','11101');
INSERT INTO book_word VALUES(76199,'kettle','qit_COCA_1','2273');
INSERT INTO book_word VALUES(76200,'misdemeanor','qit_COCA_1','14342');
INSERT INTO book_word VALUES(76201,'patriarch','qit_COCA_1','11646');
INSERT INTO book_word VALUES(76202,'saucer','qit_COCA_1','3059');
INSERT INTO book_word VALUES(76203,'gamble','qit_COCA_1','7820');
INSERT INTO book_word VALUES(76204,'sleeper','qit_COCA_1','12184');
INSERT INTO book_word VALUES(76205,'generalize','qit_COCA_1','7821');
INSERT INTO book_word VALUES(76206,'transient','qit_COCA_1','8175');
INSERT INTO book_word VALUES(76207,'caricature','qit_COCA_1','9887');
INSERT INTO book_word VALUES(76208,'foothill','qit_COCA_1','10710');
INSERT INTO book_word VALUES(76209,'nest','qit_COCA_1','2547');
INSERT INTO book_word VALUES(76210,'attire','qit_COCA_1','13661');
INSERT INTO book_word VALUES(76211,'info','qit_COCA_1','16569');
INSERT INTO book_word VALUES(76212,'strained','qit_COCA_1','12292');
INSERT INTO book_word VALUES(76213,'viability','qit_COCA_1','13314');
INSERT INTO book_word VALUES(76214,'mare','qit_COCA_1','11387');
INSERT INTO book_word VALUES(76215,'synonymous','qit_COCA_1','12373');
INSERT INTO book_word VALUES(76216,'clothe','qit_COCA_1','6050');
INSERT INTO book_word VALUES(76217,'abstinence','qit_COCA_1','8482');
INSERT INTO book_word VALUES(76218,'twirl','qit_COCA_1','12525');
INSERT INTO book_word VALUES(76219,'picket','qit_COCA_1','9067');
INSERT INTO book_word VALUES(76220,'propulsion','qit_COCA_1','7284');
INSERT INTO book_word VALUES(76221,'blatant','qit_COCA_1','9798');
INSERT INTO book_word VALUES(76222,'moderate','qit_COCA_1','4682');
INSERT INTO book_word VALUES(76223,'overboard','qit_COCA_1','11596');
INSERT INTO book_word VALUES(76224,'informative','qit_COCA_1','11159');
INSERT INTO book_word VALUES(76225,'stated','qit_COCA_1','16535');
INSERT INTO book_word VALUES(76226,'routine','qit_COCA_1','3029');
INSERT INTO book_word VALUES(76227,'fanatic','qit_COCA_1','8775');
INSERT INTO book_word VALUES(76228,'nominal','qit_COCA_1','7954');
INSERT INTO book_word VALUES(76229,'frivolous','qit_COCA_1','10758');
INSERT INTO book_word VALUES(76230,'recapture','qit_COCA_1','11849');
INSERT INTO book_word VALUES(76231,'remembrance','qit_COCA_1','11898');
INSERT INTO book_word VALUES(76232,'upstate','qit_COCA_1','15974');
INSERT INTO book_word VALUES(76233,'attainment','qit_COCA_1','13421');
INSERT INTO book_word VALUES(76234,'repercussion','qit_COCA_1','11918');
INSERT INTO book_word VALUES(76235,'exceedingly','qit_COCA_1','6311');
INSERT INTO book_word VALUES(76236,'detachment','qit_COCA_1','8687');
INSERT INTO book_word VALUES(76237,'rendering','qit_COCA_1','13452');
INSERT INTO book_word VALUES(76238,'thirst','qit_COCA_1','3486');
INSERT INTO book_word VALUES(76239,'ancestry','qit_COCA_1','8500');
INSERT INTO book_word VALUES(76240,'pictorial','qit_COCA_1','8158');
INSERT INTO book_word VALUES(76241,'bison','qit_COCA_1','13860');
INSERT INTO book_word VALUES(76242,'genus','qit_COCA_1','8812');
INSERT INTO book_word VALUES(76243,'flashy','qit_COCA_1','14023');
INSERT INTO book_word VALUES(76244,'pilot','qit_COCA_1','4436');
INSERT INTO book_word VALUES(76245,'cohesion','qit_COCA_1','13223');
INSERT INTO book_word VALUES(76246,'debacle','qit_COCA_1','10164');
INSERT INTO book_word VALUES(76247,'hygiene','qit_COCA_1','9378');
INSERT INTO book_word VALUES(76248,'provisional','qit_COCA_1','11766');
INSERT INTO book_word VALUES(76249,'centennial','qit_COCA_1','8598');
INSERT INTO book_word VALUES(76250,'accelerated','qit_COCA_1','13420');
INSERT INTO book_word VALUES(76251,'original','qit_COCA_1','5136');
INSERT INTO book_word VALUES(76252,'deport','qit_COCA_1','10227');
INSERT INTO book_word VALUES(76253,'dweller','qit_COCA_1','10408');
INSERT INTO book_word VALUES(76254,'ardent','qit_COCA_1','8516');
INSERT INTO book_word VALUES(76255,'nice','qit_COCA_1','2558');
INSERT INTO book_word VALUES(76256,'decoy','qit_COCA_1','10177');
INSERT INTO book_word VALUES(76257,'righteous','qit_COCA_1','11979');
INSERT INTO book_word VALUES(76258,'narration','qit_COCA_1','6656');
INSERT INTO book_word VALUES(76259,'blare','qit_COCA_1','9797');
INSERT INTO book_word VALUES(76260,'gobble','qit_COCA_1','10824');
INSERT INTO book_word VALUES(76261,'regular','qit_COCA_1','2961');
INSERT INTO book_word VALUES(76262,'mend','qit_COCA_1','4399');
INSERT INTO book_word VALUES(76263,'teller','qit_COCA_1','12413');
INSERT INTO book_word VALUES(76264,'naturalist','qit_COCA_1','13302');
INSERT INTO book_word VALUES(76265,'detrimental','qit_COCA_1','10256');
INSERT INTO book_word VALUES(76266,'demolition','qit_COCA_1','14051');
INSERT INTO book_word VALUES(76267,'noted','qit_COCA_1','7149');
INSERT INTO book_word VALUES(76268,'metaphysical','qit_COCA_1','11425');
INSERT INTO book_word VALUES(76269,'appalling','qit_COCA_1','8510');
INSERT INTO book_word VALUES(76270,'leafy','qit_COCA_1','15766');
INSERT INTO book_word VALUES(76271,'murmur','qit_COCA_1','6704');
INSERT INTO book_word VALUES(76272,'boiler','qit_COCA_1','6623');
INSERT INTO book_word VALUES(76273,'learned','qit_COCA_1','2319');
INSERT INTO book_word VALUES(76274,'proprietor','qit_COCA_1','11762');
INSERT INTO book_word VALUES(76275,'exaggeration','qit_COCA_1','13776');
INSERT INTO book_word VALUES(76276,'ailing','qit_COCA_1','9563');
INSERT INTO book_word VALUES(76277,'unjust','qit_COCA_1','5119');
INSERT INTO book_word VALUES(76278,'accentuate','qit_COCA_1','9503');
INSERT INTO book_word VALUES(76279,'strife','qit_COCA_1','7344');
INSERT INTO book_word VALUES(76280,'devout','qit_COCA_1','12872');
INSERT INTO book_word VALUES(76281,'penetration','qit_COCA_1','6810');
INSERT INTO book_word VALUES(76282,'baggy','qit_COCA_1','9730');
INSERT INTO book_word VALUES(76283,'primer','qit_COCA_1','15872');
INSERT INTO book_word VALUES(76284,'adventurous','qit_COCA_1','9541');
INSERT INTO book_word VALUES(76285,'gutter','qit_COCA_1','7823');
INSERT INTO book_word VALUES(76286,'leash','qit_COCA_1','14740');
INSERT INTO book_word VALUES(76287,'reinstate','qit_COCA_1','11890');
INSERT INTO book_word VALUES(76288,'mint','qit_COCA_1','7271');
INSERT INTO book_word VALUES(76289,'pane','qit_COCA_1','5471');
INSERT INTO book_word VALUES(76290,'gun','qit_COCA_1','2048');
INSERT INTO book_word VALUES(76291,'vegetarian','qit_COCA_1','8194');
INSERT INTO book_word VALUES(76292,'exporter','qit_COCA_1','10566');
INSERT INTO book_word VALUES(76293,'chip','qit_COCA_1','302');
INSERT INTO book_word VALUES(76294,'mate','qit_COCA_1','5381');
INSERT INTO book_word VALUES(76295,'crop','qit_COCA_1','1510');
INSERT INTO book_word VALUES(76296,'specified','qit_COCA_1','13611');
INSERT INTO book_word VALUES(76297,'stabilization','qit_COCA_1','16722');
INSERT INTO book_word VALUES(76298,'feeder','qit_COCA_1','10616');
INSERT INTO book_word VALUES(76299,'hire','qit_COCA_1','2125');
INSERT INTO book_word VALUES(76300,'backward','qit_COCA_1','1080');
INSERT INTO book_word VALUES(76301,'trainee','qit_COCA_1','13200');
INSERT INTO book_word VALUES(76302,'condition','qit_COCA_1','61');
INSERT INTO book_word VALUES(76303,'childbirth','qit_COCA_1','17991');
INSERT INTO book_word VALUES(76304,'smother','qit_COCA_1','9215');
INSERT INTO book_word VALUES(76305,'faint','qit_COCA_1','4939');
INSERT INTO book_word VALUES(76306,'spoon','qit_COCA_1','3974');
INSERT INTO book_word VALUES(76307,'refund','qit_COCA_1','8327');
INSERT INTO book_word VALUES(76308,'propensity','qit_COCA_1','13305');
INSERT INTO book_word VALUES(76309,'horde','qit_COCA_1','10985');
INSERT INTO book_word VALUES(76310,'jeep','qit_COCA_1','2248');
INSERT INTO book_word VALUES(76311,'synthesize','qit_COCA_1','12377');
INSERT INTO book_word VALUES(76312,'alternately','qit_COCA_1','13858');
INSERT INTO book_word VALUES(76313,'breathless','qit_COCA_1','1216');
INSERT INTO book_word VALUES(76314,'infancy','qit_COCA_1','13027');
INSERT INTO book_word VALUES(76315,'uncanny','qit_COCA_1','12536');
INSERT INTO book_word VALUES(76316,'solidify','qit_COCA_1','6821');
INSERT INTO book_word VALUES(76317,'intersect','qit_COCA_1','11210');
INSERT INTO book_word VALUES(76318,'buy','qit_COCA_1','1256');
INSERT INTO book_word VALUES(76319,'eyeball','qit_COCA_1','12820');
INSERT INTO book_word VALUES(76320,'craftsman','qit_COCA_1','10089');
INSERT INTO book_word VALUES(76321,'delusion','qit_COCA_1','8679');
INSERT INTO book_word VALUES(76322,'hideous','qit_COCA_1','10954');
INSERT INTO book_word VALUES(76323,'aspiring','qit_COCA_1','13543');
INSERT INTO book_word VALUES(76324,'mute','qit_COCA_1','6358');
INSERT INTO book_word VALUES(76325,'physiology','qit_COCA_1','8044');
INSERT INTO book_word VALUES(76326,'chuckle','qit_COCA_1','9939');
INSERT INTO book_word VALUES(76327,'ascribe','qit_COCA_1','7443');
INSERT INTO book_word VALUES(76328,'dampen','qit_COCA_1','10145');
INSERT INTO book_word VALUES(76329,'rouse','qit_COCA_1','5927');
INSERT INTO book_word VALUES(76330,'dormitory','qit_COCA_1','1642');
INSERT INTO book_word VALUES(76331,'hassle','qit_COCA_1','10894');
INSERT INTO book_word VALUES(76332,'sincerity','qit_COCA_1','7223');
INSERT INTO book_word VALUES(76333,'professionalism','qit_COCA_1','13491');
INSERT INTO book_word VALUES(76334,'eject','qit_COCA_1','7803');
INSERT INTO book_word VALUES(76335,'unauthorized','qit_COCA_1','16802');
INSERT INTO book_word VALUES(76336,'stipulate','qit_COCA_1','9246');
INSERT INTO book_word VALUES(76337,'oatmeal','qit_COCA_1','9000');
INSERT INTO book_word VALUES(76338,'shred','qit_COCA_1','12144');
INSERT INTO book_word VALUES(76339,'watermelon','qit_COCA_1','3716');
INSERT INTO book_word VALUES(76340,'adultery','qit_COCA_1','9538');
INSERT INTO book_word VALUES(76341,'undesirable','qit_COCA_1','7065');
INSERT INTO book_word VALUES(76342,'angle','qit_COCA_1','10');
INSERT INTO book_word VALUES(76343,'treacherous','qit_COCA_1','12491');
INSERT INTO book_word VALUES(76344,'foreman','qit_COCA_1','10723');
INSERT INTO book_word VALUES(76345,'memorandum','qit_COCA_1','8955');
INSERT INTO book_word VALUES(76346,'mythical','qit_COCA_1','14261');
INSERT INTO book_word VALUES(76347,'fitting','qit_COCA_1','7084');
INSERT INTO book_word VALUES(76348,'leukemia','qit_COCA_1','8925');
INSERT INTO book_word VALUES(76349,'infinitely','qit_COCA_1','652');
INSERT INTO book_word VALUES(76350,'overdue','qit_COCA_1','11599');
INSERT INTO book_word VALUES(76351,'metabolic','qit_COCA_1','13429');
INSERT INTO book_word VALUES(76352,'upstairs','qit_COCA_1','4564');
INSERT INTO book_word VALUES(76353,'drip','qit_COCA_1','5409');
INSERT INTO book_word VALUES(76354,'flick','qit_COCA_1','10684');
INSERT INTO book_word VALUES(76355,'shabby','qit_COCA_1','3135');
INSERT INTO book_word VALUES(76356,'warmly','qit_COCA_1','16469');
INSERT INTO book_word VALUES(76357,'trough','qit_COCA_1','12504');
INSERT INTO book_word VALUES(76358,'vent','qit_COCA_1','9478');
INSERT INTO book_word VALUES(76359,'up','qit_COCA_1','3642');
INSERT INTO book_word VALUES(76360,'prolific','qit_COCA_1','11759');
INSERT INTO book_word VALUES(76361,'upwards','qit_COCA_1','5484');
INSERT INTO book_word VALUES(76362,'partner','qit_COCA_1','2718');
INSERT INTO book_word VALUES(76363,'busy','qit_COCA_1','1253');
INSERT INTO book_word VALUES(76364,'telling','qit_COCA_1','12414');
INSERT INTO book_word VALUES(76365,'tilt','qit_COCA_1','7891');
INSERT INTO book_word VALUES(76366,'tenderness','qit_COCA_1','13893');
INSERT INTO book_word VALUES(76367,'beige','qit_COCA_1','9772');
INSERT INTO book_word VALUES(76368,'conducive','qit_COCA_1','8629');
INSERT INTO book_word VALUES(76369,'defective','qit_COCA_1','13225');
INSERT INTO book_word VALUES(76370,'predatory','qit_COCA_1','11735');
INSERT INTO book_word VALUES(76371,'treasurer','qit_COCA_1','7018');
INSERT INTO book_word VALUES(76372,'disable','qit_COCA_1','6256');
INSERT INTO book_word VALUES(76373,'reference','qit_COCA_1','4467');
INSERT INTO book_word VALUES(76374,'ludicrous','qit_COCA_1','11340');
INSERT INTO book_word VALUES(76375,'chiefly','qit_COCA_1','7947');
INSERT INTO book_word VALUES(76376,'optimum','qit_COCA_1','7203');
INSERT INTO book_word VALUES(76377,'treasury','qit_COCA_1','13201');
INSERT INTO book_word VALUES(76378,'trappings','qit_COCA_1','15256');
INSERT INTO book_word VALUES(76379,'dagger','qit_COCA_1','8668');
INSERT INTO book_word VALUES(76380,'want','qit_COCA_1','3706');
INSERT INTO book_word VALUES(76381,'frequent','qit_COCA_1','4039');
INSERT INTO book_word VALUES(76382,'thicket','qit_COCA_1','12437');
INSERT INTO book_word VALUES(76383,'revolver','qit_COCA_1','13071');
INSERT INTO book_word VALUES(76384,'determinant','qit_COCA_1','13974');
INSERT INTO book_word VALUES(76385,'sanity','qit_COCA_1','12033');
INSERT INTO book_word VALUES(76386,'idealism','qit_COCA_1','7413');
INSERT INTO book_word VALUES(76387,'construe','qit_COCA_1','14589');
INSERT INTO book_word VALUES(76388,'pink','qit_COCA_1','2776');
INSERT INTO book_word VALUES(76389,'burglar','qit_COCA_1','1244');
INSERT INTO book_word VALUES(76390,'intimate','qit_COCA_1','6393');
INSERT INTO book_word VALUES(76391,'scoff','qit_COCA_1','7484');
INSERT INTO book_word VALUES(76392,'throng','qit_COCA_1','6449');
INSERT INTO book_word VALUES(76393,'weight','qit_COCA_1','3736');
INSERT INTO book_word VALUES(76394,'booze','qit_COCA_1','9821');
INSERT INTO book_word VALUES(76395,'perennial','qit_COCA_1','13505');
INSERT INTO book_word VALUES(76396,'fervor','qit_COCA_1','13463');
INSERT INTO book_word VALUES(76397,'pitfall','qit_COCA_1','12853');
INSERT INTO book_word VALUES(76398,'shrewd','qit_COCA_1','8180');
INSERT INTO book_word VALUES(76399,'steep','qit_COCA_1','3316');
INSERT INTO book_word VALUES(76400,'overlapping','qit_COCA_1','13431');
INSERT INTO book_word VALUES(76401,'revolutionize','qit_COCA_1','13629');
INSERT INTO book_word VALUES(76402,'subtlety','qit_COCA_1','12317');
INSERT INTO book_word VALUES(76403,'clerical','qit_COCA_1','16093');
INSERT INTO book_word VALUES(76404,'ooze','qit_COCA_1','11569');
INSERT INTO book_word VALUES(76405,'mommy','qit_COCA_1','2485');
INSERT INTO book_word VALUES(76406,'cavern','qit_COCA_1','9902');
INSERT INTO book_word VALUES(76407,'prerequisite','qit_COCA_1','9459');
INSERT INTO book_word VALUES(76408,'prowess','qit_COCA_1','11769');
INSERT INTO book_word VALUES(76409,'involuntary','qit_COCA_1','8898');
INSERT INTO book_word VALUES(76410,'astonished','qit_COCA_1','13255');
INSERT INTO book_word VALUES(76411,'spearhead','qit_COCA_1','12231');
INSERT INTO book_word VALUES(76412,'hamstring','qit_COCA_1','10876');
INSERT INTO book_word VALUES(76413,'scrape','qit_COCA_1','5821');
INSERT INTO book_word VALUES(76414,'shortcut','qit_COCA_1','7875');
INSERT INTO book_word VALUES(76415,'quad','qit_COCA_1','16733');
INSERT INTO book_word VALUES(76416,'man','qit_COCA_1','2399');
INSERT INTO book_word VALUES(76417,'magistrate','qit_COCA_1','7419');
INSERT INTO book_word VALUES(76418,'truce','qit_COCA_1','12506');
INSERT INTO book_word VALUES(76419,'intrigue','qit_COCA_1','8462');
INSERT INTO book_word VALUES(76420,'timer','qit_COCA_1','16512');
INSERT INTO book_word VALUES(76421,'beak','qit_COCA_1','8547');
INSERT INTO book_word VALUES(76422,'repository','qit_COCA_1','11924');
INSERT INTO book_word VALUES(76423,'verification','qit_COCA_1','16475');
INSERT INTO book_word VALUES(76424,'rein','qit_COCA_1','5474');
INSERT INTO book_word VALUES(76425,'star','qit_COCA_1','3305');
INSERT INTO book_word VALUES(76426,'captive','qit_COCA_1','5408');
INSERT INTO book_word VALUES(76427,'locality','qit_COCA_1','7092');
INSERT INTO book_word VALUES(76428,'diffusion','qit_COCA_1','13795');
INSERT INTO book_word VALUES(76429,'tenuous','qit_COCA_1','14646');
INSERT INTO book_word VALUES(76430,'wax','qit_COCA_1','3718');
INSERT INTO book_word VALUES(76431,'chatter','qit_COCA_1','7643');
INSERT INTO book_word VALUES(76432,'misty','qit_COCA_1','11449');
INSERT INTO book_word VALUES(76433,'collage','qit_COCA_1','15693');
INSERT INTO book_word VALUES(76434,'underside','qit_COCA_1','12546');
INSERT INTO book_word VALUES(76435,'splendor','qit_COCA_1','14212');
INSERT INTO book_word VALUES(76436,'relational','qit_COCA_1','17588');
INSERT INTO book_word VALUES(76437,'perjury','qit_COCA_1','11674');
INSERT INTO book_word VALUES(76438,'hanger','qit_COCA_1','12765');
INSERT INTO book_word VALUES(76439,'shingle','qit_COCA_1','13765');
INSERT INTO book_word VALUES(76440,'knowingly','qit_COCA_1','16196');
INSERT INTO book_word VALUES(76441,'reassuring','qit_COCA_1','16211');
INSERT INTO book_word VALUES(76442,'strikingly','qit_COCA_1','13377');
INSERT INTO book_word VALUES(76443,'meticulous','qit_COCA_1','8961');
INSERT INTO book_word VALUES(76444,'pedagogical','qit_COCA_1','11655');
INSERT INTO book_word VALUES(76445,'bumper','qit_COCA_1','9852');
INSERT INTO book_word VALUES(76446,'refute','qit_COCA_1','6380');
INSERT INTO book_word VALUES(76447,'spontaneously','qit_COCA_1','14273');
INSERT INTO book_word VALUES(76448,'crank','qit_COCA_1','6775');
INSERT INTO book_word VALUES(76449,'sympathize','qit_COCA_1','6592');
INSERT INTO book_word VALUES(76450,'iris','qit_COCA_1','11235');
INSERT INTO book_word VALUES(76451,'stillness','qit_COCA_1','7386');
INSERT INTO book_word VALUES(76452,'overhead','qit_COCA_1','2684');
INSERT INTO book_word VALUES(76453,'onslaught','qit_COCA_1','11567');
INSERT INTO book_word VALUES(76454,'garner','qit_COCA_1','15670');
INSERT INTO book_word VALUES(76455,'net','qit_COCA_1','146');
INSERT INTO book_word VALUES(76456,'eminent','qit_COCA_1','8437');
INSERT INTO book_word VALUES(76457,'submerge','qit_COCA_1','5646');
INSERT INTO book_word VALUES(76458,'pastime','qit_COCA_1','5208');
INSERT INTO book_word VALUES(76459,'fraudulent','qit_COCA_1','13015');
INSERT INTO book_word VALUES(76460,'ferry','qit_COCA_1','1830');
INSERT INTO book_word VALUES(76461,'stroll','qit_COCA_1','7689');
INSERT INTO book_word VALUES(76462,'vaccination','qit_COCA_1','12616');
INSERT INTO book_word VALUES(76463,'pebble','qit_COCA_1','5973');
INSERT INTO book_word VALUES(76464,'housekeeper','qit_COCA_1','10997');
INSERT INTO book_word VALUES(76465,'blister','qit_COCA_1','8557');
INSERT INTO book_word VALUES(76466,'institutionalize','qit_COCA_1','13947');
INSERT INTO book_word VALUES(76467,'hindsight','qit_COCA_1','10959');
INSERT INTO book_word VALUES(76468,'budge','qit_COCA_1','9847');
INSERT INTO book_word VALUES(76469,'saturate','qit_COCA_1','8372');
INSERT INTO book_word VALUES(76470,'imposition','qit_COCA_1','11071');
INSERT INTO book_word VALUES(76471,'methane','qit_COCA_1','11427');
INSERT INTO book_word VALUES(76472,'whereabouts','qit_COCA_1','12686');
INSERT INTO book_word VALUES(76473,'bedding','qit_COCA_1','9764');
INSERT INTO book_word VALUES(76474,'imperialism','qit_COCA_1','7910');
INSERT INTO book_word VALUES(76475,'rebellious','qit_COCA_1','9135');
INSERT INTO book_word VALUES(76476,'illumination','qit_COCA_1','11041');
INSERT INTO book_word VALUES(76477,'sliver','qit_COCA_1','12193');
INSERT INTO book_word VALUES(76478,'discreet','qit_COCA_1','8258');
INSERT INTO book_word VALUES(76479,'uniformly','qit_COCA_1','7066');
INSERT INTO book_word VALUES(76480,'allusion','qit_COCA_1','9589');
INSERT INTO book_word VALUES(76481,'salute','qit_COCA_1','4488');
INSERT INTO book_word VALUES(76482,'garnish','qit_COCA_1','15507');
INSERT INTO book_word VALUES(76483,'divergent','qit_COCA_1','13573');
INSERT INTO book_word VALUES(76484,'certain','qit_COCA_1','1329');
INSERT INTO book_word VALUES(76485,'partisan','qit_COCA_1','11639');
INSERT INTO book_word VALUES(76486,'dated','qit_COCA_1','10155');
INSERT INTO book_word VALUES(76487,'sprout','qit_COCA_1','8186');
INSERT INTO book_word VALUES(76488,'thorn','qit_COCA_1','5826');
INSERT INTO book_word VALUES(76489,'tangle','qit_COCA_1','7642');
INSERT INTO book_word VALUES(76490,'blackout','qit_COCA_1','12937');
INSERT INTO book_word VALUES(76491,'cop','qit_COCA_1','10068');
INSERT INTO book_word VALUES(76492,'ignition','qit_COCA_1','11035');
INSERT INTO book_word VALUES(76493,'grandma','qit_COCA_1','4378');
INSERT INTO book_word VALUES(76494,'Arabian','qit_COCA_1','5455');
INSERT INTO book_word VALUES(76495,'repel','qit_COCA_1','7216');
INSERT INTO book_word VALUES(76496,'bookshelf','qit_COCA_1','1186');
INSERT INTO book_word VALUES(76497,'fad','qit_COCA_1','10589');
INSERT INTO book_word VALUES(76498,'espionage','qit_COCA_1','10518');
INSERT INTO book_word VALUES(76499,'condone','qit_COCA_1','15501');
INSERT INTO book_word VALUES(76500,'ferocious','qit_COCA_1','10628');
INSERT INTO book_word VALUES(76501,'bulldozer','qit_COCA_1','9850');
INSERT INTO book_word VALUES(76502,'mentor','qit_COCA_1','14799');
INSERT INTO book_word VALUES(76503,'graphite','qit_COCA_1','7562');
INSERT INTO book_word VALUES(76504,'rehabilitate','qit_COCA_1','9143');
INSERT INTO book_word VALUES(76505,'lag','qit_COCA_1','6004');
INSERT INTO book_word VALUES(76506,'ethos','qit_COCA_1','10527');
INSERT INTO book_word VALUES(76507,'shame','qit_COCA_1','3140');
INSERT INTO book_word VALUES(76508,'rationality','qit_COCA_1','15873');
INSERT INTO book_word VALUES(76509,'bloated','qit_COCA_1','15690');
INSERT INTO book_word VALUES(76510,'woodland','qit_COCA_1','16288');
INSERT INTO book_word VALUES(76511,'homogeneous','qit_COCA_1','7519');
INSERT INTO book_word VALUES(76512,'profitability','qit_COCA_1','15885');
INSERT INTO book_word VALUES(76513,'blossom','qit_COCA_1','5689');
INSERT INTO book_word VALUES(76514,'bogus','qit_COCA_1','9810');
INSERT INTO book_word VALUES(76515,'delicacy','qit_COCA_1','10199');
INSERT INTO book_word VALUES(76516,'seismic','qit_COCA_1','13891');
INSERT INTO book_word VALUES(76517,'masculinity','qit_COCA_1','11398');
INSERT INTO book_word VALUES(76518,'flair','qit_COCA_1','13010');
INSERT INTO book_word VALUES(76519,'delve','qit_COCA_1','10209');
INSERT INTO book_word VALUES(76520,'dock','qit_COCA_1','5692');
INSERT INTO book_word VALUES(76521,'giddy','qit_COCA_1','9397');
INSERT INTO book_word VALUES(76522,'adamant','qit_COCA_1','9521');
INSERT INTO book_word VALUES(76523,'cashier','qit_COCA_1','8155');
INSERT INTO book_word VALUES(76524,'afloat','qit_COCA_1','9554');
INSERT INTO book_word VALUES(76525,'galley','qit_COCA_1','14842');
INSERT INTO book_word VALUES(76526,'gossip','qit_COCA_1','7822');
INSERT INTO book_word VALUES(76527,'sob','qit_COCA_1','3234');
INSERT INTO book_word VALUES(76528,'frigid','qit_COCA_1','8204');
INSERT INTO book_word VALUES(76529,'itinerary','qit_COCA_1','11249');
INSERT INTO book_word VALUES(76530,'overrun','qit_COCA_1','15735');
INSERT INTO book_word VALUES(76531,'hepatitis','qit_COCA_1','8833');
INSERT INTO book_word VALUES(76532,'ecologist','qit_COCA_1','10420');
INSERT INTO book_word VALUES(76533,'swirl','qit_COCA_1','12366');
INSERT INTO book_word VALUES(76534,'insistent','qit_COCA_1','7369');
INSERT INTO book_word VALUES(76535,'economical','qit_COCA_1','6351');
INSERT INTO book_word VALUES(76536,'diet','qit_COCA_1','4316');
INSERT INTO book_word VALUES(76537,'covenant','qit_COCA_1','10086');
INSERT INTO book_word VALUES(76538,'gush','qit_COCA_1','12862');
INSERT INTO book_word VALUES(76539,'infinity','qit_COCA_1','7088');
INSERT INTO book_word VALUES(76540,'dichotomy','qit_COCA_1','10266');
INSERT INTO book_word VALUES(76541,'nibble','qit_COCA_1','13047');
INSERT INTO book_word VALUES(76542,'further','qit_COCA_1','1936');
INSERT INTO book_word VALUES(76543,'boycott','qit_COCA_1','4035');
INSERT INTO book_word VALUES(76544,'astonishment','qit_COCA_1','6976');
INSERT INTO book_word VALUES(76545,'dwarf','qit_COCA_1','7802');
INSERT INTO book_word VALUES(76546,'ghostly','qit_COCA_1','10800');
INSERT INTO book_word VALUES(76547,'corpus','qit_COCA_1','10075');
INSERT INTO book_word VALUES(76548,'foul','qit_COCA_1','298');
INSERT INTO book_word VALUES(76549,'expulsion','qit_COCA_1','10568');
INSERT INTO book_word VALUES(76550,'esteem','qit_COCA_1','8348');
INSERT INTO book_word VALUES(76551,'tinker','qit_COCA_1','12455');
INSERT INTO book_word VALUES(76552,'wink','qit_COCA_1','7692');
INSERT INTO book_word VALUES(76553,'contextual','qit_COCA_1','17355');
INSERT INTO book_word VALUES(76554,'quartet','qit_COCA_1','11795');
INSERT INTO book_word VALUES(76555,'build','qit_COCA_1','1236');
INSERT INTO book_word VALUES(76556,'taint','qit_COCA_1','9274');
INSERT INTO book_word VALUES(76557,'truthful','qit_COCA_1','12510');
INSERT INTO book_word VALUES(76558,'concerted','qit_COCA_1','14048');
INSERT INTO book_word VALUES(76559,'trample','qit_COCA_1','7691');
INSERT INTO book_word VALUES(76560,'composite','qit_COCA_1','6932');
INSERT INTO book_word VALUES(76561,'subversive','qit_COCA_1','12319');
INSERT INTO book_word VALUES(76562,'rut','qit_COCA_1','12013');
INSERT INTO book_word VALUES(76563,'madden','qit_COCA_1','11353');
INSERT INTO book_word VALUES(76564,'timid','qit_COCA_1','6272');
INSERT INTO book_word VALUES(76565,'landslide','qit_COCA_1','13623');
INSERT INTO book_word VALUES(76566,'deduct','qit_COCA_1','8339');
INSERT INTO book_word VALUES(76567,'rummage','qit_COCA_1','12009');
INSERT INTO book_word VALUES(76568,'tandem','qit_COCA_1','16613');
INSERT INTO book_word VALUES(76569,'doze','qit_COCA_1','8224');
INSERT INTO book_word VALUES(76570,'urgently','qit_COCA_1','16472');
INSERT INTO book_word VALUES(76571,'penalize','qit_COCA_1','11661');
INSERT INTO book_word VALUES(76572,'vice','qit_COCA_1','3671');
INSERT INTO book_word VALUES(76573,'vulgar','qit_COCA_1','7115');
INSERT INTO book_word VALUES(76574,'semantic','qit_COCA_1','16770');
INSERT INTO book_word VALUES(76575,'away','qit_COCA_1','1075');
INSERT INTO book_word VALUES(76576,'upstream','qit_COCA_1','12609');
INSERT INTO book_word VALUES(76577,'entourage','qit_COCA_1','10492');
INSERT INTO book_word VALUES(76578,'accompaniment','qit_COCA_1','9505');
INSERT INTO book_word VALUES(76579,'ax','qit_COCA_1','4620');
INSERT INTO book_word VALUES(76580,'obligate','qit_COCA_1','15772');
INSERT INTO book_word VALUES(76581,'incorporation','qit_COCA_1','13555');
INSERT INTO book_word VALUES(76582,'symposium','qit_COCA_1','7015');
INSERT INTO book_word VALUES(76583,'neutrino','qit_COCA_1','16062');
INSERT INTO book_word VALUES(76584,'clarification','qit_COCA_1','13222');
INSERT INTO book_word VALUES(76585,'deference','qit_COCA_1','8674');
INSERT INTO book_word VALUES(76586,'felon','qit_COCA_1','14531');
INSERT INTO book_word VALUES(76587,'chancellor','qit_COCA_1','8322');
INSERT INTO book_word VALUES(76588,'recourse','qit_COCA_1','13066');
INSERT INTO book_word VALUES(76589,'janitor','qit_COCA_1','11251');
INSERT INTO book_word VALUES(76590,'purport','qit_COCA_1','11782');
INSERT INTO book_word VALUES(76591,'adversity','qit_COCA_1','9544');
INSERT INTO book_word VALUES(76592,'kernel','qit_COCA_1','7524');
INSERT INTO book_word VALUES(76593,'grace','qit_COCA_1','5203');
INSERT INTO book_word VALUES(76594,'button','qit_COCA_1','1255');
INSERT INTO book_word VALUES(76595,'corroborate','qit_COCA_1','10076');
INSERT INTO book_word VALUES(76596,'incite','qit_COCA_1','8861');
INSERT INTO book_word VALUES(76597,'hamlet','qit_COCA_1','10875');
INSERT INTO book_word VALUES(76598,'impatience','qit_COCA_1','8852');
INSERT INTO book_word VALUES(76599,'stable','qit_COCA_1','3298');
INSERT INTO book_word VALUES(76600,'anarchy','qit_COCA_1','9613');
INSERT INTO book_word VALUES(76601,'national','qit_COCA_1','2529');
INSERT INTO book_word VALUES(76602,'pool','qit_COCA_1','2810');
INSERT INTO book_word VALUES(76603,'petition','qit_COCA_1','7622');
INSERT INTO book_word VALUES(76604,'coerce','qit_COCA_1','9974');
INSERT INTO book_word VALUES(76605,'axe','qit_COCA_1','8007');
INSERT INTO book_word VALUES(76606,'primate','qit_COCA_1','13508');
INSERT INTO book_word VALUES(76607,'assertive','qit_COCA_1','320');
INSERT INTO book_word VALUES(76608,'immortal','qit_COCA_1','7733');
INSERT INTO book_word VALUES(76609,'yolk','qit_COCA_1','7672');
INSERT INTO book_word VALUES(76610,'picturesque','qit_COCA_1','9068');
INSERT INTO book_word VALUES(76611,'complement','qit_COCA_1','6629');
INSERT INTO book_word VALUES(76612,'oily','qit_COCA_1','11557');
INSERT INTO book_word VALUES(76613,'maternity','qit_COCA_1','9452');
INSERT INTO book_word VALUES(76614,'flagship','qit_COCA_1','10674');
INSERT INTO book_word VALUES(76615,'wreak','qit_COCA_1','12703');
INSERT INTO book_word VALUES(76616,'recurrent','qit_COCA_1','11862');
INSERT INTO book_word VALUES(76617,'loop','qit_COCA_1','6524');
INSERT INTO book_word VALUES(76618,'tabloid','qit_COCA_1','345');
INSERT INTO book_word VALUES(76619,'palate','qit_COCA_1','9024');
INSERT INTO book_word VALUES(76620,'connotation','qit_COCA_1','10033');
INSERT INTO book_word VALUES(76621,'insert','qit_COCA_1','4073');
INSERT INTO book_word VALUES(76622,'seminal','qit_COCA_1','12098');
INSERT INTO book_word VALUES(76623,'bidder','qit_COCA_1','16774');
INSERT INTO book_word VALUES(76624,'skeletal','qit_COCA_1','17923');
INSERT INTO book_word VALUES(76625,'rainforest','qit_COCA_1','11822');
INSERT INTO book_word VALUES(76626,'relieved','qit_COCA_1','13583');
INSERT INTO book_word VALUES(76627,'customize','qit_COCA_1','16159');
INSERT INTO book_word VALUES(76628,'consent','qit_COCA_1','4625');
INSERT INTO book_word VALUES(76629,'caveat','qit_COCA_1','15940');
INSERT INTO book_word VALUES(76630,'arithmetic','qit_COCA_1','1017');
INSERT INTO book_word VALUES(76631,'spore','qit_COCA_1','9231');
INSERT INTO book_word VALUES(76632,'folklore','qit_COCA_1','10705');
INSERT INTO book_word VALUES(76633,'Chinese','qit_COCA_1','1358');
INSERT INTO book_word VALUES(76634,'subvert','qit_COCA_1','12320');
INSERT INTO book_word VALUES(76635,'offensive','qit_COCA_1','7472');
INSERT INTO book_word VALUES(76636,'phase','qit_COCA_1','5625');
INSERT INTO book_word VALUES(76637,'gruesome','qit_COCA_1','10853');
INSERT INTO book_word VALUES(76638,'trickle','qit_COCA_1','12498');
INSERT INTO book_word VALUES(76639,'redirect','qit_COCA_1','2949');
INSERT INTO book_word VALUES(76640,'drum','qit_COCA_1','4333');
INSERT INTO book_word VALUES(76641,'measurable','qit_COCA_1','5024');
INSERT INTO book_word VALUES(76642,'quarterly','qit_COCA_1','5000');
INSERT INTO book_word VALUES(76643,'liter','qit_COCA_1','2350');
INSERT INTO book_word VALUES(76644,'ravine','qit_COCA_1','11839');
INSERT INTO book_word VALUES(76645,'chain','qit_COCA_1','1330');
INSERT INTO book_word VALUES(76646,'tributary','qit_COCA_1','12497');
INSERT INTO book_word VALUES(76647,'stately','qit_COCA_1','12274');
INSERT INTO book_word VALUES(76648,'audition','qit_COCA_1','9706');
INSERT INTO book_word VALUES(76649,'penchant','qit_COCA_1','14056');
INSERT INTO book_word VALUES(76650,'quicken','qit_COCA_1','5626');
INSERT INTO book_word VALUES(76651,'abnormality','qit_COCA_1','9491');
INSERT INTO book_word VALUES(76652,'abduct','qit_COCA_1','12907');
INSERT INTO book_word VALUES(76653,'unpack','qit_COCA_1','12574');
INSERT INTO book_word VALUES(76654,'depress','qit_COCA_1','6349');
INSERT INTO book_word VALUES(76655,'boon','qit_COCA_1','9820');
INSERT INTO book_word VALUES(76656,'lengthen','qit_COCA_1','6945');
INSERT INTO book_word VALUES(76657,'separated','qit_COCA_1','16517');
INSERT INTO book_word VALUES(76658,'geology','qit_COCA_1','7561');
INSERT INTO book_word VALUES(76659,'tablecloth','qit_COCA_1','12379');
INSERT INTO book_word VALUES(76660,'smear','qit_COCA_1','9214');
INSERT INTO book_word VALUES(76661,'conformity','qit_COCA_1','10024');
INSERT INTO book_word VALUES(76662,'slot','qit_COCA_1','8314');
INSERT INTO book_word VALUES(76663,'rodeo','qit_COCA_1','11988');
INSERT INTO book_word VALUES(76664,'accelerator','qit_COCA_1','13135');
INSERT INTO book_word VALUES(76665,'hive','qit_COCA_1','2128');
INSERT INTO book_word VALUES(76666,'joyful','qit_COCA_1','4680');
INSERT INTO book_word VALUES(76667,'yarn','qit_COCA_1','12718');
INSERT INTO book_word VALUES(76668,'fuse','qit_COCA_1','6739');
INSERT INTO book_word VALUES(76669,'converse','qit_COCA_1','8134');
INSERT INTO book_word VALUES(76670,'secretive','qit_COCA_1','9188');
INSERT INTO book_word VALUES(76671,'slay','qit_COCA_1','12181');
INSERT INTO book_word VALUES(76672,'spit','qit_COCA_1','3285');
INSERT INTO book_word VALUES(76673,'benevolent','qit_COCA_1','9779');
INSERT INTO book_word VALUES(76674,'thrash','qit_COCA_1','7594');
INSERT INTO book_word VALUES(76675,'bale','qit_COCA_1','9732');
INSERT INTO book_word VALUES(76676,'logically','qit_COCA_1','8040');
INSERT INTO book_word VALUES(76677,'say','qit_COCA_1','3063');
INSERT INTO book_word VALUES(76678,'coward','qit_COCA_1','5771');
INSERT INTO book_word VALUES(76679,'ploy','qit_COCA_1','15128');
INSERT INTO book_word VALUES(76680,'cooperative','qit_COCA_1','7182');
INSERT INTO book_word VALUES(76681,'stirring','qit_COCA_1','16467');
INSERT INTO book_word VALUES(76682,'pretense','qit_COCA_1','13248');
INSERT INTO book_word VALUES(76683,'vertically','qit_COCA_1','12637');
INSERT INTO book_word VALUES(76684,'manifest','qit_COCA_1','7374');
INSERT INTO book_word VALUES(76685,'destroyer','qit_COCA_1','10247');
INSERT INTO book_word VALUES(76686,'barley','qit_COCA_1','7499');
INSERT INTO book_word VALUES(76687,'coherence','qit_COCA_1','13713');
INSERT INTO book_word VALUES(76688,'deceptive','qit_COCA_1','12974');
INSERT INTO book_word VALUES(76689,'fabrication','qit_COCA_1','6837');
INSERT INTO book_word VALUES(76690,'fearless','qit_COCA_1','7405');
INSERT INTO book_word VALUES(76691,'triumph','qit_COCA_1','5829');
INSERT INTO book_word VALUES(76692,'dormant','qit_COCA_1','10367');
INSERT INTO book_word VALUES(76693,'birch','qit_COCA_1','9792');
INSERT INTO book_word VALUES(76694,'manpower','qit_COCA_1','11382');
INSERT INTO book_word VALUES(76695,'disarmament','qit_COCA_1','10294');
INSERT INTO book_word VALUES(76696,'carnage','qit_COCA_1','9888');
INSERT INTO book_word VALUES(76697,'microorganism','qit_COCA_1','8963');
INSERT INTO book_word VALUES(76698,'stiffness','qit_COCA_1','6858');
INSERT INTO book_word VALUES(76699,'farm','qit_COCA_1','1808');
INSERT INTO book_word VALUES(76700,'calculator','qit_COCA_1','6305');
INSERT INTO book_word VALUES(76701,'lobe','qit_COCA_1','8926');
INSERT INTO book_word VALUES(76702,'damn','qit_COCA_1','6778');
INSERT INTO book_word VALUES(76703,'bulge','qit_COCA_1','8573');
INSERT INTO book_word VALUES(76704,'antidote','qit_COCA_1','12927');
INSERT INTO book_word VALUES(76705,'juncture','qit_COCA_1','8910');
INSERT INTO book_word VALUES(76706,'antelope','qit_COCA_1','9627');
INSERT INTO book_word VALUES(76707,'autobiographical','qit_COCA_1','13991');
INSERT INTO book_word VALUES(76708,'smallpox','qit_COCA_1','9213');
INSERT INTO book_word VALUES(76709,'sparkle','qit_COCA_1','6581');
INSERT INTO book_word VALUES(76710,'relativity','qit_COCA_1','5294');
INSERT INTO book_word VALUES(76711,'treatise','qit_COCA_1','9298');
INSERT INTO book_word VALUES(76712,'saliva','qit_COCA_1','13078');
INSERT INTO book_word VALUES(76713,'clockwise','qit_COCA_1','6628');
INSERT INTO book_word VALUES(76714,'labyrinth','qit_COCA_1','12754');
INSERT INTO book_word VALUES(76715,'troupe','qit_COCA_1','13119');
INSERT INTO book_word VALUES(76716,'fancy','qit_COCA_1','4355');
INSERT INTO book_word VALUES(76717,'veterinarian','qit_COCA_1','9331');
INSERT INTO book_word VALUES(76718,'headphone','qit_COCA_1','17696');
INSERT INTO book_word VALUES(76719,'solo','qit_COCA_1','7383');
INSERT INTO book_word VALUES(76720,'vigilant','qit_COCA_1','13127');
INSERT INTO book_word VALUES(76721,'reunification','qit_COCA_1','9158');
INSERT INTO book_word VALUES(76722,'sufferer','qit_COCA_1','13189');
INSERT INTO book_word VALUES(76723,'ingenious','qit_COCA_1','7632');
INSERT INTO book_word VALUES(76724,'totalitarian','qit_COCA_1','12470');
INSERT INTO book_word VALUES(76725,'nickname','qit_COCA_1','6748');
INSERT INTO book_word VALUES(76726,'contagious','qit_COCA_1','8636');
INSERT INTO book_word VALUES(76727,'constant','qit_COCA_1','3981');
INSERT INTO book_word VALUES(76728,'thematic','qit_COCA_1','12429');
INSERT INTO book_word VALUES(76729,'enlighten','qit_COCA_1','7560');
INSERT INTO book_word VALUES(76730,'bike','qit_COCA_1','1157');
INSERT INTO book_word VALUES(76731,'birthplace','qit_COCA_1','1166');
INSERT INTO book_word VALUES(76732,'stewardship','qit_COCA_1','15752');
INSERT INTO book_word VALUES(76733,'lemonade','qit_COCA_1','2328');
INSERT INTO book_word VALUES(76734,'exploit','qit_COCA_1','1782');
INSERT INTO book_word VALUES(76735,'sporadic','qit_COCA_1','12241');
INSERT INTO book_word VALUES(76736,'squid','qit_COCA_1','3297');
INSERT INTO book_word VALUES(76737,'unconditional','qit_COCA_1','3608');
INSERT INTO book_word VALUES(76738,'victorious','qit_COCA_1','5242');
INSERT INTO book_word VALUES(76739,'outcry','qit_COCA_1','11587');
INSERT INTO book_word VALUES(76740,'blockade','qit_COCA_1','9803');
INSERT INTO book_word VALUES(76741,'swan','qit_COCA_1','483');
INSERT INTO book_word VALUES(76742,'supremacy','qit_COCA_1','12349');
INSERT INTO book_word VALUES(76743,'procurement','qit_COCA_1','14917');
INSERT INTO book_word VALUES(76744,'rooster','qit_COCA_1','3022');
INSERT INTO book_word VALUES(76745,'spaceship','qit_COCA_1','3267');
INSERT INTO book_word VALUES(76746,'budget','qit_COCA_1','1235');
INSERT INTO book_word VALUES(76747,'unavoidable','qit_COCA_1','9309');
INSERT INTO book_word VALUES(76748,'utopian','qit_COCA_1','13333');
INSERT INTO book_word VALUES(76749,'swamp','qit_COCA_1','4952');
INSERT INTO book_word VALUES(76750,'subtitle','qit_COCA_1','12316');
INSERT INTO book_word VALUES(76751,'shin','qit_COCA_1','12132');
INSERT INTO book_word VALUES(76752,'milieu','qit_COCA_1','13911');
INSERT INTO book_word VALUES(76753,'blush','qit_COCA_1','7025');
INSERT INTO book_word VALUES(76754,'baptism','qit_COCA_1','9743');
INSERT INTO book_word VALUES(76755,'marine','qit_COCA_1','5595');
INSERT INTO book_word VALUES(76756,'insensitive','qit_COCA_1','11182');
INSERT INTO book_word VALUES(76757,'claw','qit_COCA_1','1381');
INSERT INTO book_word VALUES(76758,'parochial','qit_COCA_1','15430');
INSERT INTO book_word VALUES(76759,'stench','qit_COCA_1','12280');
INSERT INTO book_word VALUES(76760,'buckle','qit_COCA_1','9846');
INSERT INTO book_word VALUES(76761,'ingenuity','qit_COCA_1','6942');
INSERT INTO book_word VALUES(76762,'boulevard','qit_COCA_1','12775');
INSERT INTO book_word VALUES(76763,'tower','qit_COCA_1','3544');
INSERT INTO book_word VALUES(76764,'crutch','qit_COCA_1','9430');
INSERT INTO book_word VALUES(76765,'superstition','qit_COCA_1','7749');
INSERT INTO book_word VALUES(76766,'encode','qit_COCA_1','8741');
INSERT INTO book_word VALUES(76767,'fidelity','qit_COCA_1','13006');
INSERT INTO book_word VALUES(76768,'solvent','qit_COCA_1','9218');
INSERT INTO book_word VALUES(76769,'conscientious','qit_COCA_1','8025');
INSERT INTO book_word VALUES(76770,'planter','qit_COCA_1','11701');
INSERT INTO book_word VALUES(76771,'charisma','qit_COCA_1','9917');
INSERT INTO book_word VALUES(76772,'predominant','qit_COCA_1','727');
INSERT INTO book_word VALUES(76773,'instructive','qit_COCA_1','11187');
INSERT INTO book_word VALUES(76774,'shawl','qit_COCA_1','12126');
INSERT INTO book_word VALUES(76775,'retribution','qit_COCA_1','11958');
INSERT INTO book_word VALUES(76776,'optimize','qit_COCA_1','8145');
INSERT INTO book_word VALUES(76777,'apprehend','qit_COCA_1','8513');
INSERT INTO book_word VALUES(76778,'stony','qit_COCA_1','5070');
INSERT INTO book_word VALUES(76779,'tyrant','qit_COCA_1','6676');
INSERT INTO book_word VALUES(76780,'commotion','qit_COCA_1','7972');
INSERT INTO book_word VALUES(76781,'decry','qit_COCA_1','10178');
INSERT INTO book_word VALUES(76782,'receiving','qit_COCA_1','16538');
INSERT INTO book_word VALUES(76783,'bounce','qit_COCA_1','4003');
INSERT INTO book_word VALUES(76784,'peddle','qit_COCA_1','11657');
INSERT INTO book_word VALUES(76785,'stormy','qit_COCA_1','5480');
INSERT INTO book_word VALUES(76786,'groan','qit_COCA_1','5165');
INSERT INTO book_word VALUES(76787,'penguin','qit_COCA_1','11665');
INSERT INTO book_word VALUES(76788,'depletion','qit_COCA_1','15728');
INSERT INTO book_word VALUES(76789,'highland','qit_COCA_1','7936');
INSERT INTO book_word VALUES(76790,'sprawl','qit_COCA_1','9354');
INSERT INTO book_word VALUES(76791,'spoken','qit_COCA_1','3288');
INSERT INTO book_word VALUES(76792,'depot','qit_COCA_1','8685');
INSERT INTO book_word VALUES(76793,'easel','qit_COCA_1','10417');
INSERT INTO book_word VALUES(76794,'stretcher','qit_COCA_1','12299');
INSERT INTO book_word VALUES(76795,'knack','qit_COCA_1','14705');
INSERT INTO book_word VALUES(76796,'languish','qit_COCA_1','8915');
INSERT INTO book_word VALUES(76797,'tremor','qit_COCA_1','9299');
INSERT INTO book_word VALUES(76798,'howl','qit_COCA_1','4385');
INSERT INTO book_word VALUES(76799,'animosity','qit_COCA_1','12725');
INSERT INTO book_word VALUES(76800,'staunch','qit_COCA_1','13104');
INSERT INTO book_word VALUES(76801,'incomprehensible','qit_COCA_1','13023');
INSERT INTO book_word VALUES(76802,'bask','qit_COCA_1','12934');
INSERT INTO book_word VALUES(76803,'Frenchman','qit_COCA_1','1911');
INSERT INTO book_word VALUES(76804,'outward','qit_COCA_1','2679');
INSERT INTO book_word VALUES(76805,'squander','qit_COCA_1','12251');
INSERT INTO book_word VALUES(76806,'flawless','qit_COCA_1','10681');
INSERT INTO book_word VALUES(76807,'sway','qit_COCA_1','6345');
INSERT INTO book_word VALUES(76808,'serpent','qit_COCA_1','6959');
INSERT INTO book_word VALUES(76809,'beggar','qit_COCA_1','4733');
INSERT INTO book_word VALUES(76810,'streamline','qit_COCA_1','7062');
INSERT INTO book_word VALUES(76811,'branch','qit_COCA_1','1205');
INSERT INTO book_word VALUES(76812,'spasm','qit_COCA_1','9221');
INSERT INTO book_word VALUES(76813,'staging','qit_COCA_1','16586');
INSERT INTO book_word VALUES(76814,'discontinue','qit_COCA_1','16411');
INSERT INTO book_word VALUES(76815,'intermediary','qit_COCA_1','11205');
INSERT INTO book_word VALUES(76816,'prognosis','qit_COCA_1','9101');
INSERT INTO book_word VALUES(76817,'miraculously','qit_COCA_1','17914');
INSERT INTO book_word VALUES(76818,'queer','qit_COCA_1','6322');
INSERT INTO book_word VALUES(76819,'etiquette','qit_COCA_1','452');
INSERT INTO book_word VALUES(76820,'skirt','qit_COCA_1','3205');
INSERT INTO book_word VALUES(76821,'intestine','qit_COCA_1','8895');
INSERT INTO book_word VALUES(76822,'galactic','qit_COCA_1','8800');
INSERT INTO book_word VALUES(76823,'inadequacy','qit_COCA_1','11084');
INSERT INTO book_word VALUES(76824,'inland','qit_COCA_1','2212');
INSERT INTO book_word VALUES(76825,'immature','qit_COCA_1','9360');
INSERT INTO book_word VALUES(76826,'volatility','qit_COCA_1','12663');
INSERT INTO book_word VALUES(76827,'negligence','qit_COCA_1','9355');
INSERT INTO book_word VALUES(76828,'durability','qit_COCA_1','16109');
INSERT INTO book_word VALUES(76829,'shutdown','qit_COCA_1','16628');
INSERT INTO book_word VALUES(76830,'dimly','qit_COCA_1','13693');
INSERT INTO book_word VALUES(76831,'Englishman','qit_COCA_1','6055');
INSERT INTO book_word VALUES(76832,'medicinal','qit_COCA_1','8951');
INSERT INTO book_word VALUES(76833,'fraught','qit_COCA_1','10745');
INSERT INTO book_word VALUES(76834,'lash','qit_COCA_1','8919');
INSERT INTO book_word VALUES(76835,'overhaul','qit_COCA_1','8234');
INSERT INTO book_word VALUES(76836,'fruitful','qit_COCA_1','5287');
INSERT INTO book_word VALUES(76837,'restroom','qit_COCA_1','357');
INSERT INTO book_word VALUES(76838,'ketchup','qit_COCA_1','326');
INSERT INTO book_word VALUES(76839,'image','qit_COCA_1','6244');
INSERT INTO book_word VALUES(76840,'dishwasher','qit_COCA_1','10313');
INSERT INTO book_word VALUES(76841,'tally','qit_COCA_1','12386');
INSERT INTO book_word VALUES(76842,'double','qit_COCA_1','1643');
INSERT INTO book_word VALUES(76843,'hobble','qit_COCA_1','10971');
INSERT INTO book_word VALUES(76844,'shrink','qit_COCA_1','3858');
INSERT INTO book_word VALUES(76845,'contingent','qit_COCA_1','8639');
INSERT INTO book_word VALUES(76846,'torrent','qit_COCA_1','5827');
INSERT INTO book_word VALUES(76847,'dribble','qit_COCA_1','10388');
INSERT INTO book_word VALUES(76848,'interstellar','qit_COCA_1','13368');
INSERT INTO book_word VALUES(76849,'breach','qit_COCA_1','8249');
INSERT INTO book_word VALUES(76850,'primal','qit_COCA_1','13284');
INSERT INTO book_word VALUES(76851,'glaze','qit_COCA_1','10813');
INSERT INTO book_word VALUES(76852,'notification','qit_COCA_1','11533');
INSERT INTO book_word VALUES(76853,'locomotive','qit_COCA_1','675');
INSERT INTO book_word VALUES(76854,'nitrate','qit_COCA_1','11525');
INSERT INTO book_word VALUES(76855,'shameful','qit_COCA_1','7435');
INSERT INTO book_word VALUES(76856,'utmost','qit_COCA_1','5241');
INSERT INTO book_word VALUES(76857,'fiance','qit_COCA_1','10641');
INSERT INTO book_word VALUES(76858,'grandeur','qit_COCA_1','10831');
INSERT INTO book_word VALUES(76859,'plaster','qit_COCA_1','6551');
INSERT INTO book_word VALUES(76860,'groundwork','qit_COCA_1','10852');
INSERT INTO book_word VALUES(76861,'silky','qit_COCA_1','12160');
INSERT INTO book_word VALUES(76862,'convict','qit_COCA_1','8221');
INSERT INTO book_word VALUES(76863,'aptly','qit_COCA_1','13514');
INSERT INTO book_word VALUES(76864,'precipitation','qit_COCA_1','9087');
INSERT INTO book_word VALUES(76865,'mast','qit_COCA_1','6948');
INSERT INTO book_word VALUES(76866,'cyberspace','qit_COCA_1','8257');
INSERT INTO book_word VALUES(76867,'mesmerize','qit_COCA_1','14195');
INSERT INTO book_word VALUES(76868,'obscenity','qit_COCA_1','11546');
INSERT INTO book_word VALUES(76869,'bruise','qit_COCA_1','6255');
INSERT INTO book_word VALUES(76870,'peek','qit_COCA_1','13055');
INSERT INTO book_word VALUES(76871,'protracted','qit_COCA_1','16440');
INSERT INTO book_word VALUES(76872,'tack','qit_COCA_1','796');
INSERT INTO book_word VALUES(76873,'interplay','qit_COCA_1','8892');
INSERT INTO book_word VALUES(76874,'baffle','qit_COCA_1','7352');
INSERT INTO book_word VALUES(76875,'alloy','qit_COCA_1','508');
INSERT INTO book_word VALUES(76876,'formative','qit_COCA_1','10732');
INSERT INTO book_word VALUES(76877,'dogma','qit_COCA_1','10351');
INSERT INTO book_word VALUES(76878,'horrendous','qit_COCA_1','12896');
INSERT INTO book_word VALUES(76879,'lug','qit_COCA_1','11341');
INSERT INTO book_word VALUES(76880,'adjunct','qit_COCA_1','9530');
INSERT INTO book_word VALUES(76881,'existential','qit_COCA_1','10554');
INSERT INTO book_word VALUES(76882,'articulate','qit_COCA_1','8216');
INSERT INTO book_word VALUES(76883,'elastic','qit_COCA_1','6366');
INSERT INTO book_word VALUES(76884,'ore','qit_COCA_1','5506');
INSERT INTO book_word VALUES(76885,'midwife','qit_COCA_1','11432');
INSERT INTO book_word VALUES(76886,'bandit','qit_COCA_1','7764');
INSERT INTO book_word VALUES(76887,'heroism','qit_COCA_1','13228');
INSERT INTO book_word VALUES(76888,'protrude','qit_COCA_1','9108');
INSERT INTO book_word VALUES(76889,'feasibility','qit_COCA_1','16387');
INSERT INTO book_word VALUES(76890,'optimist','qit_COCA_1','14263');
INSERT INTO book_word VALUES(76891,'crumple','qit_COCA_1','8663');
INSERT INTO book_word VALUES(76892,'behaviour','qit_COCA_1','1137');
INSERT INTO book_word VALUES(76893,'teamwork','qit_COCA_1','3427');
INSERT INTO book_word VALUES(76894,'handbag','qit_COCA_1','2058');
INSERT INTO book_word VALUES(76895,'saddle','qit_COCA_1','5391');
INSERT INTO book_word VALUES(76896,'turning','qit_COCA_1','3587');
INSERT INTO book_word VALUES(76897,'wretched','qit_COCA_1','7493');
INSERT INTO book_word VALUES(76898,'mischief','qit_COCA_1','8151');
INSERT INTO book_word VALUES(76899,'exhale','qit_COCA_1','8767');
INSERT INTO book_word VALUES(76900,'dislike','qit_COCA_1','1624');
INSERT INTO book_word VALUES(76901,'manhood','qit_COCA_1','12814');
INSERT INTO book_word VALUES(76902,'childish','qit_COCA_1','5796');
INSERT INTO book_word VALUES(76903,'discretionary','qit_COCA_1','15822');
INSERT INTO book_word VALUES(76904,'oval','qit_COCA_1','2680');
INSERT INTO book_word VALUES(76905,'attrition','qit_COCA_1','9703');
INSERT INTO book_word VALUES(76906,'workload','qit_COCA_1','12702');
INSERT INTO book_word VALUES(76907,'prelude','qit_COCA_1','9090');
INSERT INTO book_word VALUES(76908,'gingerly','qit_COCA_1','14701');
INSERT INTO book_word VALUES(76909,'waft','qit_COCA_1','15201');
INSERT INTO book_word VALUES(76910,'pellet','qit_COCA_1','15747');
INSERT INTO book_word VALUES(76911,'forbidden','qit_COCA_1','1887');
INSERT INTO book_word VALUES(76912,'helium','qit_COCA_1','10927');
INSERT INTO book_word VALUES(76913,'dissect','qit_COCA_1','9437');
INSERT INTO book_word VALUES(76914,'aristocratic','qit_COCA_1','9671');
INSERT INTO book_word VALUES(76915,'pipe','qit_COCA_1','4438');
INSERT INTO book_word VALUES(76916,'abyss','qit_COCA_1','12911');
INSERT INTO book_word VALUES(76917,'estranged','qit_COCA_1','15388');
INSERT INTO book_word VALUES(76918,'bribe','qit_COCA_1','7769');
INSERT INTO book_word VALUES(76919,'wasp','qit_COCA_1','7598');
INSERT INTO book_word VALUES(76920,'modesty','qit_COCA_1','6845');
INSERT INTO book_word VALUES(76921,'termite','qit_COCA_1','14078');
INSERT INTO book_word VALUES(76922,'fencing','qit_COCA_1','13882');
INSERT INTO book_word VALUES(76923,'random','qit_COCA_1','4463');
INSERT INTO book_word VALUES(76924,'gut','qit_COCA_1','405');
INSERT INTO book_word VALUES(76925,'clandestine','qit_COCA_1','12951');
INSERT INTO book_word VALUES(76926,'flop','qit_COCA_1','10693');
INSERT INTO book_word VALUES(76927,'tether','qit_COCA_1','12426');
INSERT INTO book_word VALUES(76928,'enigmatic','qit_COCA_1','12744');
INSERT INTO book_word VALUES(76929,'essential','qit_COCA_1','6239');
INSERT INTO book_word VALUES(76930,'cub','qit_COCA_1','10119');
INSERT INTO book_word VALUES(76931,'allure','qit_COCA_1','9357');
INSERT INTO book_word VALUES(76932,'unruly','qit_COCA_1','12588');
INSERT INTO book_word VALUES(76933,'median','qit_COCA_1','8949');
INSERT INTO book_word VALUES(76934,'distraught','qit_COCA_1','10339');
INSERT INTO book_word VALUES(76935,'grassland','qit_COCA_1','10838');
INSERT INTO book_word VALUES(76936,'sprint','qit_COCA_1','12244');
INSERT INTO book_word VALUES(76937,'eschew','qit_COCA_1','10515');
INSERT INTO book_word VALUES(76938,'stuffing','qit_COCA_1','12304');
INSERT INTO book_word VALUES(76939,'hind','qit_COCA_1','8054');
INSERT INTO book_word VALUES(76940,'wither','qit_COCA_1','6863');
INSERT INTO book_word VALUES(76941,'propagate','qit_COCA_1','7100');
INSERT INTO book_word VALUES(76942,'almighty','qit_COCA_1','8492');
INSERT INTO book_word VALUES(76943,'reimburse','qit_COCA_1','11888');
INSERT INTO book_word VALUES(76944,'Tibetan','qit_COCA_1','3503');
INSERT INTO book_word VALUES(76945,'solace','qit_COCA_1','12818');
INSERT INTO book_word VALUES(76946,'coding','qit_COCA_1','16604');
INSERT INTO book_word VALUES(76947,'silvery','qit_COCA_1','12162');
INSERT INTO book_word VALUES(76948,'extinguish','qit_COCA_1','7039');
INSERT INTO book_word VALUES(76949,'brute','qit_COCA_1','5278');
INSERT INTO book_word VALUES(76950,'piety','qit_COCA_1','12815');
INSERT INTO book_word VALUES(76951,'opium','qit_COCA_1','6899');
INSERT INTO book_word VALUES(76952,'cancellation','qit_COCA_1','8581');
INSERT INTO book_word VALUES(76953,'anterior','qit_COCA_1','15961');
INSERT INTO book_word VALUES(76954,'ransom','qit_COCA_1','11832');
INSERT INTO book_word VALUES(76955,'inaugurate','qit_COCA_1','7460');
INSERT INTO book_word VALUES(76956,'fluent','qit_COCA_1','1874');
INSERT INTO book_word VALUES(76957,'wag','qit_COCA_1','3693');
INSERT INTO book_word VALUES(76958,'leftover','qit_COCA_1','2324');
INSERT INTO book_word VALUES(76959,'reconnaissance','qit_COCA_1','11857');
INSERT INTO book_word VALUES(76960,'airliner','qit_COCA_1','9569');
INSERT INTO book_word VALUES(76961,'delta','qit_COCA_1','10206');
INSERT INTO book_word VALUES(76962,'footnote','qit_COCA_1','10712');
INSERT INTO book_word VALUES(76963,'rationalize','qit_COCA_1','11837');
INSERT INTO book_word VALUES(76964,'subset','qit_COCA_1','16712');
INSERT INTO book_word VALUES(76965,'circumvent','qit_COCA_1','9948');
INSERT INTO book_word VALUES(76966,'hourly','qit_COCA_1','18069');
INSERT INTO book_word VALUES(76967,'tamper','qit_COCA_1','12387');
INSERT INTO book_word VALUES(76968,'elective','qit_COCA_1','16031');
INSERT INTO book_word VALUES(76969,'exempt','qit_COCA_1','8272');
INSERT INTO book_word VALUES(76970,'uniqueness','qit_COCA_1','13746');
INSERT INTO book_word VALUES(76971,'leopard','qit_COCA_1','7045');
INSERT INTO book_word VALUES(76972,'stratum','qit_COCA_1','12297');
INSERT INTO book_word VALUES(76973,'mash','qit_COCA_1','11399');
INSERT INTO book_word VALUES(76974,'Buddhism','qit_COCA_1','1233');
INSERT INTO book_word VALUES(76975,'temp','qit_COCA_1','16307');
INSERT INTO book_word VALUES(76976,'midway','qit_COCA_1','11431');
INSERT INTO book_word VALUES(76977,'exodus','qit_COCA_1','10555');
INSERT INTO book_word VALUES(76978,'moan','qit_COCA_1','6369');
INSERT INTO book_word VALUES(76979,'untrue','qit_COCA_1','3639');
INSERT INTO book_word VALUES(76980,'flannel','qit_COCA_1','7135');
INSERT INTO book_word VALUES(76981,'cock','qit_COCA_1','1402');
INSERT INTO book_word VALUES(76982,'bliss','qit_COCA_1','12774');
INSERT INTO book_word VALUES(76983,'recital','qit_COCA_1','11854');
INSERT INTO book_word VALUES(76984,'warship','qit_COCA_1','12679');
INSERT INTO book_word VALUES(76985,'adjoining','qit_COCA_1','13335');
INSERT INTO book_word VALUES(76986,'infidelity','qit_COCA_1','11147');
INSERT INTO book_word VALUES(76987,'specialization','qit_COCA_1','18070');
INSERT INTO book_word VALUES(76988,'bearer','qit_COCA_1','18162');
INSERT INTO book_word VALUES(76989,'gauge','qit_COCA_1','5312');
INSERT INTO book_word VALUES(76990,'brew','qit_COCA_1','9370');
INSERT INTO book_word VALUES(76991,'rumble','qit_COCA_1','12008');
INSERT INTO book_word VALUES(76992,'digestive','qit_COCA_1','10274');
INSERT INTO book_word VALUES(76993,'waterproof','qit_COCA_1','6611');
INSERT INTO book_word VALUES(76994,'bait','qit_COCA_1','7762');
INSERT INTO book_word VALUES(76995,'illegitimate','qit_COCA_1','11038');
INSERT INTO book_word VALUES(76996,'meteorite','qit_COCA_1','13158');
INSERT INTO book_word VALUES(76997,'plush','qit_COCA_1','11709');
INSERT INTO book_word VALUES(76998,'butt','qit_COCA_1','7354');
INSERT INTO book_word VALUES(76999,'disqualify','qit_COCA_1','10327');
INSERT INTO book_word VALUES(77000,'snug','qit_COCA_1','12203');
INSERT INTO book_word VALUES(77001,'serviceman','qit_COCA_1','12111');
INSERT INTO book_word VALUES(77002,'plumber','qit_COCA_1','8467');
INSERT INTO book_word VALUES(77003,'conservationist','qit_COCA_1','13549');
INSERT INTO book_word VALUES(77004,'postoperative','qit_COCA_1','13529');
INSERT INTO book_word VALUES(77005,'rattle','qit_COCA_1','6816');
INSERT INTO book_word VALUES(77006,'formality','qit_COCA_1','10731');
INSERT INTO book_word VALUES(77007,'chrome','qit_COCA_1','9934');
INSERT INTO book_word VALUES(77008,'ravage','qit_COCA_1','9130');
INSERT INTO book_word VALUES(77009,'assemblage','qit_COCA_1','13838');
INSERT INTO book_word VALUES(77010,'swerve','qit_COCA_1','9268');
INSERT INTO book_word VALUES(77011,'flower','qit_COCA_1','1871');
INSERT INTO book_word VALUES(77012,'desolate','qit_COCA_1','7556');
INSERT INTO book_word VALUES(77013,'harp','qit_COCA_1','7137');
INSERT INTO book_word VALUES(77014,'retaliate','qit_COCA_1','11956');
INSERT INTO book_word VALUES(77015,'spreadsheet','qit_COCA_1','16718');
INSERT INTO book_word VALUES(77016,'sequential','qit_COCA_1','16151');
INSERT INTO book_word VALUES(77017,'wherein','qit_COCA_1','13206');
INSERT INTO book_word VALUES(77018,'alike','qit_COCA_1','930');
INSERT INTO book_word VALUES(77019,'slam','qit_COCA_1','5181');
INSERT INTO book_word VALUES(77020,'sculpt','qit_COCA_1','13890');
INSERT INTO book_word VALUES(77021,'momentary','qit_COCA_1','7326');
INSERT INTO book_word VALUES(77022,'prophetic','qit_COCA_1','14854');
INSERT INTO book_word VALUES(77023,'silver','qit_COCA_1','3181');
INSERT INTO book_word VALUES(77024,'impersonal','qit_COCA_1','8855');
INSERT INTO book_word VALUES(77025,'whiff','qit_COCA_1','12687');
INSERT INTO book_word VALUES(77026,'creed','qit_COCA_1','8660');
INSERT INTO book_word VALUES(77027,'bowl','qit_COCA_1','33');
INSERT INTO book_word VALUES(77028,'latent','qit_COCA_1','6702');
INSERT INTO book_word VALUES(77029,'unwelcome','qit_COCA_1','16466');
INSERT INTO book_word VALUES(77030,'pervade','qit_COCA_1','9056');
INSERT INTO book_word VALUES(77031,'spectral','qit_COCA_1','15558');
INSERT INTO book_word VALUES(77032,'seamless','qit_COCA_1','17704');
INSERT INTO book_word VALUES(77033,'figurative','qit_COCA_1','10653');
INSERT INTO book_word VALUES(77034,'express','qit_COCA_1','3847');
INSERT INTO book_word VALUES(77035,'analytic','qit_COCA_1','7024');
INSERT INTO book_word VALUES(77036,'instill','qit_COCA_1','16113');
INSERT INTO book_word VALUES(77037,'shrill','qit_COCA_1','6670');
INSERT INTO book_word VALUES(77038,'disarray','qit_COCA_1','10295');
INSERT INTO book_word VALUES(77039,'poppy','qit_COCA_1','16273');
INSERT INTO book_word VALUES(77040,'preferential','qit_COCA_1','11738');
INSERT INTO book_word VALUES(77041,'skew','qit_COCA_1','15776');
INSERT INTO book_word VALUES(77042,'hangar','qit_COCA_1','10880');
INSERT INTO book_word VALUES(77043,'negligible','qit_COCA_1','6616');
INSERT INTO book_word VALUES(77044,'deliberate','qit_COCA_1','7304');
INSERT INTO book_word VALUES(77045,'communist','qit_COCA_1','1437');
INSERT INTO book_word VALUES(77046,'jolt','qit_COCA_1','11259');
INSERT INTO book_word VALUES(77047,'rapport','qit_COCA_1','11833');
INSERT INTO book_word VALUES(77048,'hack','qit_COCA_1','18068');
INSERT INTO book_word VALUES(77049,'compulsion','qit_COCA_1','12715');
INSERT INTO book_word VALUES(77050,'unimaginable','qit_COCA_1','14011');
INSERT INTO book_word VALUES(77051,'fender','qit_COCA_1','10625');
INSERT INTO book_word VALUES(77052,'windfall','qit_COCA_1','12697');
INSERT INTO book_word VALUES(77053,'dissolution','qit_COCA_1','10336');
INSERT INTO book_word VALUES(77054,'endemic','qit_COCA_1','8743');
INSERT INTO book_word VALUES(77055,'anesthesia','qit_COCA_1','8502');
INSERT INTO book_word VALUES(77056,'devotee','qit_COCA_1','14560');
INSERT INTO book_word VALUES(77057,'resin','qit_COCA_1','9153');
INSERT INTO book_word VALUES(77058,'literate','qit_COCA_1','327');
INSERT INTO book_word VALUES(77059,'battleground','qit_COCA_1','1110');
INSERT INTO book_word VALUES(77060,'supplant','qit_COCA_1','13108');
INSERT INTO book_word VALUES(77061,'conduit','qit_COCA_1','8630');
INSERT INTO book_word VALUES(77062,'latch','qit_COCA_1','11286');
INSERT INTO book_word VALUES(77063,'suspense','qit_COCA_1','14041');
INSERT INTO book_word VALUES(77064,'parity','qit_COCA_1','14851');
INSERT INTO book_word VALUES(77065,'stern','qit_COCA_1','5515');
INSERT INTO book_word VALUES(77066,'fresco','qit_COCA_1','10751');
INSERT INTO book_word VALUES(77067,'soil','qit_COCA_1','4017');
INSERT INTO book_word VALUES(77068,'ashtray','qit_COCA_1','12930');
INSERT INTO book_word VALUES(77069,'ditch','qit_COCA_1','6421');
INSERT INTO book_word VALUES(77070,'sexism','qit_COCA_1','12117');
INSERT INTO book_word VALUES(77071,'sexist','qit_COCA_1','12118');
INSERT INTO book_word VALUES(77072,'diagonal','qit_COCA_1','10264');
INSERT INTO book_word VALUES(77073,'tonic','qit_COCA_1','9286');
INSERT INTO book_word VALUES(77074,'handout','qit_COCA_1','7259');
INSERT INTO book_word VALUES(77075,'stupidity','qit_COCA_1','16480');
INSERT INTO book_word VALUES(77076,'arcade','qit_COCA_1','9658');
INSERT INTO book_word VALUES(77077,'nobility','qit_COCA_1','11526');
INSERT INTO book_word VALUES(77078,'wrench','qit_COCA_1','7442');
INSERT INTO book_word VALUES(77079,'inequity','qit_COCA_1','15356');
INSERT INTO book_word VALUES(77080,'patriot','qit_COCA_1','7854');
INSERT INTO book_word VALUES(77081,'obituary','qit_COCA_1','11542');
INSERT INTO book_word VALUES(77082,'lounge','qit_COCA_1','4395');
INSERT INTO book_word VALUES(77083,'sill','qit_COCA_1','16280');
INSERT INTO book_word VALUES(77084,'trolley','qit_COCA_1','3567');
INSERT INTO book_word VALUES(77085,'rarity','qit_COCA_1','9126');
INSERT INTO book_word VALUES(77086,'vascular','qit_COCA_1','9324');
INSERT INTO book_word VALUES(77087,'left','qit_COCA_1','2323');
INSERT INTO book_word VALUES(77088,'mite','qit_COCA_1','14744');
INSERT INTO book_word VALUES(77089,'interdependence','qit_COCA_1','13779');
INSERT INTO book_word VALUES(77090,'rudimentary','qit_COCA_1','12001');
INSERT INTO book_word VALUES(77091,'biceps','qit_COCA_1','18098');
INSERT INTO book_word VALUES(77092,'onward','qit_COCA_1','7619');
INSERT INTO book_word VALUES(77093,'proficient','qit_COCA_1','7281');
INSERT INTO book_word VALUES(77094,'metropolis','qit_COCA_1','12808');
INSERT INTO book_word VALUES(77095,'detached','qit_COCA_1','10248');
INSERT INTO book_word VALUES(77096,'affectionate','qit_COCA_1','12916');
INSERT INTO book_word VALUES(77097,'gorge','qit_COCA_1','8821');
INSERT INTO book_word VALUES(77098,'quirk','qit_COCA_1','11808');
INSERT INTO book_word VALUES(77099,'antler','qit_COCA_1','9634');
INSERT INTO book_word VALUES(77100,'audit','qit_COCA_1','8407');
INSERT INTO book_word VALUES(77101,'marshal','qit_COCA_1','679');
INSERT INTO book_word VALUES(77102,'counteract','qit_COCA_1','10080');
INSERT INTO book_word VALUES(77103,'magnesium','qit_COCA_1','8934');
INSERT INTO book_word VALUES(77104,'agitate','qit_COCA_1','8214');
INSERT INTO book_word VALUES(77105,'duet','qit_COCA_1','10398');
INSERT INTO book_word VALUES(77106,'outfit','qit_COCA_1','8233');
INSERT INTO book_word VALUES(77107,'accrue','qit_COCA_1','12912');
INSERT INTO book_word VALUES(77108,'delinquency','qit_COCA_1','10202');
INSERT INTO book_word VALUES(77109,'replenish','qit_COCA_1','11922');
INSERT INTO book_word VALUES(77110,'creep','qit_COCA_1','6348');
INSERT INTO book_word VALUES(77111,'airtight','qit_COCA_1','9571');
INSERT INTO book_word VALUES(77112,'utterance','qit_COCA_1','13963');
INSERT INTO book_word VALUES(77113,'gross','qit_COCA_1','260');
INSERT INTO book_word VALUES(77114,'stagnant','qit_COCA_1','9235');
INSERT INTO book_word VALUES(77115,'hectic','qit_COCA_1','8828');
INSERT INTO book_word VALUES(77116,'migratory','qit_COCA_1','13604');
INSERT INTO book_word VALUES(77117,'litany','qit_COCA_1','14295');
INSERT INTO book_word VALUES(77118,'requisite','qit_COCA_1','7590');
INSERT INTO book_word VALUES(77119,'dynamite','qit_COCA_1','10410');
INSERT INTO book_word VALUES(77120,'gull','qit_COCA_1','10857');
INSERT INTO book_word VALUES(77121,'polarize','qit_COCA_1','9077');
INSERT INTO book_word VALUES(77122,'bent','qit_COCA_1','531');
INSERT INTO book_word VALUES(77123,'detour','qit_COCA_1','10253');
INSERT INTO book_word VALUES(77124,'kill','qit_COCA_1','2277');
INSERT INTO book_word VALUES(77125,'undress','qit_COCA_1','16286');
INSERT INTO book_word VALUES(77126,'exude','qit_COCA_1','10582');
INSERT INTO book_word VALUES(77127,'retail','qit_COCA_1','6754');
INSERT INTO book_word VALUES(77128,'regal','qit_COCA_1','11881');
INSERT INTO book_word VALUES(77129,'polio','qit_COCA_1','11714');
INSERT INTO book_word VALUES(77130,'proton','qit_COCA_1','7531');
INSERT INTO book_word VALUES(77131,'smack','qit_COCA_1','12760');
INSERT INTO book_word VALUES(77132,'flicker','qit_COCA_1','8786');
INSERT INTO book_word VALUES(77133,'assured','qit_COCA_1','9692');
INSERT INTO book_word VALUES(77134,'ultrasound','qit_COCA_1','12531');
INSERT INTO book_word VALUES(77135,'unfavorable','qit_COCA_1','13962');
INSERT INTO book_word VALUES(77136,'fable','qit_COCA_1','5200');
INSERT INTO book_word VALUES(77137,'civility','qit_COCA_1','13518');
INSERT INTO book_word VALUES(77138,'overrule','qit_COCA_1','11603');
INSERT INTO book_word VALUES(77139,'shadow','qit_COCA_1','3137');
INSERT INTO book_word VALUES(77140,'acting','qit_COCA_1','12914');
INSERT INTO book_word VALUES(77141,'proliferate','qit_COCA_1','13608');
INSERT INTO book_word VALUES(77142,'pertain','qit_COCA_1','9053');
INSERT INTO book_word VALUES(77143,'joyous','qit_COCA_1','7980');
INSERT INTO book_word VALUES(77144,'cadence','qit_COCA_1','13665');
INSERT INTO book_word VALUES(77145,'fourteenth','qit_COCA_1','10738');
INSERT INTO book_word VALUES(77146,'quintessential','qit_COCA_1','16067');
INSERT INTO book_word VALUES(77147,'engraving','qit_COCA_1','14021');
INSERT INTO book_word VALUES(77148,'ripple','qit_COCA_1','7218');
INSERT INTO book_word VALUES(77149,'paste','qit_COCA_1','5060');
INSERT INTO book_word VALUES(77150,'prerogative','qit_COCA_1','15067');
INSERT INTO book_word VALUES(77151,'cumbersome','qit_COCA_1','10125');
INSERT INTO book_word VALUES(77152,'telegram','qit_COCA_1','3433');
INSERT INTO book_word VALUES(77153,'strand','qit_COCA_1','12293');
INSERT INTO book_word VALUES(77154,'cede','qit_COCA_1','9905');
INSERT INTO book_word VALUES(77155,'regularity','qit_COCA_1','7158');
INSERT INTO book_word VALUES(77156,'owing','qit_COCA_1','8042');
INSERT INTO book_word VALUES(77157,'glitter','qit_COCA_1','5996');
INSERT INTO book_word VALUES(77158,'doubtless','qit_COCA_1','5047');
INSERT INTO book_word VALUES(77159,'cement','qit_COCA_1','4577');
INSERT INTO book_word VALUES(77160,'extremist','qit_COCA_1','10578');
INSERT INTO book_word VALUES(77161,'faithfully','qit_COCA_1','10592');
INSERT INTO book_word VALUES(77162,'illiterate','qit_COCA_1','7696');
INSERT INTO book_word VALUES(77163,'party','qit_COCA_1','157');
INSERT INTO book_word VALUES(77164,'utilitarian','qit_COCA_1','12613');
INSERT INTO book_word VALUES(77165,'intermittent','qit_COCA_1','7929');
INSERT INTO book_word VALUES(77166,'haunted','qit_COCA_1','13464');
INSERT INTO book_word VALUES(77167,'grotesque','qit_COCA_1','12885');
INSERT INTO book_word VALUES(77168,'seaside','qit_COCA_1','3089');
INSERT INTO book_word VALUES(77169,'tulip','qit_COCA_1','7019');
INSERT INTO book_word VALUES(77170,'inventive','qit_COCA_1','11227');
INSERT INTO book_word VALUES(77171,'heartfelt','qit_COCA_1','10912');
INSERT INTO book_word VALUES(77172,'UFO','qit_COCA_1','12528');
INSERT INTO book_word VALUES(77173,'feeble','qit_COCA_1','5163');
INSERT INTO book_word VALUES(77174,'agrarian','qit_COCA_1','14966');
INSERT INTO book_word VALUES(77175,'malignant','qit_COCA_1','8276');
INSERT INTO book_word VALUES(77176,'enamel','qit_COCA_1','8740');
INSERT INTO book_word VALUES(77177,'stow','qit_COCA_1','12290');
INSERT INTO book_word VALUES(77178,'sunken','qit_COCA_1','12338');
INSERT INTO book_word VALUES(77179,'impartial','qit_COCA_1','7141');
INSERT INTO book_word VALUES(77180,'concurrent','qit_COCA_1','13442');
INSERT INTO book_word VALUES(77181,'triangular','qit_COCA_1','7169');
INSERT INTO book_word VALUES(77182,'crane','qit_COCA_1','4737');
INSERT INTO book_word VALUES(77183,'pending','qit_COCA_1','11664');
INSERT INTO book_word VALUES(77184,'sandstone','qit_COCA_1','12030');
INSERT INTO book_word VALUES(77185,'wand','qit_COCA_1','12673');
INSERT INTO book_word VALUES(77186,'heyday','qit_COCA_1','10951');
INSERT INTO book_word VALUES(77187,'sack','qit_COCA_1','6172');
INSERT INTO book_word VALUES(77188,'blink','qit_COCA_1','12824');
INSERT INTO book_word VALUES(77189,'indignation','qit_COCA_1','7826');
INSERT INTO book_word VALUES(77190,'skillful','qit_COCA_1','3201');
INSERT INTO book_word VALUES(77191,'trek','qit_COCA_1','12494');
INSERT INTO book_word VALUES(77192,'engrave','qit_COCA_1','8746');
INSERT INTO book_word VALUES(77193,'stab','qit_COCA_1','6370');
INSERT INTO book_word VALUES(77194,'originality','qit_COCA_1','9016');
INSERT INTO book_word VALUES(77195,'wry','qit_COCA_1','9347');
INSERT INTO book_word VALUES(77196,'hunch','qit_COCA_1','11011');
INSERT INTO book_word VALUES(77197,'clinch','qit_COCA_1','12952');
INSERT INTO book_word VALUES(77198,'countryman','qit_COCA_1','16244');
INSERT INTO book_word VALUES(77199,'prime','qit_COCA_1','6445');
INSERT INTO book_word VALUES(77200,'bravery','qit_COCA_1','1206');
INSERT INTO book_word VALUES(77201,'faraway','qit_COCA_1','10600');
INSERT INTO book_word VALUES(77202,'mayhem','qit_COCA_1','11409');
INSERT INTO book_word VALUES(77203,'darn','qit_COCA_1','10153');
INSERT INTO book_word VALUES(77204,'crescent','qit_COCA_1','10105');
INSERT INTO book_word VALUES(77205,'growl','qit_COCA_1','6841');
INSERT INTO book_word VALUES(77206,'dishonest','qit_COCA_1','10312');
INSERT INTO book_word VALUES(77207,'oblivion','qit_COCA_1','11544');
INSERT INTO book_word VALUES(77208,'evict','qit_COCA_1','10536');
INSERT INTO book_word VALUES(77209,'substitute','qit_COCA_1','4524');
INSERT INTO book_word VALUES(77210,'crayon','qit_COCA_1','10096');
INSERT INTO book_word VALUES(77211,'baton','qit_COCA_1','8545');
INSERT INTO book_word VALUES(77212,'notwithstanding','qit_COCA_1','6950');
INSERT INTO book_word VALUES(77213,'stoop','qit_COCA_1','5879');
INSERT INTO book_word VALUES(77214,'raccoon','qit_COCA_1','16168');
INSERT INTO book_word VALUES(77215,'insidious','qit_COCA_1','9399');
INSERT INTO book_word VALUES(77216,'fuss','qit_COCA_1','7669');
INSERT INTO book_word VALUES(77217,'wording','qit_COCA_1','12701');
INSERT INTO book_word VALUES(77218,'arson','qit_COCA_1','9680');
INSERT INTO book_word VALUES(77219,'fiddle','qit_COCA_1','10644');
INSERT INTO book_word VALUES(77220,'mountainous','qit_COCA_1','2505');
INSERT INTO book_word VALUES(77221,'versatility','qit_COCA_1','12635');
INSERT INTO book_word VALUES(77222,'paradoxical','qit_COCA_1','11623');
INSERT INTO book_word VALUES(77223,'overtime','qit_COCA_1','6375');
INSERT INTO book_word VALUES(77224,'clone','qit_COCA_1','4282');
INSERT INTO book_word VALUES(77225,'refresh','qit_COCA_1','4470');
INSERT INTO book_word VALUES(77226,'limp','qit_COCA_1','7723');
INSERT INTO book_word VALUES(77227,'flex','qit_COCA_1','8785');
INSERT INTO book_word VALUES(77228,'demo','qit_COCA_1','10214');
INSERT INTO book_word VALUES(77229,'horseman','qit_COCA_1','10991');
INSERT INTO book_word VALUES(77230,'snowflake','qit_COCA_1','14226');
INSERT INTO book_word VALUES(77231,'exuberant','qit_COCA_1','10581');
INSERT INTO book_word VALUES(77232,'watchful','qit_COCA_1','7492');
INSERT INTO book_word VALUES(77233,'exertion','qit_COCA_1','13597');
INSERT INTO book_word VALUES(77234,'hijack','qit_COCA_1','8048');
INSERT INTO book_word VALUES(77235,'dissent','qit_COCA_1','10330');
INSERT INTO book_word VALUES(77236,'negate','qit_COCA_1','8041');
INSERT INTO book_word VALUES(77237,'segregate','qit_COCA_1','8471');
INSERT INTO book_word VALUES(77238,'swallow','qit_COCA_1','424');
INSERT INTO book_word VALUES(77239,'sadden','qit_COCA_1','9171');
INSERT INTO book_word VALUES(77240,'contraception','qit_COCA_1','10058');
INSERT INTO book_word VALUES(77241,'reddish','qit_COCA_1','11863');
INSERT INTO book_word VALUES(77242,'ambient','qit_COCA_1','7116');
INSERT INTO book_word VALUES(77243,'meditate','qit_COCA_1','7573');
INSERT INTO book_word VALUES(77244,'muse','qit_COCA_1','7470');
INSERT INTO book_word VALUES(77245,'juxtaposition','qit_COCA_1','13344');
INSERT INTO book_word VALUES(77246,'industrialization','qit_COCA_1','13153');
INSERT INTO book_word VALUES(77247,'sham','qit_COCA_1','7591');
INSERT INTO book_word VALUES(77248,'pedagogy','qit_COCA_1','9041');
INSERT INTO book_word VALUES(77249,'concoct','qit_COCA_1','14448');
INSERT INTO book_word VALUES(77250,'horsepower','qit_COCA_1','5726');
INSERT INTO book_word VALUES(77251,'scallop','qit_COCA_1','12049');
INSERT INTO book_word VALUES(77252,'abort','qit_COCA_1','12909');
INSERT INTO book_word VALUES(77253,'fateful','qit_COCA_1','10607');
INSERT INTO book_word VALUES(77254,'agonizing','qit_COCA_1','9561');
INSERT INTO book_word VALUES(77255,'elite','qit_COCA_1','7922');
INSERT INTO book_word VALUES(77256,'speaking','qit_COCA_1','3275');
INSERT INTO book_word VALUES(77257,'virtuous','qit_COCA_1','13129');
INSERT INTO book_word VALUES(77258,'fill','qit_COCA_1','1843');
INSERT INTO book_word VALUES(77259,'blitz','qit_COCA_1','9800');
INSERT INTO book_word VALUES(77260,'underdog','qit_COCA_1','12543');
INSERT INTO book_word VALUES(77261,'sunflower','qit_COCA_1','12337');
INSERT INTO book_word VALUES(77262,'ledger','qit_COCA_1','11293');
INSERT INTO book_word VALUES(77263,'mania','qit_COCA_1','11375');
INSERT INTO book_word VALUES(77264,'admonish','qit_COCA_1','9384');
INSERT INTO book_word VALUES(77265,'emerald','qit_COCA_1','10456');
INSERT INTO book_word VALUES(77266,'animate','qit_COCA_1','8505');
INSERT INTO book_word VALUES(77267,'passageway','qit_COCA_1','18030');
INSERT INTO book_word VALUES(77268,'idle','qit_COCA_1','6389');
INSERT INTO book_word VALUES(77269,'dazzle','qit_COCA_1','7789');
INSERT INTO book_word VALUES(77270,'aptitude','qit_COCA_1','9654');
INSERT INTO book_word VALUES(77271,'appease','qit_COCA_1','9650');
INSERT INTO book_word VALUES(77272,'skyrocket','qit_COCA_1','13095');
INSERT INTO book_word VALUES(77273,'healthful','qit_COCA_1','13801');
INSERT INTO book_word VALUES(77274,'fault','qit_COCA_1','1813');
INSERT INTO book_word VALUES(77275,'jargon','qit_COCA_1','8094');
INSERT INTO book_word VALUES(77276,'senseless','qit_COCA_1','6669');
INSERT INTO book_word VALUES(77277,'plow','qit_COCA_1','7960');
INSERT INTO book_word VALUES(77278,'tentacle','qit_COCA_1','13438');
INSERT INTO book_word VALUES(77279,'corrupt','qit_COCA_1','7075');
INSERT INTO book_word VALUES(77280,'obscurity','qit_COCA_1','11547');
INSERT INTO book_word VALUES(77281,'arduous','qit_COCA_1','8517');
INSERT INTO book_word VALUES(77282,'billow','qit_COCA_1','15445');
INSERT INTO book_word VALUES(77283,'cartilage','qit_COCA_1','8590');
INSERT INTO book_word VALUES(77284,'unforgettable','qit_COCA_1','12564');
INSERT INTO book_word VALUES(77285,'detractor','qit_COCA_1','15982');
INSERT INTO book_word VALUES(77286,'defuse','qit_COCA_1','10193');
INSERT INTO book_word VALUES(77287,'firewood','qit_COCA_1','1852');
INSERT INTO book_word VALUES(77288,'savage','qit_COCA_1','3060');
INSERT INTO book_word VALUES(77289,'polo','qit_COCA_1','11718');
INSERT INTO book_word VALUES(77290,'toad','qit_COCA_1','7892');
INSERT INTO book_word VALUES(77291,'securely','qit_COCA_1','13645');
INSERT INTO book_word VALUES(77292,'blindly','qit_COCA_1','17921');
INSERT INTO book_word VALUES(77293,'incarcerate','qit_COCA_1','14848');
INSERT INTO book_word VALUES(77294,'calculated','qit_COCA_1','15634');
INSERT INTO book_word VALUES(77295,'whirlwind','qit_COCA_1','12690');
INSERT INTO book_word VALUES(77296,'overriding','qit_COCA_1','16006');
INSERT INTO book_word VALUES(77297,'finalize','qit_COCA_1','16254');
INSERT INTO book_word VALUES(77298,'priceless','qit_COCA_1','7966');
INSERT INTO book_word VALUES(77299,'trance','qit_COCA_1','9293');
INSERT INTO book_word VALUES(77300,'stealth','qit_COCA_1','12278');
INSERT INTO book_word VALUES(77301,'aberration','qit_COCA_1','14649');
INSERT INTO book_word VALUES(77302,'hunk','qit_COCA_1','11013');
INSERT INTO book_word VALUES(77303,'incision','qit_COCA_1','8860');
INSERT INTO book_word VALUES(77304,'temperate','qit_COCA_1','9278');
INSERT INTO book_word VALUES(77305,'bedrock','qit_COCA_1','14217');
INSERT INTO book_word VALUES(77306,'ornamental','qit_COCA_1','7578');
INSERT INTO book_word VALUES(77307,'indulgence','qit_COCA_1','11131');
INSERT INTO book_word VALUES(77308,'dreamy','qit_COCA_1','8143');
INSERT INTO book_word VALUES(77309,'irritating','qit_COCA_1','11245');
INSERT INTO book_word VALUES(77310,'differential','qit_COCA_1','8072');
INSERT INTO book_word VALUES(77311,'legislate','qit_COCA_1','11300');
INSERT INTO book_word VALUES(77312,'workable','qit_COCA_1','16289');
INSERT INTO book_word VALUES(77313,'pounce','qit_COCA_1','12809');
INSERT INTO book_word VALUES(77314,'propeller','qit_COCA_1','7155');
INSERT INTO book_word VALUES(77315,'shriek','qit_COCA_1','6577');
INSERT INTO book_word VALUES(77316,'duel','qit_COCA_1','10397');
INSERT INTO book_word VALUES(77317,'calamity','qit_COCA_1','9424');
INSERT INTO book_word VALUES(77318,'muzzle','qit_COCA_1','11496');
INSERT INTO book_word VALUES(77319,'conclusive','qit_COCA_1','10009');
INSERT INTO book_word VALUES(77320,'carnival','qit_COCA_1','12825');
INSERT INTO book_word VALUES(77321,'transgression','qit_COCA_1','15302');
INSERT INTO book_word VALUES(77322,'decreasing','qit_COCA_1','16755');
INSERT INTO book_word VALUES(77323,'tundra','qit_COCA_1','13293');
INSERT INTO book_word VALUES(77324,'bombardment','qit_COCA_1','15108');
INSERT INTO book_word VALUES(77325,'exhaustive','qit_COCA_1','10550');
INSERT INTO book_word VALUES(77326,'ammonia','qit_COCA_1','8496');
INSERT INTO book_word VALUES(77327,'intolerable','qit_COCA_1','11216');
INSERT INTO book_word VALUES(77328,'heartbreaking','qit_COCA_1','10910');
INSERT INTO book_word VALUES(77329,'connector','qit_COCA_1','16741');
INSERT INTO book_word VALUES(77330,'authorized','qit_COCA_1','16575');
INSERT INTO book_word VALUES(77331,'thereof','qit_COCA_1','7110');
INSERT INTO book_word VALUES(77332,'suffocate','qit_COCA_1','9475');
INSERT INTO book_word VALUES(77333,'suitor','qit_COCA_1','12326');
INSERT INTO book_word VALUES(77334,'buck','qit_COCA_1','321');
INSERT INTO book_word VALUES(77335,'excessively','qit_COCA_1','6785');
INSERT INTO book_word VALUES(77336,'tantrum','qit_COCA_1','12391');
INSERT INTO book_word VALUES(77337,'hedge','qit_COCA_1','5916');
INSERT INTO book_word VALUES(77338,'harmonious','qit_COCA_1','7703');
INSERT INTO book_word VALUES(77339,'thunder','qit_COCA_1','3893');
INSERT INTO book_word VALUES(77340,'thumb','qit_COCA_1','4827');
INSERT INTO book_word VALUES(77341,'hallucination','qit_COCA_1','8825');
INSERT INTO book_word VALUES(77342,'astonish','qit_COCA_1','4224');
INSERT INTO book_word VALUES(77343,'flickering','qit_COCA_1','14024');
INSERT INTO book_word VALUES(77344,'hinge','qit_COCA_1','7744');
INSERT INTO book_word VALUES(77345,'irregularity','qit_COCA_1','6798');
INSERT INTO book_word VALUES(77346,'horizontally','qit_COCA_1','16664');
INSERT INTO book_word VALUES(77347,'aloft','qit_COCA_1','13220');
INSERT INTO book_word VALUES(77348,'irreversible','qit_COCA_1','8901');
INSERT INTO book_word VALUES(77349,'escalation','qit_COCA_1','16601');
INSERT INTO book_word VALUES(77350,'better','qit_COCA_1','1151');
INSERT INTO book_word VALUES(77351,'lighthouse','qit_COCA_1','11313');
INSERT INTO book_word VALUES(77352,'floppy','qit_COCA_1','10694');
INSERT INTO book_word VALUES(77353,'placid','qit_COCA_1','11697');
INSERT INTO book_word VALUES(77354,'insulting','qit_COCA_1','11190');
INSERT INTO book_word VALUES(77355,'westward','qit_COCA_1','4955');
INSERT INTO book_word VALUES(77356,'gravitate','qit_COCA_1','10842');
INSERT INTO book_word VALUES(77357,'explanatory','qit_COCA_1','10563');
INSERT INTO book_word VALUES(77358,'bookcase','qit_COCA_1','1185');
INSERT INTO book_word VALUES(77359,'potter','qit_COCA_1','13372');
INSERT INTO book_word VALUES(77360,'congregate','qit_COCA_1','10026');
INSERT INTO book_word VALUES(77361,'pinnacle','qit_COCA_1','14402');
INSERT INTO book_word VALUES(77362,'revoke','qit_COCA_1','11969');
INSERT INTO book_word VALUES(77363,'smug','qit_COCA_1','12198');
INSERT INTO book_word VALUES(77364,'compilation','qit_COCA_1','15290');
INSERT INTO book_word VALUES(77365,'forgo','qit_COCA_1','15642');
INSERT INTO book_word VALUES(77366,'dizzying','qit_COCA_1','14068');
INSERT INTO book_word VALUES(77367,'tame','qit_COCA_1','5360');
INSERT INTO book_word VALUES(77368,'manifesto','qit_COCA_1','11379');
INSERT INTO book_word VALUES(77369,'renaissance','qit_COCA_1','8379');
INSERT INTO book_word VALUES(77370,'puberty','qit_COCA_1','9114');
INSERT INTO book_word VALUES(77371,'pendulum','qit_COCA_1','7474');
INSERT INTO book_word VALUES(77372,'reverberate','qit_COCA_1','14302');
INSERT INTO book_word VALUES(77373,'silicone','qit_COCA_1','15816');
INSERT INTO book_word VALUES(77374,'rotary','qit_COCA_1','4820');
INSERT INTO book_word VALUES(77375,'embellish','qit_COCA_1','12988');
INSERT INTO book_word VALUES(77376,'downfall','qit_COCA_1','10372');
INSERT INTO book_word VALUES(77377,'laden','qit_COCA_1','8912');
INSERT INTO book_word VALUES(77378,'appreciative','qit_COCA_1','9423');
INSERT INTO book_word VALUES(77379,'twelfth','qit_COCA_1','3588');
INSERT INTO book_word VALUES(77380,'adversely','qit_COCA_1','13566');
INSERT INTO book_word VALUES(77381,'euphoria','qit_COCA_1','10529');
INSERT INTO book_word VALUES(77382,'vacate','qit_COCA_1','12615');
INSERT INTO book_word VALUES(77383,'undue','qit_COCA_1','9310');
INSERT INTO book_word VALUES(77384,'soggy','qit_COCA_1','12206');
INSERT INTO book_word VALUES(77385,'erroneous','qit_COCA_1','8035');
INSERT INTO book_word VALUES(77386,'influenza','qit_COCA_1','12787');
INSERT INTO book_word VALUES(77387,'detergent','qit_COCA_1','8689');
INSERT INTO book_word VALUES(77388,'aperture','qit_COCA_1','9643');
INSERT INTO book_word VALUES(77389,'provocation','qit_COCA_1','11767');
INSERT INTO book_word VALUES(77390,'covet','qit_COCA_1','10088');
INSERT INTO book_word VALUES(77391,'subdue','qit_COCA_1','7888');
INSERT INTO book_word VALUES(77392,'underwrite','qit_COCA_1','12552');
INSERT INTO book_word VALUES(77393,'tumultuous','qit_COCA_1','12514');
INSERT INTO book_word VALUES(77394,'gnaw','qit_COCA_1','7637');
INSERT INTO book_word VALUES(77395,'enlightenment','qit_COCA_1','14218');
INSERT INTO book_word VALUES(77396,'fright','qit_COCA_1','1917');
INSERT INTO book_word VALUES(77397,'cascade','qit_COCA_1','9893');
INSERT INTO book_word VALUES(77398,'trump','qit_COCA_1','13120');
INSERT INTO book_word VALUES(77399,'atheist','qit_COCA_1','14249');
INSERT INTO book_word VALUES(77400,'fauna','qit_COCA_1','10610');
INSERT INTO book_word VALUES(77401,'femininity','qit_COCA_1','10620');
INSERT INTO book_word VALUES(77402,'pocketbook','qit_COCA_1','13955');
INSERT INTO book_word VALUES(77403,'sheath','qit_COCA_1','9204');
INSERT INTO book_word VALUES(77404,'pawn','qit_COCA_1','11648');
INSERT INTO book_word VALUES(77405,'exhilarating','qit_COCA_1','10553');
INSERT INTO book_word VALUES(77406,'glaring','qit_COCA_1','10812');
INSERT INTO book_word VALUES(77407,'loathe','qit_COCA_1','11325');
INSERT INTO book_word VALUES(77408,'veal','qit_COCA_1','3665');
INSERT INTO book_word VALUES(77409,'naughty','qit_COCA_1','6535');
INSERT INTO book_word VALUES(77410,'wobble','qit_COCA_1','12700');
INSERT INTO book_word VALUES(77411,'inseparable','qit_COCA_1','12766');
INSERT INTO book_word VALUES(77412,'enactment','qit_COCA_1','13976');
INSERT INTO book_word VALUES(77413,'baron','qit_COCA_1','6866');
INSERT INTO book_word VALUES(77414,'detonate','qit_COCA_1','10252');
INSERT INTO book_word VALUES(77415,'strenuous','qit_COCA_1','8381');
INSERT INTO book_word VALUES(77416,'millimeter','qit_COCA_1','7938');
INSERT INTO book_word VALUES(77417,'replay','qit_COCA_1','11921');
INSERT INTO book_word VALUES(77418,'logger','qit_COCA_1','16648');
INSERT INTO book_word VALUES(77419,'treasure','qit_COCA_1','4558');
INSERT INTO book_word VALUES(77420,'entrenched','qit_COCA_1','13363');
INSERT INTO book_word VALUES(77421,'utensil','qit_COCA_1','7171');
INSERT INTO book_word VALUES(77422,'immaculate','qit_COCA_1','11048');
INSERT INTO book_word VALUES(77423,'substantiate','qit_COCA_1','12314');
INSERT INTO book_word VALUES(77424,'flaming','qit_COCA_1','1863');
INSERT INTO book_word VALUES(77425,'glitch','qit_COCA_1','17428');
INSERT INTO book_word VALUES(77426,'vain','qit_COCA_1','3657');
INSERT INTO book_word VALUES(77427,'stagger','qit_COCA_1','7291');
INSERT INTO book_word VALUES(77428,'momentous','qit_COCA_1','11455');
INSERT INTO book_word VALUES(77429,'bosom','qit_COCA_1','5335');
INSERT INTO book_word VALUES(77430,'cosmopolitan','qit_COCA_1','10078');
INSERT INTO book_word VALUES(77431,'fluctuate','qit_COCA_1','7817');
INSERT INTO book_word VALUES(77432,'auction','qit_COCA_1','8271');
INSERT INTO book_word VALUES(77433,'forfeit','qit_COCA_1','9445');
INSERT INTO book_word VALUES(77434,'captivate','qit_COCA_1','9879');
INSERT INTO book_word VALUES(77435,'chimpanzee','qit_COCA_1','12811');
INSERT INTO book_word VALUES(77436,'binge','qit_COCA_1','9789');
INSERT INTO book_word VALUES(77437,'foggy','qit_COCA_1','4365');
INSERT INTO book_word VALUES(77438,'adherent','qit_COCA_1','15048');
INSERT INTO book_word VALUES(77439,'checkup','qit_COCA_1','14251');
INSERT INTO book_word VALUES(77440,'pessimism','qit_COCA_1','9057');
INSERT INTO book_word VALUES(77441,'unnecessarily','qit_COCA_1','18064');
INSERT INTO book_word VALUES(77442,'paternal','qit_COCA_1','16269');
INSERT INTO book_word VALUES(77443,'victor','qit_COCA_1','12644');
INSERT INTO book_word VALUES(77444,'amputation','qit_COCA_1','17963');
INSERT INTO book_word VALUES(77445,'hasty','qit_COCA_1','5017');
INSERT INTO book_word VALUES(77446,'rumor','qit_COCA_1','8131');
INSERT INTO book_word VALUES(77447,'incline','qit_COCA_1','6439');
INSERT INTO book_word VALUES(77448,'binder','qit_COCA_1','9787');
INSERT INTO book_word VALUES(77449,'chronology','qit_COCA_1','9936');
INSERT INTO book_word VALUES(77450,'scuttle','qit_COCA_1','12077');
INSERT INTO book_word VALUES(77451,'decree','qit_COCA_1','7077');
INSERT INTO book_word VALUES(77452,'impasse','qit_COCA_1','11054');
INSERT INTO book_word VALUES(77453,'boo','qit_COCA_1','9816');
INSERT INTO book_word VALUES(77454,'drape','qit_COCA_1','10382');
INSERT INTO book_word VALUES(77455,'overcoat','qit_COCA_1','2683');
INSERT INTO book_word VALUES(77456,'butler','qit_COCA_1','12727');
INSERT INTO book_word VALUES(77457,'flashback','qit_COCA_1','10679');
INSERT INTO book_word VALUES(77458,'airfield','qit_COCA_1','9566');
INSERT INTO book_word VALUES(77459,'inflated','qit_COCA_1','15123');
INSERT INTO book_word VALUES(77460,'outperform','qit_COCA_1','16203');
INSERT INTO book_word VALUES(77461,'accomplice','qit_COCA_1','8097');
INSERT INTO book_word VALUES(77462,'aversion','qit_COCA_1','9715');
INSERT INTO book_word VALUES(77463,'coalesce','qit_COCA_1','13666');
INSERT INTO book_word VALUES(77464,'calculus','qit_COCA_1','7706');
INSERT INTO book_word VALUES(77465,'mistaken','qit_COCA_1','2475');
INSERT INTO book_word VALUES(77466,'idiom','qit_COCA_1','4072');
INSERT INTO book_word VALUES(77467,'workman','qit_COCA_1','5560');
INSERT INTO book_word VALUES(77468,'colossal','qit_COCA_1','8620');
INSERT INTO book_word VALUES(77469,'egalitarian','qit_COCA_1','10431');
INSERT INTO book_word VALUES(77470,'loan','qit_COCA_1','271');
INSERT INTO book_word VALUES(77471,'insomnia','qit_COCA_1','9400');
INSERT INTO book_word VALUES(77472,'sheen','qit_COCA_1','12128');
INSERT INTO book_word VALUES(77473,'apparition','qit_COCA_1','14441');
INSERT INTO book_word VALUES(77474,'serenity','qit_COCA_1','14579');
INSERT INTO book_word VALUES(77475,'sneeze','qit_COCA_1','4506');
INSERT INTO book_word VALUES(77476,'composure','qit_COCA_1','12714');
INSERT INTO book_word VALUES(77477,'equator','qit_COCA_1','6983');
INSERT INTO book_word VALUES(77478,'shopkeeper','qit_COCA_1','4497');
INSERT INTO book_word VALUES(77479,'dramatize','qit_COCA_1','10381');
INSERT INTO book_word VALUES(77480,'analyse','qit_COCA_1','963');
INSERT INTO book_word VALUES(77481,'compliment','qit_COCA_1','7781');
INSERT INTO book_word VALUES(77482,'fiasco','qit_COCA_1','10642');
INSERT INTO book_word VALUES(77483,'loose','qit_COCA_1','3987');
INSERT INTO book_word VALUES(77484,'lastly','qit_COCA_1','11285');
INSERT INTO book_word VALUES(77485,'compulsory','qit_COCA_1','1449');
INSERT INTO book_word VALUES(77486,'permissible','qit_COCA_1','11676');
INSERT INTO book_word VALUES(77487,'mutant','qit_COCA_1','11494');
INSERT INTO book_word VALUES(77488,'disregard','qit_COCA_1','7251');
INSERT INTO book_word VALUES(77489,'compressed','qit_COCA_1','14252');
INSERT INTO book_word VALUES(77490,'unimportant','qit_COCA_1','3623');
INSERT INTO book_word VALUES(77491,'leek','qit_COCA_1','11295');
INSERT INTO book_word VALUES(77492,'fortify','qit_COCA_1','10735');
INSERT INTO book_word VALUES(77493,'pet','qit_COCA_1','4435');
INSERT INTO book_word VALUES(77494,'gimmick','qit_COCA_1','12827');
INSERT INTO book_word VALUES(77495,'deficient','qit_COCA_1','7183');
INSERT INTO book_word VALUES(77496,'microprocessor','qit_COCA_1','6805');
INSERT INTO book_word VALUES(77497,'windmill','qit_COCA_1','6971');
INSERT INTO book_word VALUES(77498,'perilous','qit_COCA_1','11672');
INSERT INTO book_word VALUES(77499,'pitiful','qit_COCA_1','9069');
INSERT INTO book_word VALUES(77500,'bonfire','qit_COCA_1','9813');
INSERT INTO book_word VALUES(77501,'front','qit_COCA_1','103');
INSERT INTO book_word VALUES(77502,'knead','qit_COCA_1','12847');
INSERT INTO book_word VALUES(77503,'culmination','qit_COCA_1','14693');
INSERT INTO book_word VALUES(77504,'venom','qit_COCA_1','12628');
INSERT INTO book_word VALUES(77505,'primacy','qit_COCA_1','16209');
INSERT INTO book_word VALUES(77506,'riddle','qit_COCA_1','4481');
INSERT INTO book_word VALUES(77507,'dog','qit_COCA_1','1638');
INSERT INTO book_word VALUES(77508,'lowland','qit_COCA_1','16263');
INSERT INTO book_word VALUES(77509,'epoch','qit_COCA_1','6784');
INSERT INTO book_word VALUES(77510,'pious','qit_COCA_1','7859');
INSERT INTO book_word VALUES(77511,'limbo','qit_COCA_1','15704');
INSERT INTO book_word VALUES(77512,'astound','qit_COCA_1','8528');
INSERT INTO book_word VALUES(77513,'sullen','qit_COCA_1','6671');
INSERT INTO book_word VALUES(77514,'ale','qit_COCA_1','9576');
INSERT INTO book_word VALUES(77515,'debut','qit_COCA_1','12971');
INSERT INTO book_word VALUES(77516,'shiver','qit_COCA_1','5393');
INSERT INTO book_word VALUES(77517,'algebra','qit_COCA_1','929');
INSERT INTO book_word VALUES(77518,'layer','qit_COCA_1','5347');
INSERT INTO book_word VALUES(77519,'hiss','qit_COCA_1','7315');
INSERT INTO book_word VALUES(77520,'materialism','qit_COCA_1','5257');
INSERT INTO book_word VALUES(77521,'earthy','qit_COCA_1','10416');
INSERT INTO book_word VALUES(77522,'wondrous','qit_COCA_1','16287');
INSERT INTO book_word VALUES(77523,'companionship','qit_COCA_1','12803');
INSERT INTO book_word VALUES(77524,'brim','qit_COCA_1','5854');
INSERT INTO book_word VALUES(77525,'egregious','qit_COCA_1','15182');
INSERT INTO book_word VALUES(77526,'imbue','qit_COCA_1','11047');
INSERT INTO book_word VALUES(77527,'meander','qit_COCA_1','11411');
INSERT INTO book_word VALUES(77528,'stamina','qit_COCA_1','12761');
INSERT INTO book_word VALUES(77529,'empirically','qit_COCA_1','17820');
INSERT INTO book_word VALUES(77530,'cork','qit_COCA_1','8648');
INSERT INTO book_word VALUES(77531,'factor','qit_COCA_1','5494');
INSERT INTO book_word VALUES(77532,'impossibility','qit_COCA_1','12865');
INSERT INTO book_word VALUES(77533,'schema','qit_COCA_1','12059');
INSERT INTO book_word VALUES(77534,'teapot','qit_COCA_1','3428');
INSERT INTO book_word VALUES(77535,'ambush','qit_COCA_1','12921');
INSERT INTO book_word VALUES(77536,'flail','qit_COCA_1','10675');
INSERT INTO book_word VALUES(77537,'cunning','qit_COCA_1','5491');
INSERT INTO book_word VALUES(77538,'dreary','qit_COCA_1','10384');
INSERT INTO book_word VALUES(77539,'baptize','qit_COCA_1','9744');
INSERT INTO book_word VALUES(77540,'chap','qit_COCA_1','8412');
INSERT INTO book_word VALUES(77541,'paraphrase','qit_COCA_1','9032');
INSERT INTO book_word VALUES(77542,'poach','qit_COCA_1','11710');
INSERT INTO book_word VALUES(77543,'refrain','qit_COCA_1','6617');
INSERT INTO book_word VALUES(77544,'decay','qit_COCA_1','5248');
INSERT INTO book_word VALUES(77545,'prize','qit_COCA_1','2854');
INSERT INTO book_word VALUES(77546,'camcorder','qit_COCA_1','16765');
INSERT INTO book_word VALUES(77547,'eagerness','qit_COCA_1','10411');
INSERT INTO book_word VALUES(77548,'macaroni','qit_COCA_1','11351');
INSERT INTO book_word VALUES(77549,'impeccable','qit_COCA_1','11058');
INSERT INTO book_word VALUES(77550,'promulgate','qit_COCA_1','14577');
INSERT INTO book_word VALUES(77551,'apocalyptic','qit_COCA_1','15208');
INSERT INTO book_word VALUES(77552,'dish','qit_COCA_1','1622');
INSERT INTO book_word VALUES(77553,'fodder','qit_COCA_1','10700');
INSERT INTO book_word VALUES(77554,'dependable','qit_COCA_1','14065');
INSERT INTO book_word VALUES(77555,'inescapable','qit_COCA_1','11137');
INSERT INTO book_word VALUES(77556,'onlooker','qit_COCA_1','11565');
INSERT INTO book_word VALUES(77557,'pun','qit_COCA_1','11778');
INSERT INTO book_word VALUES(77558,'loudspeaker','qit_COCA_1','2376');
INSERT INTO book_word VALUES(77559,'rust','qit_COCA_1','5213');
INSERT INTO book_word VALUES(77560,'apricot','qit_COCA_1','9653');
INSERT INTO book_word VALUES(77561,'parable','qit_COCA_1','11621');
INSERT INTO book_word VALUES(77562,'wholesome','qit_COCA_1','7628');
INSERT INTO book_word VALUES(77563,'flora','qit_COCA_1','8788');
INSERT INTO book_word VALUES(77564,'delegate','qit_COCA_1','6877');
INSERT INTO book_word VALUES(77565,'persecute','qit_COCA_1','7582');
INSERT INTO book_word VALUES(77566,'major','qit_COCA_1','2392');
INSERT INTO book_word VALUES(77567,'borderline','qit_COCA_1','9822');
INSERT INTO book_word VALUES(77568,'entirety','qit_COCA_1','10491');
INSERT INTO book_word VALUES(77569,'simulator','qit_COCA_1','16639');
INSERT INTO book_word VALUES(77570,'wasteful','qit_COCA_1','6969');
INSERT INTO book_word VALUES(77571,'spook','qit_COCA_1','12240');
INSERT INTO book_word VALUES(77572,'driving','qit_COCA_1','346');
INSERT INTO book_word VALUES(77573,'compatibility','qit_COCA_1','17351');
INSERT INTO book_word VALUES(77574,'manually','qit_COCA_1','13781');
INSERT INTO book_word VALUES(77575,'relish','qit_COCA_1','8244');
INSERT INTO book_word VALUES(77576,'juvenile','qit_COCA_1','8310');
INSERT INTO book_word VALUES(77577,'agitation','qit_COCA_1','6928');
INSERT INTO book_word VALUES(77578,'gag','qit_COCA_1','10775');
INSERT INTO book_word VALUES(77579,'raucous','qit_COCA_1','13374');
INSERT INTO book_word VALUES(77580,'reindeer','qit_COCA_1','16279');
INSERT INTO book_word VALUES(77581,'treason','qit_COCA_1','6102');
INSERT INTO book_word VALUES(77582,'therein','qit_COCA_1','6764');
INSERT INTO book_word VALUES(77583,'annuity','qit_COCA_1','9619');
INSERT INTO book_word VALUES(77584,'replication','qit_COCA_1','16514');
INSERT INTO book_word VALUES(77585,'deluxe','qit_COCA_1','16337');
INSERT INTO book_word VALUES(77586,'nonverbal','qit_COCA_1','14262');
INSERT INTO book_word VALUES(77587,'slew','qit_COCA_1','14754');
INSERT INTO book_word VALUES(77588,'journey','qit_COCA_1','2257');
INSERT INTO book_word VALUES(77589,'weave','qit_COCA_1','6331');
INSERT INTO book_word VALUES(77590,'respite','qit_COCA_1','11943');
INSERT INTO book_word VALUES(77591,'pity','qit_COCA_1','2778');
INSERT INTO book_word VALUES(77592,'quell','qit_COCA_1','11799');
INSERT INTO book_word VALUES(77593,'torpedo','qit_COCA_1','7229');
INSERT INTO book_word VALUES(77594,'drench','qit_COCA_1','8718');
INSERT INTO book_word VALUES(77595,'innumerable','qit_COCA_1','7143');
INSERT INTO book_word VALUES(77596,'enrage','qit_COCA_1','10480');
INSERT INTO book_word VALUES(77597,'author','qit_COCA_1','1069');
INSERT INTO book_word VALUES(77598,'grate','qit_COCA_1','10839');
INSERT INTO book_word VALUES(77599,'droplet','qit_COCA_1','8720');
INSERT INTO book_word VALUES(77600,'bag','qit_COCA_1','435');
INSERT INTO book_word VALUES(77601,'fascist','qit_COCA_1','10605');
INSERT INTO book_word VALUES(77602,'inaccessible','qit_COCA_1','6997');
INSERT INTO book_word VALUES(77603,'redevelopment','qit_COCA_1','11866');
INSERT INTO book_word VALUES(77604,'notoriety','qit_COCA_1','11534');
INSERT INTO book_word VALUES(77605,'cohesive','qit_COCA_1','8336');
INSERT INTO book_word VALUES(77606,'overestimate','qit_COCA_1','7850');
INSERT INTO book_word VALUES(77607,'precedence','qit_COCA_1','9086');
INSERT INTO book_word VALUES(77608,'smog','qit_COCA_1','3215');
INSERT INTO book_word VALUES(77609,'approaching','qit_COCA_1','13937');
INSERT INTO book_word VALUES(77610,'redundant','qit_COCA_1','8469');
INSERT INTO book_word VALUES(77611,'inertia','qit_COCA_1','7462');
INSERT INTO book_word VALUES(77612,'proverb','qit_COCA_1','7724');
INSERT INTO book_word VALUES(77613,'flimsy','qit_COCA_1','10686');
INSERT INTO book_word VALUES(77614,'lodging','qit_COCA_1','6804');
INSERT INTO book_word VALUES(77615,'underworld','qit_COCA_1','12551');
INSERT INTO book_word VALUES(77616,'cello','qit_COCA_1','12721');
INSERT INTO book_word VALUES(77617,'reuse','qit_COCA_1','3995');
INSERT INTO book_word VALUES(77618,'rendezvous','qit_COCA_1','13069');
INSERT INTO book_word VALUES(77619,'piece','qit_COCA_1','2770');
INSERT INTO book_word VALUES(77620,'handbook','qit_COCA_1','7743');
INSERT INTO book_word VALUES(77621,'mill','qit_COCA_1','5292');
INSERT INTO book_word VALUES(77622,'understate','qit_COCA_1','12548');
INSERT INTO book_word VALUES(77623,'computation','qit_COCA_1','7903');
INSERT INTO book_word VALUES(77624,'herein','qit_COCA_1','10938');
INSERT INTO book_word VALUES(77625,'holster','qit_COCA_1','10975');
INSERT INTO book_word VALUES(77626,'snake','qit_COCA_1','3220');
INSERT INTO book_word VALUES(77627,'bandwidth','qit_COCA_1','13141');
INSERT INTO book_word VALUES(77628,'snap','qit_COCA_1','6912');
INSERT INTO book_word VALUES(77629,'auspice','qit_COCA_1','8533');
INSERT INTO book_word VALUES(77630,'bloodstream','qit_COCA_1','17780');
INSERT INTO book_word VALUES(77631,'vulture','qit_COCA_1','12668');
INSERT INTO book_word VALUES(77632,'tailor','qit_COCA_1','4538');
INSERT INTO book_word VALUES(77633,'inexplicable','qit_COCA_1','13026');
INSERT INTO book_word VALUES(77634,'lax','qit_COCA_1','11290');
INSERT INTO book_word VALUES(77635,'porter','qit_COCA_1','168');
INSERT INTO book_word VALUES(77636,'toil','qit_COCA_1','12461');
INSERT INTO book_word VALUES(77637,'restart','qit_COCA_1','16572');
INSERT INTO book_word VALUES(77638,'oppress','qit_COCA_1','6539');
INSERT INTO book_word VALUES(77639,'dissemination','qit_COCA_1','16128');
INSERT INTO book_word VALUES(77640,'pulse','qit_COCA_1','2876');
INSERT INTO book_word VALUES(77641,'inundate','qit_COCA_1','11225');
INSERT INTO book_word VALUES(77642,'assigned','qit_COCA_1','16534');
INSERT INTO book_word VALUES(77643,'stockholder','qit_COCA_1','12287');
INSERT INTO book_word VALUES(77644,'reparation','qit_COCA_1','11915');
INSERT INTO book_word VALUES(77645,'recur','qit_COCA_1','9140');
INSERT INTO book_word VALUES(77646,'prism','qit_COCA_1','7624');
INSERT INTO book_word VALUES(77647,'bigotry','qit_COCA_1','14420');
INSERT INTO book_word VALUES(77648,'transistor','qit_COCA_1','4953');
INSERT INTO book_word VALUES(77649,'postulate','qit_COCA_1','7332');
INSERT INTO book_word VALUES(77650,'periodical','qit_COCA_1','7154');
INSERT INTO book_word VALUES(77651,'racing','qit_COCA_1','11813');
INSERT INTO book_word VALUES(77652,'mane','qit_COCA_1','11373');
INSERT INTO book_word VALUES(77653,'furry','qit_COCA_1','7965');
INSERT INTO book_word VALUES(77654,'painkiller','qit_COCA_1','11611');
INSERT INTO book_word VALUES(77655,'untold','qit_COCA_1','12596');
INSERT INTO book_word VALUES(77656,'repress','qit_COCA_1','9150');
INSERT INTO book_word VALUES(77657,'speechless','qit_COCA_1','15523');
INSERT INTO book_word VALUES(77658,'bombard','qit_COCA_1','8560');
INSERT INTO book_word VALUES(77659,'tranquil','qit_COCA_1','7064');
INSERT INTO book_word VALUES(77660,'pungent','qit_COCA_1','11779');
INSERT INTO book_word VALUES(77661,'bore','qit_COCA_1','6108');
INSERT INTO book_word VALUES(77662,'stardom','qit_COCA_1','12270');
INSERT INTO book_word VALUES(77663,'miscarriage','qit_COCA_1','8965');
INSERT INTO book_word VALUES(77664,'assembled','qit_COCA_1','16553');
INSERT INTO book_word VALUES(77665,'scapegoat','qit_COCA_1','12053');
INSERT INTO book_word VALUES(77666,'rightful','qit_COCA_1','13178');
INSERT INTO book_word VALUES(77667,'trumpet','qit_COCA_1','5538');
INSERT INTO book_word VALUES(77668,'sarcastic','qit_COCA_1','8295');
INSERT INTO book_word VALUES(77669,'pulmonary','qit_COCA_1','9115');
INSERT INTO book_word VALUES(77670,'mire','qit_COCA_1','11444');
INSERT INTO book_word VALUES(77671,'gymnasium','qit_COCA_1','4159');
INSERT INTO book_word VALUES(77672,'sling','qit_COCA_1','12191');
INSERT INTO book_word VALUES(77673,'panorama','qit_COCA_1','8423');
INSERT INTO book_word VALUES(77674,'trustworthy','qit_COCA_1','13121');
INSERT INTO book_word VALUES(77675,'trilogy','qit_COCA_1','12499');
INSERT INTO book_word VALUES(77676,'preparatory','qit_COCA_1','11744');
INSERT INTO book_word VALUES(77677,'sidestep','qit_COCA_1','12153');
INSERT INTO book_word VALUES(77678,'topography','qit_COCA_1','9289');
INSERT INTO book_word VALUES(77679,'corner','qit_COCA_1','66');
INSERT INTO book_word VALUES(77680,'transcendent','qit_COCA_1','14757');
INSERT INTO book_word VALUES(77681,'marquee','qit_COCA_1','11396');
INSERT INTO book_word VALUES(77682,'whimsical','qit_COCA_1','12689');
INSERT INTO book_word VALUES(77683,'style','qit_COCA_1','224');
INSERT INTO book_word VALUES(77684,'activation','qit_COCA_1','16739');
INSERT INTO book_word VALUES(77685,'dependent','qit_COCA_1','5655');
INSERT INTO book_word VALUES(77686,'shellfish','qit_COCA_1','12130');
INSERT INTO book_word VALUES(77687,'absentee','qit_COCA_1','9499');
INSERT INTO book_word VALUES(77688,'diva','qit_COCA_1','14591');
INSERT INTO book_word VALUES(77689,'pad','qit_COCA_1','6341');
INSERT INTO book_word VALUES(77690,'fifteenth','qit_COCA_1','10649');
INSERT INTO book_word VALUES(77691,'flag','qit_COCA_1','1862');
INSERT INTO book_word VALUES(77692,'scooter','qit_COCA_1','12061');
INSERT INTO book_word VALUES(77693,'undisturbed','qit_COCA_1','14214');
INSERT INTO book_word VALUES(77694,'compost','qit_COCA_1','14525');
INSERT INTO book_word VALUES(77695,'din','qit_COCA_1','10283');
INSERT INTO book_word VALUES(77696,'alongside','qit_COCA_1','944');
INSERT INTO book_word VALUES(77697,'flat','qit_COCA_1','4363');
INSERT INTO book_word VALUES(77698,'complimentary','qit_COCA_1','10001');
INSERT INTO book_word VALUES(77699,'malicious','qit_COCA_1','9418');
INSERT INTO book_word VALUES(77700,'transfusion','qit_COCA_1','17739');
INSERT INTO book_word VALUES(77701,'courier','qit_COCA_1','12965');
INSERT INTO book_word VALUES(77702,'astute','qit_COCA_1','13475');
INSERT INTO book_word VALUES(77703,'heirloom','qit_COCA_1','10926');
INSERT INTO book_word VALUES(77704,'rave','qit_COCA_1','15431');
INSERT INTO book_word VALUES(77705,'wrinkle','qit_COCA_1','3816');
INSERT INTO book_word VALUES(77706,'recoil','qit_COCA_1','9137');
INSERT INTO book_word VALUES(77707,'duke','qit_COCA_1','6781');
INSERT INTO book_word VALUES(77708,'ovation','qit_COCA_1','11595');
INSERT INTO book_word VALUES(77709,'ordain','qit_COCA_1','11577');
INSERT INTO book_word VALUES(77710,'unaffected','qit_COCA_1','9308');
INSERT INTO book_word VALUES(77711,'vestige','qit_COCA_1','12638');
INSERT INTO book_word VALUES(77712,'discernible','qit_COCA_1','10299');
INSERT INTO book_word VALUES(77713,'khaki','qit_COCA_1','11269');
INSERT INTO book_word VALUES(77714,'appal','qit_COCA_1','8329');
INSERT INTO book_word VALUES(77715,'archaic','qit_COCA_1','9660');
INSERT INTO book_word VALUES(77716,'appraise','qit_COCA_1','8512');
INSERT INTO book_word VALUES(77717,'prowl','qit_COCA_1','16084');
INSERT INTO book_word VALUES(77718,'financier','qit_COCA_1','10661');
INSERT INTO book_word VALUES(77719,'fluency','qit_COCA_1','1873');
INSERT INTO book_word VALUES(77720,'armpit','qit_COCA_1','9675');
INSERT INTO book_word VALUES(77721,'glee','qit_COCA_1','10815');
INSERT INTO book_word VALUES(77722,'vindicate','qit_COCA_1','12649');
INSERT INTO book_word VALUES(77723,'impractical','qit_COCA_1','11075');
INSERT INTO book_word VALUES(77724,'embedded','qit_COCA_1','16500');
INSERT INTO book_word VALUES(77725,'stoke','qit_COCA_1','12288');
INSERT INTO book_word VALUES(77726,'uproar','qit_COCA_1','7390');
INSERT INTO book_word VALUES(77727,'quiet','qit_COCA_1','4460');
INSERT INTO book_word VALUES(77728,'jolly','qit_COCA_1','6160');
INSERT INTO book_word VALUES(77729,'migraine','qit_COCA_1','13042');
INSERT INTO book_word VALUES(77730,'candor','qit_COCA_1','15311');
INSERT INTO book_word VALUES(77731,'ply','qit_COCA_1','16429');
INSERT INTO book_word VALUES(77732,'figurine','qit_COCA_1','14902');
INSERT INTO book_word VALUES(77733,'precondition','qit_COCA_1','16207');
INSERT INTO book_word VALUES(77734,'arcane','qit_COCA_1','15075');
INSERT INTO book_word VALUES(77735,'quail','qit_COCA_1','11786');
INSERT INTO book_word VALUES(77736,'err','qit_COCA_1','12993');
INSERT INTO book_word VALUES(77737,'overdose','qit_COCA_1','11597');
INSERT INTO book_word VALUES(77738,'covering','qit_COCA_1','16529');
INSERT INTO book_word VALUES(77739,'renegade','qit_COCA_1','11905');
INSERT INTO book_word VALUES(77740,'sometime','qit_COCA_1','5876');
INSERT INTO book_word VALUES(77741,'skirmish','qit_COCA_1','12172');
INSERT INTO book_word VALUES(77742,'dredge','qit_COCA_1','10385');
INSERT INTO book_word VALUES(77743,'caterpillar','qit_COCA_1','12802');
INSERT INTO book_word VALUES(77744,'semblance','qit_COCA_1','12096');
INSERT INTO book_word VALUES(77745,'chime','qit_COCA_1','9928');
INSERT INTO book_word VALUES(77746,'hoax','qit_COCA_1','12892');
INSERT INTO book_word VALUES(77747,'replete','qit_COCA_1','14611');
INSERT INTO book_word VALUES(77748,'clutter','qit_COCA_1','9964');
INSERT INTO book_word VALUES(77749,'junction','qit_COCA_1','7830');
INSERT INTO book_word VALUES(77750,'peg','qit_COCA_1','9043');
INSERT INTO book_word VALUES(77751,'thorny','qit_COCA_1','13870');
INSERT INTO book_word VALUES(77752,'memento','qit_COCA_1','11416');
INSERT INTO book_word VALUES(77753,'intrinsically','qit_COCA_1','15882');
INSERT INTO book_word VALUES(77754,'allot','qit_COCA_1','9588');
INSERT INTO book_word VALUES(77755,'hole','qit_COCA_1','109');
INSERT INTO book_word VALUES(77756,'jostle','qit_COCA_1','11260');
INSERT INTO book_word VALUES(77757,'seaweed','qit_COCA_1','3090');
INSERT INTO book_word VALUES(77758,'eel','qit_COCA_1','10426');
INSERT INTO book_word VALUES(77759,'cull','qit_COCA_1','14789');
INSERT INTO book_word VALUES(77760,'encase','qit_COCA_1','10467');
INSERT INTO book_word VALUES(77761,'pare','qit_COCA_1','11627');
INSERT INTO book_word VALUES(77762,'axle','qit_COCA_1','7118');
INSERT INTO book_word VALUES(77763,'pharmaceutical','qit_COCA_1','9060');
INSERT INTO book_word VALUES(77764,'stir','qit_COCA_1','5215');
INSERT INTO book_word VALUES(77765,'primordial','qit_COCA_1','13559');
INSERT INTO book_word VALUES(77766,'mouthful','qit_COCA_1','2509');
INSERT INTO book_word VALUES(77767,'manslaughter','qit_COCA_1','11383');
INSERT INTO book_word VALUES(77768,'heterogeneous','qit_COCA_1','10948');
INSERT INTO book_word VALUES(77769,'standardize','qit_COCA_1','6915');
INSERT INTO book_word VALUES(77770,'mobile','qit_COCA_1','4406');
INSERT INTO book_word VALUES(77771,'blonde','qit_COCA_1','8558');
INSERT INTO book_word VALUES(77772,'newscast','qit_COCA_1','11517');
INSERT INTO book_word VALUES(77773,'sore','qit_COCA_1','6362');
INSERT INTO book_word VALUES(77774,'custard','qit_COCA_1','10137');
INSERT INTO book_word VALUES(77775,'configure','qit_COCA_1','16759');
INSERT INTO book_word VALUES(77776,'increment','qit_COCA_1','15321');
INSERT INTO book_word VALUES(77777,'secluded','qit_COCA_1','12086');
INSERT INTO book_word VALUES(77778,'veritable','qit_COCA_1','13126');
INSERT INTO book_word VALUES(77779,'handcuff','qit_COCA_1','10877');
INSERT INTO book_word VALUES(77780,'in','qit_COCA_1','2179');
INSERT INTO book_word VALUES(77781,'abate','qit_COCA_1','8478');
INSERT INTO book_word VALUES(77782,'attendant','qit_COCA_1','7665');
INSERT INTO book_word VALUES(77783,'infuriate','qit_COCA_1','13030');
INSERT INTO book_word VALUES(77784,'beneath','qit_COCA_1','4128');
INSERT INTO book_word VALUES(77785,'expatriate','qit_COCA_1','15389');
INSERT INTO book_word VALUES(77786,'sheltered','qit_COCA_1','13436');
INSERT INTO book_word VALUES(77787,'nascent','qit_COCA_1','15512');
INSERT INTO book_word VALUES(77788,'electrician','qit_COCA_1','6694');
INSERT INTO book_word VALUES(77789,'minuscule','qit_COCA_1','13759');
INSERT INTO book_word VALUES(77790,'fanfare','qit_COCA_1','14941');
INSERT INTO book_word VALUES(77791,'corrective','qit_COCA_1','16183');
INSERT INTO book_word VALUES(77792,'mainstay','qit_COCA_1','12755');
INSERT INTO book_word VALUES(77793,'mortal','qit_COCA_1','5174');
INSERT INTO book_word VALUES(77794,'scuba','qit_COCA_1','12072');
INSERT INTO book_word VALUES(77795,'nutritious','qit_COCA_1','11539');
INSERT INTO book_word VALUES(77796,'molten','qit_COCA_1','8968');
INSERT INTO book_word VALUES(77797,'impromptu','qit_COCA_1','11080');
INSERT INTO book_word VALUES(77798,'colonize','qit_COCA_1','9983');
INSERT INTO book_word VALUES(77799,'unquestionably','qit_COCA_1','13812');
INSERT INTO book_word VALUES(77800,'cardiologist','qit_COCA_1','15143');
INSERT INTO book_word VALUES(77801,'observance','qit_COCA_1','11548');
INSERT INTO book_word VALUES(77802,'inconceivable','qit_COCA_1','11099');
INSERT INTO book_word VALUES(77803,'deduce','qit_COCA_1','4650');
INSERT INTO book_word VALUES(77804,'coil','qit_COCA_1','6470');
INSERT INTO book_word VALUES(77805,'inward','qit_COCA_1','4810');
INSERT INTO book_word VALUES(77806,'triple','qit_COCA_1','312');
INSERT INTO book_word VALUES(77807,'bribery','qit_COCA_1','9835');
INSERT INTO book_word VALUES(77808,'kiosk','qit_COCA_1','11274');
INSERT INTO book_word VALUES(77809,'pamper','qit_COCA_1','11616');
INSERT INTO book_word VALUES(77810,'unrestricted','qit_COCA_1','13730');
INSERT INTO book_word VALUES(77811,'procure','qit_COCA_1','11752');
INSERT INTO book_word VALUES(77812,'postage','qit_COCA_1','2821');
INSERT INTO book_word VALUES(77813,'nocturnal','qit_COCA_1','9455');
INSERT INTO book_word VALUES(77814,'inherited','qit_COCA_1','15965');
INSERT INTO book_word VALUES(77815,'implied','qit_COCA_1','16397');
INSERT INTO book_word VALUES(77816,'approximate','qit_COCA_1','5332');
INSERT INTO book_word VALUES(77817,'gouge','qit_COCA_1','14844');
INSERT INTO book_word VALUES(77818,'alibi','qit_COCA_1','9578');
INSERT INTO book_word VALUES(77819,'dermatologist','qit_COCA_1','14790');
INSERT INTO book_word VALUES(77820,'blackboard','qit_COCA_1','4242');
INSERT INTO book_word VALUES(77821,'steamer','qit_COCA_1','6270');
INSERT INTO book_word VALUES(77822,'dislodge','qit_COCA_1','10318');
INSERT INTO book_word VALUES(77823,'cultivated','qit_COCA_1','10124');
INSERT INTO book_word VALUES(77824,'preface','qit_COCA_1','6268');
INSERT INTO book_word VALUES(77825,'pendant','qit_COCA_1','11662');
INSERT INTO book_word VALUES(77826,'wail','qit_COCA_1','12669');
INSERT INTO book_word VALUES(77827,'impulsive','qit_COCA_1','11082');
INSERT INTO book_word VALUES(77828,'stout','qit_COCA_1','4518');
INSERT INTO book_word VALUES(77829,'shudder','qit_COCA_1','9206');
INSERT INTO book_word VALUES(77830,'funk','qit_COCA_1','10768');
INSERT INTO book_word VALUES(77831,'headline','qit_COCA_1','2086');
INSERT INTO book_word VALUES(77832,'radiator','qit_COCA_1','7479');
INSERT INTO book_word VALUES(77833,'haste','qit_COCA_1','6242');
INSERT INTO book_word VALUES(77834,'circumstantial','qit_COCA_1','9947');
INSERT INTO book_word VALUES(77835,'fumble','qit_COCA_1','10766');
INSERT INTO book_word VALUES(77836,'yell','qit_COCA_1','3826');
INSERT INTO book_word VALUES(77837,'shipyard','qit_COCA_1','12134');
INSERT INTO book_word VALUES(77838,'ace','qit_COCA_1','9513');
INSERT INTO book_word VALUES(77839,'estuary','qit_COCA_1','10523');
INSERT INTO book_word VALUES(77840,'misgiving','qit_COCA_1','11448');
INSERT INTO book_word VALUES(77841,'monoxide','qit_COCA_1','17853');
INSERT INTO book_word VALUES(77842,'repertory','qit_COCA_1','11919');
INSERT INTO book_word VALUES(77843,'muffle','qit_COCA_1','11485');
INSERT INTO book_word VALUES(77844,'debtor','qit_COCA_1','10168');
INSERT INTO book_word VALUES(77845,'bias','qit_COCA_1','8111');
INSERT INTO book_word VALUES(77846,'slit','qit_COCA_1','5604');
INSERT INTO book_word VALUES(77847,'spade','qit_COCA_1','3268');
INSERT INTO book_word VALUES(77848,'toss','qit_COCA_1','4664');
INSERT INTO book_word VALUES(77849,'fascism','qit_COCA_1','10604');
INSERT INTO book_word VALUES(77850,'chide','qit_COCA_1','15077');
INSERT INTO book_word VALUES(77851,'adventurer','qit_COCA_1','13857');
INSERT INTO book_word VALUES(77852,'leisurely','qit_COCA_1','14236');
INSERT INTO book_word VALUES(77853,'nozzle','qit_COCA_1','15808');
INSERT INTO book_word VALUES(77854,'cashmere','qit_COCA_1','9894');
INSERT INTO book_word VALUES(77855,'flaunt','qit_COCA_1','10680');
INSERT INTO book_word VALUES(77856,'apex','qit_COCA_1','9644');
INSERT INTO book_word VALUES(77857,'tortoise','qit_COCA_1','3536');
INSERT INTO book_word VALUES(77858,'payout','qit_COCA_1','11651');
INSERT INTO book_word VALUES(77859,'hip','qit_COCA_1','7366');
INSERT INTO book_word VALUES(77860,'grit','qit_COCA_1','10850');
INSERT INTO book_word VALUES(77861,'aggressor','qit_COCA_1','9558');
INSERT INTO book_word VALUES(77862,'dispatcher','qit_COCA_1','17389');
INSERT INTO book_word VALUES(77863,'climatic','qit_COCA_1','13318');
INSERT INTO book_word VALUES(77864,'pathological','qit_COCA_1','11644');
INSERT INTO book_word VALUES(77865,'juxtapose','qit_COCA_1','11264');
INSERT INTO book_word VALUES(77866,'stalemate','qit_COCA_1','12262');
INSERT INTO book_word VALUES(77867,'overture','qit_COCA_1','11606');
INSERT INTO book_word VALUES(77868,'acknowledgement','qit_COCA_1','8483');
INSERT INTO book_word VALUES(77869,'beset','qit_COCA_1','8549');
INSERT INTO book_word VALUES(77870,'diffuse','qit_COCA_1','8067');
INSERT INTO book_word VALUES(77871,'naming','qit_COCA_1','17532');
INSERT INTO book_word VALUES(77872,'buggy','qit_COCA_1','9849');
INSERT INTO book_word VALUES(77873,'veneer','qit_COCA_1','15102');
INSERT INTO book_word VALUES(77874,'thick','qit_COCA_1','3477');
INSERT INTO book_word VALUES(77875,'chronological','qit_COCA_1','9935');
INSERT INTO book_word VALUES(77876,'minister','qit_COCA_1','833');
INSERT INTO book_word VALUES(77877,'eleventh','qit_COCA_1','5885');
INSERT INTO book_word VALUES(77878,'chassis','qit_COCA_1','15692');
INSERT INTO book_word VALUES(77879,'cod','qit_COCA_1','9973');
INSERT INTO book_word VALUES(77880,'exact','qit_COCA_1','1769');
INSERT INTO book_word VALUES(77881,'fore','qit_COCA_1','6838');
INSERT INTO book_word VALUES(77882,'bustle','qit_COCA_1','12776');
INSERT INTO book_word VALUES(77883,'attune','qit_COCA_1','16175');
INSERT INTO book_word VALUES(77884,'garb','qit_COCA_1','14205');
INSERT INTO book_word VALUES(77885,'habitual','qit_COCA_1','5804');
INSERT INTO book_word VALUES(77886,'ordering','qit_COCA_1','16744');
INSERT INTO book_word VALUES(77887,'inconvenient','qit_COCA_1','11102');
INSERT INTO book_word VALUES(77888,'apprehensive','qit_COCA_1','15603');
INSERT INTO book_word VALUES(77889,'fertilize','qit_COCA_1','8779');
INSERT INTO book_word VALUES(77890,'binding','qit_COCA_1','9788');
INSERT INTO book_word VALUES(77891,'snowstorm','qit_COCA_1','5536');
INSERT INTO book_word VALUES(77892,'diversification','qit_COCA_1','13596');
INSERT INTO book_word VALUES(77893,'sarcasm','qit_COCA_1','9356');
INSERT INTO book_word VALUES(77894,'must','qit_COCA_1','5444');
INSERT INTO book_word VALUES(77895,'Australian','qit_COCA_1','1067');
INSERT INTO book_word VALUES(77896,'mummy','qit_COCA_1','4411');
INSERT INTO book_word VALUES(77897,'ruffle','qit_COCA_1','12003');
INSERT INTO book_word VALUES(77898,'potency','qit_COCA_1','11727');
INSERT INTO book_word VALUES(77899,'workday','qit_COCA_1','3797');
INSERT INTO book_word VALUES(77900,'unfit','qit_COCA_1','3616');
INSERT INTO book_word VALUES(77901,'veranda','qit_COCA_1','9327');
INSERT INTO book_word VALUES(77902,'fathom','qit_COCA_1','10608');
INSERT INTO book_word VALUES(77903,'personalize','qit_COCA_1','16573');
INSERT INTO book_word VALUES(77904,'chasm','qit_COCA_1','9920');
INSERT INTO book_word VALUES(77905,'spatula','qit_COCA_1','15626');
INSERT INTO book_word VALUES(77906,'purify','qit_COCA_1','6557');
INSERT INTO book_word VALUES(77907,'archbishop','qit_COCA_1','9661');
INSERT INTO book_word VALUES(77908,'mouth','qit_COCA_1','4410');
INSERT INTO book_word VALUES(77909,'pretext','qit_COCA_1','8185');
INSERT INTO book_word VALUES(77910,'preposterous','qit_COCA_1','15667');
INSERT INTO book_word VALUES(77911,'kerosene','qit_COCA_1','8081');
INSERT INTO book_word VALUES(77912,'discursive','qit_COCA_1','14288');
INSERT INTO book_word VALUES(77913,'exile','qit_COCA_1','6984');
INSERT INTO book_word VALUES(77914,'intestinal','qit_COCA_1','11215');
INSERT INTO book_word VALUES(77915,'endeavor','qit_COCA_1','7452');
INSERT INTO book_word VALUES(77916,'visceral','qit_COCA_1','14863');
INSERT INTO book_word VALUES(77917,'feign','qit_COCA_1','13004');
INSERT INTO book_word VALUES(77918,'dreaded','qit_COCA_1','17922');
INSERT INTO book_word VALUES(77919,'clipboard','qit_COCA_1','16636');
INSERT INTO book_word VALUES(77920,'RNA','qit_COCA_1','18038');
INSERT INTO book_word VALUES(77921,'shifting','qit_COCA_1','13931');
INSERT INTO book_word VALUES(77922,'defect','qit_COCA_1','6485');
INSERT INTO book_word VALUES(77923,'upland','qit_COCA_1','13397');
INSERT INTO book_word VALUES(77924,'conversational','qit_COCA_1','13773');
INSERT INTO book_word VALUES(77925,'jeweler','qit_COCA_1','13674');
INSERT INTO book_word VALUES(77926,'futility','qit_COCA_1','10773');
INSERT INTO book_word VALUES(77927,'backside','qit_COCA_1','9724');
INSERT INTO book_word VALUES(77928,'vigilance','qit_COCA_1','9334');
INSERT INTO book_word VALUES(77929,'surmise','qit_COCA_1','15134');
INSERT INTO book_word VALUES(77930,'starch','qit_COCA_1','9236');
INSERT INTO book_word VALUES(77931,'rubric','qit_COCA_1','15399');
INSERT INTO book_word VALUES(77932,'normalize','qit_COCA_1','15727');
INSERT INTO book_word VALUES(77933,'rework','qit_COCA_1','16510');
INSERT INTO book_word VALUES(77934,'evocative','qit_COCA_1','8762');
INSERT INTO book_word VALUES(77935,'acronym','qit_COCA_1','12913');
INSERT INTO book_word VALUES(77936,'distrust','qit_COCA_1','10340');
INSERT INTO book_word VALUES(77937,'exhibitor','qit_COCA_1','10551');
INSERT INTO book_word VALUES(77938,'stump','qit_COCA_1','12305');
INSERT INTO book_word VALUES(77939,'forward','qit_COCA_1','4369');
INSERT INTO book_word VALUES(77940,'recount','qit_COCA_1','11858');
INSERT INTO book_word VALUES(77941,'trivia','qit_COCA_1','12502');
INSERT INTO book_word VALUES(77942,'finesse','qit_COCA_1','10663');
INSERT INTO book_word VALUES(77943,'fluke','qit_COCA_1','10698');
INSERT INTO book_word VALUES(77944,'unbroken','qit_COCA_1','14156');
INSERT INTO book_word VALUES(77945,'confluence','qit_COCA_1','13481');
INSERT INTO book_word VALUES(77946,'cool','qit_COCA_1','1485');
INSERT INTO book_word VALUES(77947,'extremity','qit_COCA_1','8772');
INSERT INTO book_word VALUES(77948,'ready','qit_COCA_1','185');
INSERT INTO book_word VALUES(77949,'melodic','qit_COCA_1','13370');
INSERT INTO book_word VALUES(77950,'striker','qit_COCA_1','13188');
INSERT INTO book_word VALUES(77951,'despair','qit_COCA_1','5799');
INSERT INTO book_word VALUES(77952,'kidnapper','qit_COCA_1','11270');
INSERT INTO book_word VALUES(77953,'complicity','qit_COCA_1','10000');
INSERT INTO book_word VALUES(77954,'puzzling','qit_COCA_1','13984');
INSERT INTO book_word VALUES(77955,'immunization','qit_COCA_1','17927');
INSERT INTO book_word VALUES(77956,'wafer','qit_COCA_1','9338');
INSERT INTO book_word VALUES(77957,'knot','qit_COCA_1','5728');
INSERT INTO book_word VALUES(77958,'vowel','qit_COCA_1','6968');
INSERT INTO book_word VALUES(77959,'hawk','qit_COCA_1','2083');
INSERT INTO book_word VALUES(77960,'saturation','qit_COCA_1','7288');
INSERT INTO book_word VALUES(77961,'forbidding','qit_COCA_1','10715');
INSERT INTO book_word VALUES(77962,'brash','qit_COCA_1','9832');
INSERT INTO book_word VALUES(77963,'automation','qit_COCA_1','5650');
INSERT INTO book_word VALUES(77964,'vile','qit_COCA_1','12647');
INSERT INTO book_word VALUES(77965,'veterinary','qit_COCA_1','12640');
INSERT INTO book_word VALUES(77966,'fanciful','qit_COCA_1','10598');
INSERT INTO book_word VALUES(77967,'brave','qit_COCA_1','4130');
INSERT INTO book_word VALUES(77968,'plethora','qit_COCA_1','14542');
INSERT INTO book_word VALUES(77969,'weaver','qit_COCA_1','7234');
INSERT INTO book_word VALUES(77970,'condolence','qit_COCA_1','10013');
INSERT INTO book_word VALUES(77971,'bathrobe','qit_COCA_1','1105');
INSERT INTO book_word VALUES(77972,'blackberry','qit_COCA_1','16232');
INSERT INTO book_word VALUES(77973,'porous','qit_COCA_1','13283');
INSERT INTO book_word VALUES(77974,'choreographer','qit_COCA_1','13733');
INSERT INTO book_word VALUES(77975,'malice','qit_COCA_1','7421');
INSERT INTO book_word VALUES(77976,'commencement','qit_COCA_1','8623');
INSERT INTO book_word VALUES(77977,'cleavage','qit_COCA_1','8612');
INSERT INTO book_word VALUES(77978,'populous','qit_COCA_1','11722');
INSERT INTO book_word VALUES(77979,'hydrocarbon','qit_COCA_1','6994');
INSERT INTO book_word VALUES(77980,'lump','qit_COCA_1','5731');
INSERT INTO book_word VALUES(77981,'perseverance','qit_COCA_1','11679');
INSERT INTO book_word VALUES(77982,'pelvis','qit_COCA_1','9044');
INSERT INTO book_word VALUES(77983,'wean','qit_COCA_1','9480');
INSERT INTO book_word VALUES(77984,'screenwriter','qit_COCA_1','16317');
INSERT INTO book_word VALUES(77985,'piracy','qit_COCA_1','11694');
INSERT INTO book_word VALUES(77986,'glorify','qit_COCA_1','6646');
INSERT INTO book_word VALUES(77987,'whine','qit_COCA_1','15683');
INSERT INTO book_word VALUES(77988,'methodically','qit_COCA_1','14095');
INSERT INTO book_word VALUES(77989,'rapid','qit_COCA_1','2920');
INSERT INTO book_word VALUES(77990,'gleam','qit_COCA_1','625');
INSERT INTO book_word VALUES(77991,'inactive','qit_COCA_1','16757');
INSERT INTO book_word VALUES(77992,'decorator','qit_COCA_1','18104');
INSERT INTO book_word VALUES(77993,'quip','qit_COCA_1','11807');
INSERT INTO book_word VALUES(77994,'expressly','qit_COCA_1','10567');
INSERT INTO book_word VALUES(77995,'adapter','qit_COCA_1','9523');
INSERT INTO book_word VALUES(77996,'tombstone','qit_COCA_1','16482');
INSERT INTO book_word VALUES(77997,'lapse','qit_COCA_1','8285');
INSERT INTO book_word VALUES(77998,'leaflet','qit_COCA_1','7372');
INSERT INTO book_word VALUES(77999,'deflate','qit_COCA_1','8675');
INSERT INTO book_word VALUES(78000,'snowball','qit_COCA_1','3224');
INSERT INTO book_word VALUES(78001,'rot','qit_COCA_1','3026');
INSERT INTO book_word VALUES(78002,'subpoena','qit_COCA_1','15299');
INSERT INTO book_word VALUES(78003,'stud','qit_COCA_1','9251');
INSERT INTO book_word VALUES(78004,'discarded','qit_COCA_1','16559');
INSERT INTO book_word VALUES(78005,'lymph','qit_COCA_1','8932');
INSERT INTO book_word VALUES(78006,'download','qit_COCA_1','4330');
INSERT INTO book_word VALUES(78007,'flamboyant','qit_COCA_1','10677');
INSERT INTO book_word VALUES(78008,'tarnish','qit_COCA_1','12395');
INSERT INTO book_word VALUES(78009,'posting','qit_COCA_1','16326');
INSERT INTO book_word VALUES(78010,'padding','qit_COCA_1','349');
INSERT INTO book_word VALUES(78011,'repudiate','qit_COCA_1','11927');
INSERT INTO book_word VALUES(78012,'piping','qit_COCA_1','17553');
INSERT INTO book_word VALUES(78013,'brandish','qit_COCA_1','14309');
INSERT INTO book_word VALUES(78014,'spire','qit_COCA_1','9227');
INSERT INTO book_word VALUES(78015,'primitive','qit_COCA_1','731');
INSERT INTO book_word VALUES(78016,'crevice','qit_COCA_1','13943');
INSERT INTO book_word VALUES(78017,'predicate','qit_COCA_1','11736');
INSERT INTO book_word VALUES(78018,'token','qit_COCA_1','7440');
INSERT INTO book_word VALUES(78019,'substrate','qit_COCA_1','9257');
INSERT INTO book_word VALUES(78020,'forefinger','qit_COCA_1','7909');
INSERT INTO book_word VALUES(78021,'benefactor','qit_COCA_1','14501');
INSERT INTO book_word VALUES(78022,'morphine','qit_COCA_1','8970');
INSERT INTO book_word VALUES(78023,'inlet','qit_COCA_1','7463');
INSERT INTO book_word VALUES(78024,'rough','qit_COCA_1','3027');
INSERT INTO book_word VALUES(78025,'enlargement','qit_COCA_1','10475');
INSERT INTO book_word VALUES(78026,'tacit','qit_COCA_1','12380');
INSERT INTO book_word VALUES(78027,'outgrow','qit_COCA_1','11588');
INSERT INTO book_word VALUES(78028,'Buddhist','qit_COCA_1','1234');
INSERT INTO book_word VALUES(78029,'agreeable','qit_COCA_1','6974');
INSERT INTO book_word VALUES(78030,'brunch','qit_COCA_1','1231');
INSERT INTO book_word VALUES(78031,'stave','qit_COCA_1','15817');
INSERT INTO book_word VALUES(78032,'allegory','qit_COCA_1','9585');
INSERT INTO book_word VALUES(78033,'brunt','qit_COCA_1','9844');
INSERT INTO book_word VALUES(78034,'interchange','qit_COCA_1','11197');
INSERT INTO book_word VALUES(78035,'unlucky','qit_COCA_1','5297');
INSERT INTO book_word VALUES(78036,'abolition','qit_COCA_1','9492');
INSERT INTO book_word VALUES(78037,'affliction','qit_COCA_1','13813');
INSERT INTO book_word VALUES(78038,'melancholy','qit_COCA_1','7200');
INSERT INTO book_word VALUES(78039,'propriety','qit_COCA_1','14718');
INSERT INTO book_word VALUES(78040,'cooker','qit_COCA_1','1484');
INSERT INTO book_word VALUES(78041,'freckle','qit_COCA_1','8794');
INSERT INTO book_word VALUES(78042,'alcove','qit_COCA_1','14415');
INSERT INTO book_word VALUES(78043,'shovel','qit_COCA_1','7657');
INSERT INTO book_word VALUES(78044,'cushion','qit_COCA_1','1524');
INSERT INTO book_word VALUES(78045,'condense','qit_COCA_1','6205');
INSERT INTO book_word VALUES(78046,'penetrating','qit_COCA_1','14172');
INSERT INTO book_word VALUES(78047,'wriggle','qit_COCA_1','12707');
INSERT INTO book_word VALUES(78048,'nag','qit_COCA_1','11501');
INSERT INTO book_word VALUES(78049,'impenetrable','qit_COCA_1','13022');
INSERT INTO book_word VALUES(78050,'spoke','qit_COCA_1','3287');
INSERT INTO book_word VALUES(78051,'giver','qit_COCA_1','16424');
INSERT INTO book_word VALUES(78052,'jar','qit_COCA_1','4084');
INSERT INTO book_word VALUES(78053,'symmetrical','qit_COCA_1','7108');
INSERT INTO book_word VALUES(78054,'violinist','qit_COCA_1','3682');
INSERT INTO book_word VALUES(78055,'elaboration','qit_COCA_1','14392');
INSERT INTO book_word VALUES(78056,'divulge','qit_COCA_1','10346');
INSERT INTO book_word VALUES(78057,'Portuguese','qit_COCA_1','5385');
INSERT INTO book_word VALUES(78058,'retrace','qit_COCA_1','16501');
INSERT INTO book_word VALUES(78059,'implore','qit_COCA_1','7414');
INSERT INTO book_word VALUES(78060,'torment','qit_COCA_1','7750');
INSERT INTO book_word VALUES(78061,'slang','qit_COCA_1','7060');
INSERT INTO book_word VALUES(78062,'material','qit_COCA_1','2415');
INSERT INTO book_word VALUES(78063,'laud','qit_COCA_1','14399');
INSERT INTO book_word VALUES(78064,'noun','qit_COCA_1','5944');
INSERT INTO book_word VALUES(78065,'latex','qit_COCA_1','18160');
INSERT INTO book_word VALUES(78066,'austere','qit_COCA_1','9710');
INSERT INTO book_word VALUES(78067,'pluralistic','qit_COCA_1','15829');
INSERT INTO book_word VALUES(78068,'skillfully','qit_COCA_1','3202');
INSERT INTO book_word VALUES(78069,'strait','qit_COCA_1','3331');
INSERT INTO book_word VALUES(78070,'brotherhood','qit_COCA_1','4259');
INSERT INTO book_word VALUES(78071,'opposite','qit_COCA_1','2649');
INSERT INTO book_word VALUES(78072,'penal','qit_COCA_1','13847');
INSERT INTO book_word VALUES(78073,'distaste','qit_COCA_1','10337');
INSERT INTO book_word VALUES(78074,'inpatient','qit_COCA_1','8883');
INSERT INTO book_word VALUES(78075,'whisker','qit_COCA_1','7350');
INSERT INTO book_word VALUES(78076,'sloping','qit_COCA_1','14199');
INSERT INTO book_word VALUES(78077,'jot','qit_COCA_1','8907');
INSERT INTO book_word VALUES(78078,'apathy','qit_COCA_1','9641');
INSERT INTO book_word VALUES(78079,'misuse','qit_COCA_1','16267');
INSERT INTO book_word VALUES(78080,'slack','qit_COCA_1','6715');
INSERT INTO book_word VALUES(78081,'limelight','qit_COCA_1','12850');
INSERT INTO book_word VALUES(78082,'cramp','qit_COCA_1','9395');
INSERT INTO book_word VALUES(78083,'yearbook','qit_COCA_1','16290');
INSERT INTO book_word VALUES(78084,'bran','qit_COCA_1','8566');
INSERT INTO book_word VALUES(78085,'desegregation','qit_COCA_1','16127');
INSERT INTO book_word VALUES(78086,'impeach','qit_COCA_1','11057');
INSERT INTO book_word VALUES(78087,'exuberance','qit_COCA_1','15245');
INSERT INTO book_word VALUES(78088,'recoup','qit_COCA_1','11859');
INSERT INTO book_word VALUES(78089,'intractable','qit_COCA_1','11218');
INSERT INTO book_word VALUES(78090,'sedentary','qit_COCA_1','9190');
INSERT INTO book_word VALUES(78091,'vet','qit_COCA_1','12639');
INSERT INTO book_word VALUES(78092,'aristocracy','qit_COCA_1','9669');
INSERT INTO book_word VALUES(78093,'pheasant','qit_COCA_1','11685');
INSERT INTO book_word VALUES(78094,'tweed','qit_COCA_1','12523');
INSERT INTO book_word VALUES(78095,'melodrama','qit_COCA_1','11415');
INSERT INTO book_word VALUES(78096,'grizzly','qit_COCA_1','8093');
INSERT INTO book_word VALUES(78097,'font','qit_COCA_1','10708');
INSERT INTO book_word VALUES(78098,'decode','qit_COCA_1','10173');
INSERT INTO book_word VALUES(78099,'teeming','qit_COCA_1','18057');
INSERT INTO book_word VALUES(78100,'dialectic','qit_COCA_1','10265');
INSERT INTO book_word VALUES(78101,'persevere','qit_COCA_1','7655');
INSERT INTO book_word VALUES(78102,'embroider','qit_COCA_1','10452');
INSERT INTO book_word VALUES(78103,'screwdriver','qit_COCA_1','9183');
INSERT INTO book_word VALUES(78104,'deck','qit_COCA_1','4714');
INSERT INTO book_word VALUES(78105,'pocket','qit_COCA_1','2797');
INSERT INTO book_word VALUES(78106,'esoteric','qit_COCA_1','10517');
INSERT INTO book_word VALUES(78107,'wavy','qit_COCA_1','14133');
INSERT INTO book_word VALUES(78108,'sour','qit_COCA_1','3259');
INSERT INTO book_word VALUES(78109,'dignitary','qit_COCA_1','10277');
INSERT INTO book_word VALUES(78110,'oncoming','qit_COCA_1','11562');
INSERT INTO book_word VALUES(78111,'revisionist','qit_COCA_1','16132');
INSERT INTO book_word VALUES(78112,'sanitary','qit_COCA_1','9178');
INSERT INTO book_word VALUES(78113,'disengage','qit_COCA_1','14528');
INSERT INTO book_word VALUES(78114,'douse','qit_COCA_1','14629');
INSERT INTO book_word VALUES(78115,'unspecified','qit_COCA_1','16218');
INSERT INTO book_word VALUES(78116,'deviate','qit_COCA_1','7635');
INSERT INTO book_word VALUES(78117,'maize','qit_COCA_1','11360');
INSERT INTO book_word VALUES(78118,'father','qit_COCA_1','4357');
INSERT INTO book_word VALUES(78119,'idyllic','qit_COCA_1','11034');
INSERT INTO book_word VALUES(78120,'hereditary','qit_COCA_1','10937');
INSERT INTO book_word VALUES(78121,'safari','qit_COCA_1','12018');
INSERT INTO book_word VALUES(78122,'importer','qit_COCA_1','11069');
INSERT INTO book_word VALUES(78123,'reputable','qit_COCA_1','11931');
INSERT INTO book_word VALUES(78124,'filament','qit_COCA_1','7133');
INSERT INTO book_word VALUES(78125,'abstain','qit_COCA_1','9421');
INSERT INTO book_word VALUES(78126,'implement','qit_COCA_1','7142');
INSERT INTO book_word VALUES(78127,'tactile','qit_COCA_1','13729');
INSERT INTO book_word VALUES(78128,'saw','qit_COCA_1','3062');
INSERT INTO book_word VALUES(78129,'immigrate','qit_COCA_1','7044');
INSERT INTO book_word VALUES(78130,'blurry','qit_COCA_1','16073');
INSERT INTO book_word VALUES(78131,'obnoxious','qit_COCA_1','15295');
INSERT INTO book_word VALUES(78132,'sclerosis','qit_COCA_1','9182');
INSERT INTO book_word VALUES(78133,'cortex','qit_COCA_1','8654');
INSERT INTO book_word VALUES(78134,'clamp','qit_COCA_1','6771');
INSERT INTO book_word VALUES(78135,'keynote','qit_COCA_1','11268');
INSERT INTO book_word VALUES(78136,'physique','qit_COCA_1','11692');
INSERT INTO book_word VALUES(78137,'exclamation','qit_COCA_1','7362');
INSERT INTO book_word VALUES(78138,'defection','qit_COCA_1','14280');
INSERT INTO book_word VALUES(78139,'lieu','qit_COCA_1','11312');
INSERT INTO book_word VALUES(78140,'dull','qit_COCA_1','4334');
INSERT INTO book_word VALUES(78141,'mainstream','qit_COCA_1','12813');
INSERT INTO book_word VALUES(78142,'malnutrition','qit_COCA_1','9451');
INSERT INTO book_word VALUES(78143,'reactionary','qit_COCA_1','9131');
INSERT INTO book_word VALUES(78144,'signed','qit_COCA_1','16527');
INSERT INTO book_word VALUES(78145,'softness','qit_COCA_1','6820');
INSERT INTO book_word VALUES(78146,'mockery','qit_COCA_1','13045');
INSERT INTO book_word VALUES(78147,'scrawl','qit_COCA_1','12793');
INSERT INTO book_word VALUES(78148,'unexplained','qit_COCA_1','17952');
INSERT INTO book_word VALUES(78149,'disband','qit_COCA_1','10297');
INSERT INTO book_word VALUES(78150,'affix','qit_COCA_1','9552');
INSERT INTO book_word VALUES(78151,'retort','qit_COCA_1','7338');
INSERT INTO book_word VALUES(78152,'painstakingly','qit_COCA_1','15987');
INSERT INTO book_word VALUES(78153,'bonanza','qit_COCA_1','13495');
INSERT INTO book_word VALUES(78154,'typify','qit_COCA_1','13562');
INSERT INTO book_word VALUES(78155,'diverge','qit_COCA_1','6878');
INSERT INTO book_word VALUES(78156,'devalue','qit_COCA_1','8691');
INSERT INTO book_word VALUES(78157,'dilapidated','qit_COCA_1','10279');
INSERT INTO book_word VALUES(78158,'save','qit_COCA_1','3061');
INSERT INTO book_word VALUES(78159,'unrelenting','qit_COCA_1','12586');
INSERT INTO book_word VALUES(78160,'intangible','qit_COCA_1','12836');
INSERT INTO book_word VALUES(78161,'herbicide','qit_COCA_1','16129');
INSERT INTO book_word VALUES(78162,'tattoo','qit_COCA_1','12399');
INSERT INTO book_word VALUES(78163,'corrosion','qit_COCA_1','6632');
INSERT INTO book_word VALUES(78164,'out','qit_COCA_1','2666');
INSERT INTO book_word VALUES(78165,'lap','qit_COCA_1','2305');
INSERT INTO book_word VALUES(78166,'camouflage','qit_COCA_1','12944');
INSERT INTO book_word VALUES(78167,'rung','qit_COCA_1','3035');
INSERT INTO book_word VALUES(78168,'perpendicular','qit_COCA_1','7528');
INSERT INTO book_word VALUES(78169,'retract','qit_COCA_1','9156');
INSERT INTO book_word VALUES(78170,'prior','qit_COCA_1','732');
INSERT INTO book_word VALUES(78171,'digestion','qit_COCA_1','10273');
INSERT INTO book_word VALUES(78172,'inert','qit_COCA_1','11136');
INSERT INTO book_word VALUES(78173,'mischievous','qit_COCA_1','12712');
INSERT INTO book_word VALUES(78174,'toothbrush','qit_COCA_1','3534');
INSERT INTO book_word VALUES(78175,'obligatory','qit_COCA_1','11543');
INSERT INTO book_word VALUES(78176,'mechanically','qit_COCA_1','6163');
INSERT INTO book_word VALUES(78177,'nip','qit_COCA_1','9419');
INSERT INTO book_word VALUES(78178,'Hindu','qit_COCA_1','10960');
INSERT INTO book_word VALUES(78179,'jumble','qit_COCA_1','8909');
INSERT INTO book_word VALUES(78180,'erect','qit_COCA_1','6506');
INSERT INTO book_word VALUES(78181,'chronicle','qit_COCA_1','8610');
INSERT INTO book_word VALUES(78182,'elliptical','qit_COCA_1','6734');
INSERT INTO book_word VALUES(78183,'responsiveness','qit_COCA_1','15469');
INSERT INTO book_word VALUES(78184,'triad','qit_COCA_1','17671');
INSERT INTO book_word VALUES(78185,'fiat','qit_COCA_1','14366');
INSERT INTO book_word VALUES(78186,'madman','qit_COCA_1','16442');
INSERT INTO book_word VALUES(78187,'glint','qit_COCA_1','10817');
INSERT INTO book_word VALUES(78188,'navel','qit_COCA_1','11505');
INSERT INTO book_word VALUES(78189,'decimate','qit_COCA_1','10171');
INSERT INTO book_word VALUES(78190,'well','qit_COCA_1','3738');
INSERT INTO book_word VALUES(78191,'precept','qit_COCA_1','15091');
INSERT INTO book_word VALUES(78192,'rake','qit_COCA_1','5926');
INSERT INTO book_word VALUES(78193,'unparalleled','qit_COCA_1','12576');
INSERT INTO book_word VALUES(78194,'farce','qit_COCA_1','14232');
INSERT INTO book_word VALUES(78195,'visualization','qit_COCA_1','17686');
INSERT INTO book_word VALUES(78196,'diligently','qit_COCA_1','14066');
INSERT INTO book_word VALUES(78197,'menstrual','qit_COCA_1','8956');
INSERT INTO book_word VALUES(78198,'percussion','qit_COCA_1','11671');
INSERT INTO book_word VALUES(78199,'regeneration','qit_COCA_1','11882');
INSERT INTO book_word VALUES(78200,'inept','qit_COCA_1','11135');
INSERT INTO book_word VALUES(78201,'maverick','qit_COCA_1','11408');
INSERT INTO book_word VALUES(78202,'appendix','qit_COCA_1','994');
INSERT INTO book_word VALUES(78203,'inflame','qit_COCA_1','8873');
INSERT INTO book_word VALUES(78204,'painless','qit_COCA_1','18034');
INSERT INTO book_word VALUES(78205,'phrase','qit_COCA_1','2762');
INSERT INTO book_word VALUES(78206,'fume','qit_COCA_1','8273');
INSERT INTO book_word VALUES(78207,'urbanization','qit_COCA_1','14082');
INSERT INTO book_word VALUES(78208,'purse','qit_COCA_1','379');
INSERT INTO book_word VALUES(78209,'craze','qit_COCA_1','10097');
INSERT INTO book_word VALUES(78210,'cholera','qit_COCA_1','8608');
INSERT INTO book_word VALUES(78211,'ultimatum','qit_COCA_1','12530');
INSERT INTO book_word VALUES(78212,'bravado','qit_COCA_1','9833');
INSERT INTO book_word VALUES(78213,'mainline','qit_COCA_1','17495');
INSERT INTO book_word VALUES(78214,'zebra','qit_COCA_1','4576');
INSERT INTO book_word VALUES(78215,'hammock','qit_COCA_1','12888');
INSERT INTO book_word VALUES(78216,'grind','qit_COCA_1','6154');
INSERT INTO book_word VALUES(78217,'nap','qit_COCA_1','5348');
INSERT INTO book_word VALUES(78218,'predominate','qit_COCA_1','14006');
INSERT INTO book_word VALUES(78219,'indefinite','qit_COCA_1','4741');
INSERT INTO book_word VALUES(78220,'impassioned','qit_COCA_1','11055');
INSERT INTO book_word VALUES(78221,'medley','qit_COCA_1','15359');
INSERT INTO book_word VALUES(78222,'coke','qit_COCA_1','1407');
INSERT INTO book_word VALUES(78223,'diseased','qit_COCA_1','17805');
INSERT INTO book_word VALUES(78224,'uniformity','qit_COCA_1','13895');
INSERT INTO book_word VALUES(78225,'deplore','qit_COCA_1','10225');
INSERT INTO book_word VALUES(78226,'horseshoe','qit_COCA_1','10992');
INSERT INTO book_word VALUES(78227,'witchcraft','qit_COCA_1','12699');
INSERT INTO book_word VALUES(78228,'auxiliary','qit_COCA_1','5651');
INSERT INTO book_word VALUES(78229,'hypocritical','qit_COCA_1','11025');
INSERT INTO book_word VALUES(78230,'scaffolding','qit_COCA_1','12048');
INSERT INTO book_word VALUES(78231,'incursion','qit_COCA_1','11108');
INSERT INTO book_word VALUES(78232,'thirteenth','qit_COCA_1','12438');
INSERT INTO book_word VALUES(78233,'amble','qit_COCA_1','14247');
INSERT INTO book_word VALUES(78234,'overtone','qit_COCA_1','16047');
INSERT INTO book_word VALUES(78235,'wholesaler','qit_COCA_1','14215');
INSERT INTO book_word VALUES(78236,'ruby','qit_COCA_1','6909');
INSERT INTO book_word VALUES(78237,'blanket','qit_COCA_1','4244');
INSERT INTO book_word VALUES(78238,'conditional','qit_COCA_1','7984');
INSERT INTO book_word VALUES(78239,'resultant','qit_COCA_1','6753');
INSERT INTO book_word VALUES(78240,'nightfall','qit_COCA_1','13161');
INSERT INTO book_word VALUES(78241,'carefree','qit_COCA_1','12728');
INSERT INTO book_word VALUES(78242,'rife','qit_COCA_1','14679');
INSERT INTO book_word VALUES(78243,'dearth','qit_COCA_1','15179');
INSERT INTO book_word VALUES(78244,'willful','qit_COCA_1','15341');
INSERT INTO book_word VALUES(78245,'zip','qit_COCA_1','3840');
INSERT INTO book_word VALUES(78246,'garrison','qit_COCA_1','12880');
INSERT INTO book_word VALUES(78247,'resonant','qit_COCA_1','14326');
INSERT INTO book_word VALUES(78248,'ethically','qit_COCA_1','13502');
INSERT INTO book_word VALUES(78249,'negligent','qit_COCA_1','9382');
INSERT INTO book_word VALUES(78250,'bastion','qit_COCA_1','9755');
INSERT INTO book_word VALUES(78251,'grudge','qit_COCA_1','9376');
INSERT INTO book_word VALUES(78252,'calibrate','qit_COCA_1','15801');
INSERT INTO book_word VALUES(78253,'antagonism','qit_COCA_1','9623');
INSERT INTO book_word VALUES(78254,'perspiration','qit_COCA_1','13469');
INSERT INTO book_word VALUES(78255,'hail','qit_COCA_1','6842');
INSERT INTO book_word VALUES(78256,'galvanize','qit_COCA_1','10781');
INSERT INTO book_word VALUES(78257,'afterlife','qit_COCA_1','14518');
INSERT INTO book_word VALUES(78258,'susceptibility','qit_COCA_1','12357');
INSERT INTO book_word VALUES(78259,'inconclusive','qit_COCA_1','14116');
INSERT INTO book_word VALUES(78260,'outcast','qit_COCA_1','11586');
INSERT INTO book_word VALUES(78261,'disobedience','qit_COCA_1','10321');
INSERT INTO book_word VALUES(78262,'retrieval','qit_COCA_1','11959');
INSERT INTO book_word VALUES(78263,'glacial','qit_COCA_1','10808');
INSERT INTO book_word VALUES(78264,'manly','qit_COCA_1','5698');
INSERT INTO book_word VALUES(78265,'bibliography','qit_COCA_1','8142');
INSERT INTO book_word VALUES(78266,'vat','qit_COCA_1','13122');
INSERT INTO book_word VALUES(78267,'elemental','qit_COCA_1','7252');
INSERT INTO book_word VALUES(78268,'mishap','qit_COCA_1','15665');
INSERT INTO book_word VALUES(78269,'blot','qit_COCA_1','8559');
INSERT INTO book_word VALUES(78270,'meek','qit_COCA_1','13040');
INSERT INTO book_word VALUES(78271,'itch','qit_COCA_1','9403');
INSERT INTO book_word VALUES(78272,'chubby','qit_COCA_1','9938');
INSERT INTO book_word VALUES(78273,'aromatic','qit_COCA_1','9677');
INSERT INTO book_word VALUES(78274,'scorch','qit_COCA_1','7686');
INSERT INTO book_word VALUES(78275,'accent','qit_COCA_1','3894');
INSERT INTO book_word VALUES(78276,'pore','qit_COCA_1','6903');
INSERT INTO book_word VALUES(78277,'innocuous','qit_COCA_1','8880');
INSERT INTO book_word VALUES(78278,'tan','qit_COCA_1','5329');
INSERT INTO book_word VALUES(78279,'screech','qit_COCA_1','12068');
INSERT INTO book_word VALUES(78280,'codify','qit_COCA_1','13792');
INSERT INTO book_word VALUES(78281,'mascot','qit_COCA_1','12756');
INSERT INTO book_word VALUES(78282,'collected','qit_COCA_1','14838');
INSERT INTO book_word VALUES(78283,'swap','qit_COCA_1','4531');
INSERT INTO book_word VALUES(78284,'buzzer','qit_COCA_1','13617');
INSERT INTO book_word VALUES(78285,'dye','qit_COCA_1','6257');
INSERT INTO book_word VALUES(78286,'omen','qit_COCA_1','9391');
INSERT INTO book_word VALUES(78287,'crippling','qit_COCA_1','13498');
INSERT INTO book_word VALUES(78288,'filibuster','qit_COCA_1','14452');
INSERT INTO book_word VALUES(78289,'content','qit_COCA_1','4060');
INSERT INTO book_word VALUES(78290,'aristocrat','qit_COCA_1','9670');
INSERT INTO book_word VALUES(78291,'ram','qit_COCA_1','11824');
INSERT INTO book_word VALUES(78292,'foothold','qit_COCA_1','10711');
INSERT INTO book_word VALUES(78293,'advantageous','qit_COCA_1','7496');
INSERT INTO book_word VALUES(78294,'emphatic','qit_COCA_1','10461');
INSERT INTO book_word VALUES(78295,'Marxism','qit_COCA_1','5919');
INSERT INTO book_word VALUES(78296,'flask','qit_COCA_1','7813');
INSERT INTO book_word VALUES(78297,'supervisory','qit_COCA_1','16511');
INSERT INTO book_word VALUES(78298,'gamut','qit_COCA_1','14567');
INSERT INTO book_word VALUES(78299,'outlay','qit_COCA_1','11590');
INSERT INTO book_word VALUES(78300,'ambience','qit_COCA_1','9598');
INSERT INTO book_word VALUES(78301,'glazed','qit_COCA_1','14025');
INSERT INTO book_word VALUES(78302,'soprano','qit_COCA_1','12217');
INSERT INTO book_word VALUES(78303,'rub','qit_COCA_1','6571');
INSERT INTO book_word VALUES(78304,'ephemeral','qit_COCA_1','12992');
INSERT INTO book_word VALUES(78305,'personify','qit_COCA_1','9051');
INSERT INTO book_word VALUES(78306,'superimpose','qit_COCA_1','12856');
INSERT INTO book_word VALUES(78307,'ghastly','qit_COCA_1','10798');
INSERT INTO book_word VALUES(78308,'entrant','qit_COCA_1','10493');
INSERT INTO book_word VALUES(78309,'dissuade','qit_COCA_1','8711');
INSERT INTO book_word VALUES(78310,'fidget','qit_COCA_1','10645');
INSERT INTO book_word VALUES(78311,'traffic','qit_COCA_1','3550');
INSERT INTO book_word VALUES(78312,'broil','qit_COCA_1','14623');
INSERT INTO book_word VALUES(78313,'nexus','qit_COCA_1','15191');
INSERT INTO book_word VALUES(78314,'protege','qit_COCA_1','14608');
INSERT INTO book_word VALUES(78315,'patent','qit_COCA_1','711');
INSERT INTO book_word VALUES(78316,'index','qit_COCA_1','6001');
INSERT INTO book_word VALUES(78317,'northward','qit_COCA_1','7471');
INSERT INTO book_word VALUES(78318,'linguist','qit_COCA_1','11319');
INSERT INTO book_word VALUES(78319,'domino','qit_COCA_1','10360');
INSERT INTO book_word VALUES(78320,'course','qit_COCA_1','1498');
INSERT INTO book_word VALUES(78321,'sparrow','qit_COCA_1','3272');
INSERT INTO book_word VALUES(78322,'commune','qit_COCA_1','9993');
INSERT INTO book_word VALUES(78323,'beaded','qit_COCA_1','13662');
INSERT INTO book_word VALUES(78324,'network','qit_COCA_1','2548');
INSERT INTO book_word VALUES(78325,'baritone','qit_COCA_1','9747');
INSERT INTO book_word VALUES(78326,'fervent','qit_COCA_1','10631');
INSERT INTO book_word VALUES(78327,'posterior','qit_COCA_1','9079');
INSERT INTO book_word VALUES(78328,'toothpaste','qit_COCA_1','3535');
INSERT INTO book_word VALUES(78329,'slither','qit_COCA_1','12192');
INSERT INTO book_word VALUES(78330,'agile','qit_COCA_1','8489');
INSERT INTO book_word VALUES(78331,'prank','qit_COCA_1','15666');
INSERT INTO book_word VALUES(78332,'hoarse','qit_COCA_1','6890');
INSERT INTO book_word VALUES(78333,'septic','qit_COCA_1','9200');
INSERT INTO book_word VALUES(78334,'diligent','qit_COCA_1','6308');
INSERT INTO book_word VALUES(78335,'converted','qit_COCA_1','16751');
INSERT INTO book_word VALUES(78336,'sustenance','qit_COCA_1','12359');
INSERT INTO book_word VALUES(78337,'truck','qit_COCA_1','810');
INSERT INTO book_word VALUES(78338,'labeled','qit_COCA_1','16624');
INSERT INTO book_word VALUES(78339,'indebted','qit_COCA_1','11109');
INSERT INTO book_word VALUES(78340,'amplitude','qit_COCA_1','7548');
INSERT INTO book_word VALUES(78341,'prodigious','qit_COCA_1','13285');
INSERT INTO book_word VALUES(78342,'instantaneous','qit_COCA_1','7828');
INSERT INTO book_word VALUES(78343,'vacuum','qit_COCA_1','6607');
INSERT INTO book_word VALUES(78344,'elm','qit_COCA_1','10441');
INSERT INTO book_word VALUES(78345,'untie','qit_COCA_1','7545');
INSERT INTO book_word VALUES(78346,'manned','qit_COCA_1','16198');
INSERT INTO book_word VALUES(78347,'unlawful','qit_COCA_1','12568');
INSERT INTO book_word VALUES(78348,'sideline','qit_COCA_1','12152');
INSERT INTO book_word VALUES(78349,'unqualified','qit_COCA_1','12582');
INSERT INTO book_word VALUES(78350,'conjunction','qit_COCA_1','6334');
INSERT INTO book_word VALUES(78351,'pail','qit_COCA_1','6167');
INSERT INTO book_word VALUES(78352,'grueling','qit_COCA_1','15390');
INSERT INTO book_word VALUES(78353,'supersede','qit_COCA_1','12342');
INSERT INTO book_word VALUES(78354,'gastrointestinal','qit_COCA_1','8807');
INSERT INTO book_word VALUES(78355,'lament','qit_COCA_1','8913');
INSERT INTO book_word VALUES(78356,'vandalism','qit_COCA_1','12620');
INSERT INTO book_word VALUES(78357,'bunch','qit_COCA_1','1240');
INSERT INTO book_word VALUES(78358,'blob','qit_COCA_1','9802');
INSERT INTO book_word VALUES(78359,'eastward','qit_COCA_1','6693');
INSERT INTO book_word VALUES(78360,'game','qit_COCA_1','1942');
INSERT INTO book_word VALUES(78361,'squash','qit_COCA_1','6914');
INSERT INTO book_word VALUES(78362,'fair','qit_COCA_1','398');
INSERT INTO book_word VALUES(78363,'loin','qit_COCA_1','11328');
INSERT INTO book_word VALUES(78364,'innocent','qit_COCA_1','4009');
INSERT INTO book_word VALUES(78365,'chirp','qit_COCA_1','9929');
INSERT INTO book_word VALUES(78366,'repeal','qit_COCA_1','7589');
INSERT INTO book_word VALUES(78367,'surveyor','qit_COCA_1','16283');
INSERT INTO book_word VALUES(78368,'haunting','qit_COCA_1','10898');
INSERT INTO book_word VALUES(78369,'caviar','qit_COCA_1','9903');
INSERT INTO book_word VALUES(78370,'vertigo','qit_COCA_1','15006');
INSERT INTO book_word VALUES(78371,'elasticity','qit_COCA_1','10435');
INSERT INTO book_word VALUES(78372,'extrapolate','qit_COCA_1','10577');
INSERT INTO book_word VALUES(78373,'pandemic','qit_COCA_1','9030');
INSERT INTO book_word VALUES(78374,'sequencing','qit_COCA_1','16702');
INSERT INTO book_word VALUES(78375,'lightweight','qit_COCA_1','8024');
INSERT INTO book_word VALUES(78376,'cessation','qit_COCA_1','8603');
INSERT INTO book_word VALUES(78377,'embroidery','qit_COCA_1','7036');
INSERT INTO book_word VALUES(78378,'irritable','qit_COCA_1','11243');
INSERT INTO book_word VALUES(78379,'majesty','qit_COCA_1','7836');
INSERT INTO book_word VALUES(78380,'lunatic','qit_COCA_1','11344');
INSERT INTO book_word VALUES(78381,'wayward','qit_COCA_1','12683');
INSERT INTO book_word VALUES(78382,'compensatory','qit_COCA_1','13440');
INSERT INTO book_word VALUES(78383,'mop','qit_COCA_1','4407');
INSERT INTO book_word VALUES(78384,'detriment','qit_COCA_1','10255');
INSERT INTO book_word VALUES(78385,'gulp','qit_COCA_1','10859');
INSERT INTO book_word VALUES(78386,'vertebra','qit_COCA_1','9329');
INSERT INTO book_word VALUES(78387,'anemia','qit_COCA_1','8501');
INSERT INTO book_word VALUES(78388,'vault','qit_COCA_1','7895');
INSERT INTO book_word VALUES(78389,'extra','qit_COCA_1','385');
INSERT INTO book_word VALUES(78390,'springtime','qit_COCA_1','4951');
INSERT INTO book_word VALUES(78391,'biochemical','qit_COCA_1','16241');
INSERT INTO book_word VALUES(78392,'psychoanalysis','qit_COCA_1','13451');
INSERT INTO book_word VALUES(78393,'quarantine','qit_COCA_1','9121');
INSERT INTO book_word VALUES(78394,'tart','qit_COCA_1','12397');
INSERT INTO book_word VALUES(78395,'slope','qit_COCA_1','5359');
INSERT INTO book_word VALUES(78396,'resentful','qit_COCA_1','13070');
INSERT INTO book_word VALUES(78397,'enigma','qit_COCA_1','12989');
INSERT INTO book_word VALUES(78398,'leakage','qit_COCA_1','6944');
INSERT INTO book_word VALUES(78399,'prodigy','qit_COCA_1','13060');
INSERT INTO book_word VALUES(78400,'entangle','qit_COCA_1','10486');
INSERT INTO book_word VALUES(78401,'superstitious','qit_COCA_1','12343');
INSERT INTO book_word VALUES(78402,'reverie','qit_COCA_1','11965');
INSERT INTO book_word VALUES(78403,'outfield','qit_COCA_1','16145');
INSERT INTO book_word VALUES(78404,'exposition','qit_COCA_1','6737');
INSERT INTO book_word VALUES(78405,'acidic','qit_COCA_1','13917');
INSERT INTO book_word VALUES(78406,'admonition','qit_COCA_1','15954');
INSERT INTO book_word VALUES(78407,'simplified','qit_COCA_1','17937');
INSERT INTO book_word VALUES(78408,'fang','qit_COCA_1','10599');
INSERT INTO book_word VALUES(78409,'rickety','qit_COCA_1','11977');
INSERT INTO book_word VALUES(78410,'rebuff','qit_COCA_1','11848');
INSERT INTO book_word VALUES(78411,'rhyme','qit_COCA_1','4480');
INSERT INTO book_word VALUES(78412,'pepper','qit_COCA_1','2740');
INSERT INTO book_word VALUES(78413,'stylized','qit_COCA_1','13290');
INSERT INTO book_word VALUES(78414,'expert','qit_COCA_1','1779');
INSERT INTO book_word VALUES(78415,'peat','qit_COCA_1','11653');
INSERT INTO book_word VALUES(78416,'monolithic','qit_COCA_1','15489');
INSERT INTO book_word VALUES(78417,'sculptural','qit_COCA_1','13309');
INSERT INTO book_word VALUES(78418,'duly','qit_COCA_1','10399');
INSERT INTO book_word VALUES(78419,'tenement','qit_COCA_1','13381');
INSERT INTO book_word VALUES(78420,'rupture','qit_COCA_1','9168');
INSERT INTO book_word VALUES(78421,'phosphorus','qit_COCA_1','9066');
INSERT INTO book_word VALUES(78422,'stammer','qit_COCA_1','7660');
INSERT INTO book_word VALUES(78423,'donut','qit_COCA_1','10363');
INSERT INTO book_word VALUES(78424,'quasar','qit_COCA_1','16086');
INSERT INTO book_word VALUES(78425,'denominator','qit_COCA_1','10224');
INSERT INTO book_word VALUES(78426,'husky','qit_COCA_1','11015');
INSERT INTO book_word VALUES(78427,'effluent','qit_COCA_1','8731');
INSERT INTO book_word VALUES(78428,'stutter','qit_COCA_1','12308');
INSERT INTO book_word VALUES(78429,'predisposition','qit_COCA_1','9089');
INSERT INTO book_word VALUES(78430,'heartbreak','qit_COCA_1','8826');
INSERT INTO book_word VALUES(78431,'foresight','qit_COCA_1','12746');
INSERT INTO book_word VALUES(78432,'intersperse','qit_COCA_1','8894');
INSERT INTO book_word VALUES(78433,'snip','qit_COCA_1','14470');
INSERT INTO book_word VALUES(78434,'ovarian','qit_COCA_1','15884');
INSERT INTO book_word VALUES(78435,'credence','qit_COCA_1','13862');
INSERT INTO book_word VALUES(78436,'gape','qit_COCA_1','8804');
INSERT INTO book_word VALUES(78437,'funnel','qit_COCA_1','10770');
INSERT INTO book_word VALUES(78438,'monograph','qit_COCA_1','14989');
INSERT INTO book_word VALUES(78439,'shaggy','qit_COCA_1','12122');
INSERT INTO book_word VALUES(78440,'heresy','qit_COCA_1','10940');
INSERT INTO book_word VALUES(78441,'liking','qit_COCA_1','11315');
INSERT INTO book_word VALUES(78442,'diaphragm','qit_COCA_1','8696');
INSERT INTO book_word VALUES(78443,'practicality','qit_COCA_1','11730');
INSERT INTO book_word VALUES(78444,'ingest','qit_COCA_1','8878');
INSERT INTO book_word VALUES(78445,'deride','qit_COCA_1','12977');
INSERT INTO book_word VALUES(78446,'choreograph','qit_COCA_1','13712');
INSERT INTO book_word VALUES(78447,'munitions','qit_COCA_1','11491');
INSERT INTO book_word VALUES(78448,'pang','qit_COCA_1','11618');
INSERT INTO book_word VALUES(78449,'cart','qit_COCA_1','6306');
INSERT INTO book_word VALUES(78450,'metamorphosis','qit_COCA_1','15711');
INSERT INTO book_word VALUES(78451,'saline','qit_COCA_1','9172');
INSERT INTO book_word VALUES(78452,'ranching','qit_COCA_1','14197');
INSERT INTO book_word VALUES(78453,'slouch','qit_COCA_1','12194');
INSERT INTO book_word VALUES(78454,'multiplicity','qit_COCA_1','15680');
INSERT INTO book_word VALUES(78455,'textured','qit_COCA_1','14132');
INSERT INTO book_word VALUES(78456,'detract','qit_COCA_1','10254');
INSERT INTO book_word VALUES(78457,'vortex','qit_COCA_1','12666');
INSERT INTO book_word VALUES(78458,'husk','qit_COCA_1','8841');
INSERT INTO book_word VALUES(78459,'interrelated','qit_COCA_1','16720');
INSERT INTO book_word VALUES(78460,'burrow','qit_COCA_1','13258');
INSERT INTO book_word VALUES(78461,'sparsely','qit_COCA_1','13852');
INSERT INTO book_word VALUES(78462,'widening','qit_COCA_1','16782');
INSERT INTO book_word VALUES(78463,'rectify','qit_COCA_1','7101');
INSERT INTO book_word VALUES(78464,'contrary','qit_COCA_1','1479');
INSERT INTO book_word VALUES(78465,'wheeze','qit_COCA_1','9340');
INSERT INTO book_word VALUES(78466,'gradient','qit_COCA_1','7407');
INSERT INTO book_word VALUES(78467,'insecticide','qit_COCA_1','8886');
INSERT INTO book_word VALUES(78468,'bandwagon','qit_COCA_1','9739');
INSERT INTO book_word VALUES(78469,'chastise','qit_COCA_1','14691');
INSERT INTO book_word VALUES(78470,'conundrum','qit_COCA_1','15694');
INSERT INTO book_word VALUES(78471,'antiquated','qit_COCA_1','14202');
INSERT INTO book_word VALUES(78472,'peck','qit_COCA_1','7207');
INSERT INTO book_word VALUES(78473,'misinterpret','qit_COCA_1','16223');
INSERT INTO book_word VALUES(78474,'pedigree','qit_COCA_1','11659');
INSERT INTO book_word VALUES(78475,'polluter','qit_COCA_1','17871');
INSERT INTO book_word VALUES(78476,'rivet','qit_COCA_1','11981');
INSERT INTO book_word VALUES(78477,'iconography','qit_COCA_1','15880');
INSERT INTO book_word VALUES(78478,'bristle','qit_COCA_1','6332');
INSERT INTO book_word VALUES(78479,'going','qit_COCA_1','1999');
INSERT INTO book_word VALUES(78480,'stockpile','qit_COCA_1','15953');
INSERT INTO book_word VALUES(78481,'bushel','qit_COCA_1','6624');
INSERT INTO book_word VALUES(78482,'aloof','qit_COCA_1','9592');
INSERT INTO book_word VALUES(78483,'flit','qit_COCA_1','14942');
INSERT INTO book_word VALUES(78484,'unskilled','qit_COCA_1','12592');
INSERT INTO book_word VALUES(78485,'failing','qit_COCA_1','10590');
INSERT INTO book_word VALUES(78486,'grocer','qit_COCA_1','2036');
INSERT INTO book_word VALUES(78487,'jukebox','qit_COCA_1','17468');
INSERT INTO book_word VALUES(78488,'microcosm','qit_COCA_1','13430');
INSERT INTO book_word VALUES(78489,'balm','qit_COCA_1','8543');
INSERT INTO book_word VALUES(78490,'shorthand','qit_COCA_1','6758');
INSERT INTO book_word VALUES(78491,'quarrel','qit_COCA_1','2898');
INSERT INTO book_word VALUES(78492,'cordial','qit_COCA_1','6235');
INSERT INTO book_word VALUES(78493,'utopia','qit_COCA_1','14283');
INSERT INTO book_word VALUES(78494,'frosty','qit_COCA_1','10759');
INSERT INTO book_word VALUES(78495,'seniority','qit_COCA_1','12100');
INSERT INTO book_word VALUES(78496,'peruse','qit_COCA_1','14713');
INSERT INTO book_word VALUES(78497,'oar','qit_COCA_1','5700');
INSERT INTO book_word VALUES(78498,'refreshment','qit_COCA_1','5322');
INSERT INTO book_word VALUES(78499,'foil','qit_COCA_1','8791');
INSERT INTO book_word VALUES(78500,'inversion','qit_COCA_1','16620');
INSERT INTO book_word VALUES(78501,'irrespective','qit_COCA_1','6701');
INSERT INTO book_word VALUES(78502,'barbecue','qit_COCA_1','4127');
INSERT INTO book_word VALUES(78503,'instinctive','qit_COCA_1','13154');
INSERT INTO book_word VALUES(78504,'hare','qit_COCA_1','6434');
INSERT INTO book_word VALUES(78505,'infield','qit_COCA_1','15945');
INSERT INTO book_word VALUES(78506,'painstaking','qit_COCA_1','7997');
INSERT INTO book_word VALUES(78507,'equal','qit_COCA_1','1745');
INSERT INTO book_word VALUES(78508,'quadruple','qit_COCA_1','11785');
INSERT INTO book_word VALUES(78509,'dew','qit_COCA_1','4866');
INSERT INTO book_word VALUES(78510,'sportsman','qit_COCA_1','5632');
INSERT INTO book_word VALUES(78511,'leach','qit_COCA_1','18087');
INSERT INTO book_word VALUES(78512,'complacent','qit_COCA_1','9998');
INSERT INTO book_word VALUES(78513,'neurotic','qit_COCA_1','11515');
INSERT INTO book_word VALUES(78514,'numb','qit_COCA_1','2596');
INSERT INTO book_word VALUES(78515,'insurgent','qit_COCA_1','11192');
INSERT INTO book_word VALUES(78516,'snout','qit_COCA_1','12201');
INSERT INTO book_word VALUES(78517,'cryptic','qit_COCA_1','10118');
INSERT INTO book_word VALUES(78518,'invalidate','qit_COCA_1','11226');
INSERT INTO book_word VALUES(78519,'sovereign','qit_COCA_1','6857');
INSERT INTO book_word VALUES(78520,'parenthood','qit_COCA_1','11631');
INSERT INTO book_word VALUES(78521,'chauffeur','qit_COCA_1','9922');
INSERT INTO book_word VALUES(78522,'hospitable','qit_COCA_1','10994');
INSERT INTO book_word VALUES(78523,'brawl','qit_COCA_1','14084');
INSERT INTO book_word VALUES(78524,'smite','qit_COCA_1','15972');
INSERT INTO book_word VALUES(78525,'hateful','qit_COCA_1','5551');
INSERT INTO book_word VALUES(78526,'reigning','qit_COCA_1','13307');
INSERT INTO book_word VALUES(78527,'passer','qit_COCA_1','2722');
INSERT INTO book_word VALUES(78528,'backlog','qit_COCA_1','16503');
INSERT INTO book_word VALUES(78529,'obedient','qit_COCA_1','7846');
INSERT INTO book_word VALUES(78530,'virulent','qit_COCA_1','12653');
INSERT INTO book_word VALUES(78531,'subterranean','qit_COCA_1','14153');
INSERT INTO book_word VALUES(78532,'prompt','qit_COCA_1','378');
INSERT INTO book_word VALUES(78533,'revitalization','qit_COCA_1','14127');
INSERT INTO book_word VALUES(78534,'choreography','qit_COCA_1','9933');
INSERT INTO book_word VALUES(78535,'tingle','qit_COCA_1','12454');
INSERT INTO book_word VALUES(78536,'distress','qit_COCA_1','4578');
INSERT INTO book_word VALUES(78537,'dung','qit_COCA_1','10403');
INSERT INTO book_word VALUES(78538,'forsake','qit_COCA_1','7667');
INSERT INTO book_word VALUES(78539,'harmonic','qit_COCA_1','14026');
INSERT INTO book_word VALUES(78540,'sound','qit_COCA_1','3257');
INSERT INTO book_word VALUES(78541,'fracture','qit_COCA_1','7364');
INSERT INTO book_word VALUES(78542,'eyeglass','qit_COCA_1','10584');
INSERT INTO book_word VALUES(78543,'calling','qit_COCA_1','16490');
INSERT INTO book_word VALUES(78544,'unorthodox','qit_COCA_1','12573');
INSERT INTO book_word VALUES(78545,'unwise','qit_COCA_1','12598');
INSERT INTO book_word VALUES(78546,'playmate','qit_COCA_1','3992');
INSERT INTO book_word VALUES(78547,'lawful','qit_COCA_1','11288');
INSERT INTO book_word VALUES(78548,'conjecture','qit_COCA_1','9372');
INSERT INTO book_word VALUES(78549,'roaring','qit_COCA_1','11983');
INSERT INTO book_word VALUES(78550,'seethe','qit_COCA_1','12092');
INSERT INTO book_word VALUES(78551,'reek','qit_COCA_1','14544');
INSERT INTO book_word VALUES(78552,'starboard','qit_COCA_1','12269');
INSERT INTO book_word VALUES(78553,'case','qit_COCA_1','4266');
INSERT INTO book_word VALUES(78554,'palatable','qit_COCA_1','11613');
INSERT INTO book_word VALUES(78555,'barbarian','qit_COCA_1','8544');
INSERT INTO book_word VALUES(78556,'freighter','qit_COCA_1','10748');
INSERT INTO book_word VALUES(78557,'sear','qit_COCA_1','15196');
INSERT INTO book_word VALUES(78558,'hitch','qit_COCA_1','10966');
INSERT INTO book_word VALUES(78559,'bog','qit_COCA_1','9808');
INSERT INTO book_word VALUES(78560,'pretension','qit_COCA_1','13785');
INSERT INTO book_word VALUES(78561,'bohemian','qit_COCA_1','14333');
INSERT INTO book_word VALUES(78562,'extant','qit_COCA_1','10571');
INSERT INTO book_word VALUES(78563,'zap','qit_COCA_1','16691');
INSERT INTO book_word VALUES(78564,'deviant','qit_COCA_1','10258');
INSERT INTO book_word VALUES(78565,'resourceful','qit_COCA_1','11941');
INSERT INTO book_word VALUES(78566,'cuddle','qit_COCA_1','10120');
INSERT INTO book_word VALUES(78567,'connoisseur','qit_COCA_1','10032');
INSERT INTO book_word VALUES(78568,'complacency','qit_COCA_1','9997');
INSERT INTO book_word VALUES(78569,'overthrow','qit_COCA_1','7429');
INSERT INTO book_word VALUES(78570,'taboo','qit_COCA_1','7925');
INSERT INTO book_word VALUES(78571,'stimulant','qit_COCA_1','9243');
INSERT INTO book_word VALUES(78572,'somatic','qit_COCA_1','9219');
INSERT INTO book_word VALUES(78573,'optic','qit_COCA_1','15726');
INSERT INTO book_word VALUES(78574,'minus','qit_COCA_1','691');
INSERT INTO book_word VALUES(78575,'judgement','qit_COCA_1','2259');
INSERT INTO book_word VALUES(78576,'read','qit_COCA_1','2928');
INSERT INTO book_word VALUES(78577,'nomad','qit_COCA_1','11527');
INSERT INTO book_word VALUES(78578,'sleepless','qit_COCA_1','12185');
INSERT INTO book_word VALUES(78579,'gall','qit_COCA_1','15183');
INSERT INTO book_word VALUES(78580,'doubling','qit_COCA_1','18081');
INSERT INTO book_word VALUES(78581,'coldly','qit_COCA_1','17711');
INSERT INTO book_word VALUES(78582,'soot','qit_COCA_1','12216');
INSERT INTO book_word VALUES(78583,'modular','qit_COCA_1','11452');
INSERT INTO book_word VALUES(78584,'inextricably','qit_COCA_1','13486');
INSERT INTO book_word VALUES(78585,'archipelago','qit_COCA_1','9664');
INSERT INTO book_word VALUES(78586,'congested','qit_COCA_1','12957');
INSERT INTO book_word VALUES(78587,'nimble','qit_COCA_1','11523');
INSERT INTO book_word VALUES(78588,'gale','qit_COCA_1','1939');
INSERT INTO book_word VALUES(78589,'feverish','qit_COCA_1','10640');
INSERT INTO book_word VALUES(78590,'labour','qit_COCA_1','2299');
INSERT INTO book_word VALUES(78591,'interviewee','qit_COCA_1','11213');
INSERT INTO book_word VALUES(78592,'secession','qit_COCA_1','12084');
INSERT INTO book_word VALUES(78593,'dehydration','qit_COCA_1','8676');
INSERT INTO book_word VALUES(78594,'soloist','qit_COCA_1','12210');
INSERT INTO book_word VALUES(78595,'divergence','qit_COCA_1','13388');
INSERT INTO book_word VALUES(78596,'accordion','qit_COCA_1','9509');
INSERT INTO book_word VALUES(78597,'eyesight','qit_COCA_1','1789');
INSERT INTO book_word VALUES(78598,'extol','qit_COCA_1','10573');
INSERT INTO book_word VALUES(78599,'tenacious','qit_COCA_1','9280');
INSERT INTO book_word VALUES(78600,'tenacity','qit_COCA_1','15721');
INSERT INTO book_word VALUES(78601,'checker','qit_COCA_1','16502');
INSERT INTO book_word VALUES(78602,'private','qit_COCA_1','2852');
INSERT INTO book_word VALUES(78603,'freshness','qit_COCA_1','13822');
INSERT INTO book_word VALUES(78604,'befall','qit_COCA_1','9768');
INSERT INTO book_word VALUES(78605,'custodian','qit_COCA_1','13595');
INSERT INTO book_word VALUES(78606,'genealogy','qit_COCA_1','14510');
INSERT INTO book_word VALUES(78607,'incessant','qit_COCA_1','8859');
INSERT INTO book_word VALUES(78608,'format','qit_COCA_1','1893');
INSERT INTO book_word VALUES(78609,'rotating','qit_COCA_1','16663');
INSERT INTO book_word VALUES(78610,'spinning','qit_COCA_1','13932');
INSERT INTO book_word VALUES(78611,'stationery','qit_COCA_1','7886');
INSERT INTO book_word VALUES(78612,'corrugated','qit_COCA_1','10077');
INSERT INTO book_word VALUES(78613,'sumptuous','qit_COCA_1','9260');
INSERT INTO book_word VALUES(78614,'grouse','qit_COCA_1','14397');
INSERT INTO book_word VALUES(78615,'dumping','qit_COCA_1','16415');
INSERT INTO book_word VALUES(78616,'newsstand','qit_COCA_1','13303');
INSERT INTO book_word VALUES(78617,'panda','qit_COCA_1','2708');
INSERT INTO book_word VALUES(78618,'vogue','qit_COCA_1','12771');
INSERT INTO book_word VALUES(78619,'ridicule','qit_COCA_1','7217');
INSERT INTO book_word VALUES(78620,'pale','qit_COCA_1','2705');
INSERT INTO book_word VALUES(78621,'federalism','qit_COCA_1','10614');
INSERT INTO book_word VALUES(78622,'sash','qit_COCA_1','12038');
INSERT INTO book_word VALUES(78623,'intricacy','qit_COCA_1','11221');
INSERT INTO book_word VALUES(78624,'rowdy','qit_COCA_1','11996');
INSERT INTO book_word VALUES(78625,'stash','qit_COCA_1','13437');
INSERT INTO book_word VALUES(78626,'humble','qit_COCA_1','5999');
INSERT INTO book_word VALUES(78627,'attached','qit_COCA_1','13839');
INSERT INTO book_word VALUES(78628,'anal','qit_COCA_1','12923');
INSERT INTO book_word VALUES(78629,'jobless','qit_COCA_1','16414');
INSERT INTO book_word VALUES(78630,'loom','qit_COCA_1','8292');
INSERT INTO book_word VALUES(78631,'spherical','qit_COCA_1','6913');
INSERT INTO book_word VALUES(78632,'maroon','qit_COCA_1','14670');
INSERT INTO book_word VALUES(78633,'edifice','qit_COCA_1','10425');
INSERT INTO book_word VALUES(78634,'epithet','qit_COCA_1','15387');
INSERT INTO book_word VALUES(78635,'awry','qit_COCA_1','15173');
INSERT INTO book_word VALUES(78636,'noose','qit_COCA_1','14540');
INSERT INTO book_word VALUES(78637,'sin','qit_COCA_1','5875');
INSERT INTO book_word VALUES(78638,'cinder','qit_COCA_1','9946');
INSERT INTO book_word VALUES(78639,'odyssey','qit_COCA_1','14605');
INSERT INTO book_word VALUES(78640,'grandiose','qit_COCA_1','10832');
INSERT INTO book_word VALUES(78641,'outside','qit_COCA_1','2676');
INSERT INTO book_word VALUES(78642,'supple','qit_COCA_1','12345');
INSERT INTO book_word VALUES(78643,'scourge','qit_COCA_1','14546');
INSERT INTO book_word VALUES(78644,'sandwich','qit_COCA_1','470');
INSERT INTO book_word VALUES(78645,'spontaneity','qit_COCA_1','13648');
INSERT INTO book_word VALUES(78646,'throes','qit_COCA_1','15436');
INSERT INTO book_word VALUES(78647,'austerity','qit_COCA_1','9711');
INSERT INTO book_word VALUES(78648,'belie','qit_COCA_1','9773');
INSERT INTO book_word VALUES(78649,'unworthy','qit_COCA_1','16236');
INSERT INTO book_word VALUES(78650,'comical','qit_COCA_1','13424');
INSERT INTO book_word VALUES(78651,'smelly','qit_COCA_1','214');
INSERT INTO book_word VALUES(78652,'squirt','qit_COCA_1','13103');
INSERT INTO book_word VALUES(78653,'sweeten','qit_COCA_1','6823');
INSERT INTO book_word VALUES(78654,'vocalist','qit_COCA_1','12661');
INSERT INTO book_word VALUES(78655,'fraternal','qit_COCA_1','12859');
INSERT INTO book_word VALUES(78656,'splinter','qit_COCA_1','12238');
INSERT INTO book_word VALUES(78657,'naturalistic','qit_COCA_1','14097');
INSERT INTO book_word VALUES(78658,'filler','qit_COCA_1','16635');
INSERT INTO book_word VALUES(78659,'spate','qit_COCA_1','12229');
INSERT INTO book_word VALUES(78660,'massacre','qit_COCA_1','6894');
INSERT INTO book_word VALUES(78661,'dam','qit_COCA_1','4304');
INSERT INTO book_word VALUES(78662,'apologetic','qit_COCA_1','9646');
INSERT INTO book_word VALUES(78663,'annex','qit_COCA_1','9618');
INSERT INTO book_word VALUES(78664,'repayment','qit_COCA_1','11916');
INSERT INTO book_word VALUES(78665,'categorical','qit_COCA_1','9898');
INSERT INTO book_word VALUES(78666,'diligence','qit_COCA_1','9435');
INSERT INTO book_word VALUES(78667,'throb','qit_COCA_1','9283');
INSERT INTO book_word VALUES(78668,'enslave','qit_COCA_1','10485');
INSERT INTO book_word VALUES(78669,'hoard','qit_COCA_1','8836');
INSERT INTO book_word VALUES(78670,'nourishment','qit_COCA_1','7003');
INSERT INTO book_word VALUES(78671,'drove','qit_COCA_1','1666');
INSERT INTO book_word VALUES(78672,'awful','qit_COCA_1','4229');
INSERT INTO book_word VALUES(78673,'every','qit_COCA_1','1762');
INSERT INTO book_word VALUES(78674,'discord','qit_COCA_1','10305');
INSERT INTO book_word VALUES(78675,'icing','qit_COCA_1','11030');
INSERT INTO book_word VALUES(78676,'fictitious','qit_COCA_1','10643');
INSERT INTO book_word VALUES(78677,'embankment','qit_COCA_1','10446');
INSERT INTO book_word VALUES(78678,'ripen','qit_COCA_1','3008');
INSERT INTO book_word VALUES(78679,'methodical','qit_COCA_1','11428');
INSERT INTO book_word VALUES(78680,'blacksmith','qit_COCA_1','6867');
INSERT INTO book_word VALUES(78681,'interdependent','qit_COCA_1','11199');
INSERT INTO book_word VALUES(78682,'fluid','qit_COCA_1','5586');
INSERT INTO book_word VALUES(78683,'induct','qit_COCA_1','11130');
INSERT INTO book_word VALUES(78684,'consequent','qit_COCA_1','6933');
INSERT INTO book_word VALUES(78685,'pummel','qit_COCA_1','15396');
INSERT INTO book_word VALUES(78686,'discouraging','qit_COCA_1','14087');
INSERT INTO book_word VALUES(78687,'affluence','qit_COCA_1','15602');
INSERT INTO book_word VALUES(78688,'crimson','qit_COCA_1','10107');
INSERT INTO book_word VALUES(78689,'throbbing','qit_COCA_1','15802');
INSERT INTO book_word VALUES(78690,'Nordic','qit_COCA_1','11531');
INSERT INTO book_word VALUES(78691,'dabble','qit_COCA_1','15480');
INSERT INTO book_word VALUES(78692,'spice','qit_COCA_1','7225');
INSERT INTO book_word VALUES(78693,'tycoon','qit_COCA_1','14042');
INSERT INTO book_word VALUES(78694,'blower','qit_COCA_1','16681');
INSERT INTO book_word VALUES(78695,'agility','qit_COCA_1','13814');
INSERT INTO book_word VALUES(78696,'shyness','qit_COCA_1','13585');
INSERT INTO book_word VALUES(78697,'stagnation','qit_COCA_1','12260');
INSERT INTO book_word VALUES(78698,'evergreen','qit_COCA_1','10535');
INSERT INTO book_word VALUES(78699,'concomitant','qit_COCA_1','8628');
INSERT INTO book_word VALUES(78700,'molasses','qit_COCA_1','16200');
INSERT INTO book_word VALUES(78701,'indignant','qit_COCA_1','6518');
INSERT INTO book_word VALUES(78702,'greenery','qit_COCA_1','10843');
INSERT INTO book_word VALUES(78703,'gauze','qit_COCA_1','8808');
INSERT INTO book_word VALUES(78704,'escalator','qit_COCA_1','8756');
INSERT INTO book_word VALUES(78705,'dizziness','qit_COCA_1','13500');
INSERT INTO book_word VALUES(78706,'smash','qit_COCA_1','7659');
INSERT INTO book_word VALUES(78707,'brazen','qit_COCA_1','14970');
INSERT INTO book_word VALUES(78708,'innuendo','qit_COCA_1','15270');
INSERT INTO book_word VALUES(78709,'pot','qit_COCA_1','2826');
INSERT INTO book_word VALUES(78710,'infraction','qit_COCA_1','15484');
INSERT INTO book_word VALUES(78711,'adaptable','qit_COCA_1','9522');
INSERT INTO book_word VALUES(78712,'malfunction','qit_COCA_1','7919');
INSERT INTO book_word VALUES(78713,'botanist','qit_COCA_1','9824');
INSERT INTO book_word VALUES(78714,'qualm','qit_COCA_1','11791');
INSERT INTO book_word VALUES(78715,'sentry','qit_COCA_1','12104');
INSERT INTO book_word VALUES(78716,'rigidity','qit_COCA_1','13868');
INSERT INTO book_word VALUES(78717,'founder','qit_COCA_1','10737');
INSERT INTO book_word VALUES(78718,'deft','qit_COCA_1','10191');
INSERT INTO book_word VALUES(78719,'hairdresser','qit_COCA_1','12886');
INSERT INTO book_word VALUES(78720,'ballast','qit_COCA_1','9735');
INSERT INTO book_word VALUES(78721,'impunity','qit_COCA_1','14291');
INSERT INTO book_word VALUES(78722,'landscape','qit_COCA_1','7722');
INSERT INTO book_word VALUES(78723,'cower','qit_COCA_1','14590');
INSERT INTO book_word VALUES(78724,'swagger','qit_COCA_1','12360');
INSERT INTO book_word VALUES(78725,'clock','qit_COCA_1','1390');
INSERT INTO book_word VALUES(78726,'mainframe','qit_COCA_1','16667');
INSERT INTO book_word VALUES(78727,'mercenary','qit_COCA_1','11423');
INSERT INTO book_word VALUES(78728,'unduly','qit_COCA_1','12555');
INSERT INTO book_word VALUES(78729,'spoonful','qit_COCA_1','3289');
INSERT INTO book_word VALUES(78730,'courteous','qit_COCA_1','6729');
INSERT INTO book_word VALUES(78731,'convertible','qit_COCA_1','12961');
INSERT INTO book_word VALUES(78732,'hush','qit_COCA_1','7316');
INSERT INTO book_word VALUES(78733,'preview','qit_COCA_1','2844');
INSERT INTO book_word VALUES(78734,'infringe','qit_COCA_1','11162');
INSERT INTO book_word VALUES(78735,'jurisprudence','qit_COCA_1','15613');
INSERT INTO book_word VALUES(78736,'collagen','qit_COCA_1','8618');
INSERT INTO book_word VALUES(78737,'right','qit_COCA_1','3002');
INSERT INTO book_word VALUES(78738,'unsatisfactory','qit_COCA_1','5539');
INSERT INTO book_word VALUES(78739,'accelerating','qit_COCA_1','13334');
INSERT INTO book_word VALUES(78740,'Spanish','qit_COCA_1','3270');
INSERT INTO book_word VALUES(78741,'besiege','qit_COCA_1','12739');
INSERT INTO book_word VALUES(78742,'charter','qit_COCA_1','7120');
INSERT INTO book_word VALUES(78743,'regenerate','qit_COCA_1','14239');
INSERT INTO book_word VALUES(78744,'beep','qit_COCA_1','16596');
INSERT INTO book_word VALUES(78745,'sterilize','qit_COCA_1','9240');
INSERT INTO book_word VALUES(78746,'cataract','qit_COCA_1','8592');
INSERT INTO book_word VALUES(78747,'carcinogen','qit_COCA_1','8586');
INSERT INTO book_word VALUES(78748,'leaky','qit_COCA_1','13721');
INSERT INTO book_word VALUES(78749,'crystalline','qit_COCA_1','13841');
INSERT INTO book_word VALUES(78750,'eavesdrop','qit_COCA_1','12985');
INSERT INTO book_word VALUES(78751,'luscious','qit_COCA_1','11346');
INSERT INTO book_word VALUES(78752,'masonry','qit_COCA_1','13758');
INSERT INTO book_word VALUES(78753,'pelvic','qit_COCA_1','15931');
INSERT INTO book_word VALUES(78754,'sonar','qit_COCA_1','12213');
INSERT INTO book_word VALUES(78755,'tram','qit_COCA_1','3554');
INSERT INTO book_word VALUES(78756,'dissident','qit_COCA_1','10331');
INSERT INTO book_word VALUES(78757,'rekindle','qit_COCA_1','14126');
INSERT INTO book_word VALUES(78758,'absent','qit_COCA_1','842');
INSERT INTO book_word VALUES(78759,'crawl','qit_COCA_1','5720');
INSERT INTO book_word VALUES(78760,'hypnotic','qit_COCA_1','11023');
INSERT INTO book_word VALUES(78761,'bulk','qit_COCA_1','5458');
INSERT INTO book_word VALUES(78762,'stocky','qit_COCA_1','13289');
INSERT INTO book_word VALUES(78763,'saunter','qit_COCA_1','12044');
INSERT INTO book_word VALUES(78764,'reprisal','qit_COCA_1','11925');
INSERT INTO book_word VALUES(78765,'twin','qit_COCA_1','3592');
INSERT INTO book_word VALUES(78766,'crystallize','qit_COCA_1','13973');
INSERT INTO book_word VALUES(78767,'jogging','qit_COCA_1','13580');
INSERT INTO book_word VALUES(78768,'strident','qit_COCA_1','12300');
INSERT INTO book_word VALUES(78769,'pop','qit_COCA_1','2812');
INSERT INTO book_word VALUES(78770,'harmonize','qit_COCA_1','14027');
INSERT INTO book_word VALUES(78771,'slash','qit_COCA_1','12723');
INSERT INTO book_word VALUES(78772,'industrialist','qit_COCA_1','11132');
INSERT INTO book_word VALUES(78773,'exhausting','qit_COCA_1','13321');
INSERT INTO book_word VALUES(78774,'arbiter','qit_COCA_1','9656');
INSERT INTO book_word VALUES(78775,'invincible','qit_COCA_1','12841');
INSERT INTO book_word VALUES(78776,'rip','qit_COCA_1','7871');
INSERT INTO book_word VALUES(78777,'corollary','qit_COCA_1','10071');
INSERT INTO book_word VALUES(78778,'adobe','qit_COCA_1','13316');
INSERT INTO book_word VALUES(78779,'violet','qit_COCA_1','5743');
INSERT INTO book_word VALUES(78780,'ascending','qit_COCA_1','14109');
INSERT INTO book_word VALUES(78781,'shroud','qit_COCA_1','12146');
INSERT INTO book_word VALUES(78782,'fallacy','qit_COCA_1','12999');
INSERT INTO book_word VALUES(78783,'rubbish','qit_COCA_1','3031');
INSERT INTO book_word VALUES(78784,'oblique','qit_COCA_1','15125');
INSERT INTO book_word VALUES(78785,'jingle','qit_COCA_1','7718');
INSERT INTO book_word VALUES(78786,'forlorn','qit_COCA_1','10730');
INSERT INTO book_word VALUES(78787,'selfishness','qit_COCA_1','18073');
INSERT INTO book_word VALUES(78788,'exonerate','qit_COCA_1','10556');
INSERT INTO book_word VALUES(78789,'rattlesnake','qit_COCA_1','13807');
INSERT INTO book_word VALUES(78790,'radish','qit_COCA_1','5627');
INSERT INTO book_word VALUES(78791,'nectar','qit_COCA_1','11509');
INSERT INTO book_word VALUES(78792,'dialysis','qit_COCA_1','8694');
INSERT INTO book_word VALUES(78793,'bayonet','qit_COCA_1','9759');
INSERT INTO book_word VALUES(78794,'resolute','qit_COCA_1','7058');
INSERT INTO book_word VALUES(78795,'amnesia','qit_COCA_1','9606');
INSERT INTO book_word VALUES(78796,'noble','qit_COCA_1','2569');
INSERT INTO book_word VALUES(78797,'poplar','qit_COCA_1','11721');
INSERT INTO book_word VALUES(78798,'revolutionary','qit_COCA_1','4687');
INSERT INTO book_word VALUES(78799,'wallow','qit_COCA_1','12717');
INSERT INTO book_word VALUES(78800,'stallion','qit_COCA_1','12263');
INSERT INTO book_word VALUES(78801,'prudence','qit_COCA_1','16438');
INSERT INTO book_word VALUES(78802,'video','qit_COCA_1','249');
INSERT INTO book_word VALUES(78803,'real','qit_COCA_1','2930');
INSERT INTO book_word VALUES(78804,'respectability','qit_COCA_1','11942');
INSERT INTO book_word VALUES(78805,'incinerator','qit_COCA_1','15765');
INSERT INTO book_word VALUES(78806,'cheat','qit_COCA_1','52');
INSERT INTO book_word VALUES(78807,'vacation','qit_COCA_1','3655');
INSERT INTO book_word VALUES(78808,'overload','qit_COCA_1','7276');
INSERT INTO book_word VALUES(78809,'sonnet','qit_COCA_1','12215');
INSERT INTO book_word VALUES(78810,'cameo','qit_COCA_1','9865');
INSERT INTO book_word VALUES(78811,'excluding','qit_COCA_1','10544');
INSERT INTO book_word VALUES(78812,'potted','qit_COCA_1','13957');
INSERT INTO book_word VALUES(78813,'rampage','qit_COCA_1','11827');
INSERT INTO book_word VALUES(78814,'impotence','qit_COCA_1','11073');
INSERT INTO book_word VALUES(78815,'tranquility','qit_COCA_1','12479');
INSERT INTO book_word VALUES(78816,'dingy','qit_COCA_1','10286');
INSERT INTO book_word VALUES(78817,'fray','qit_COCA_1','10746');
INSERT INTO book_word VALUES(78818,'gaudy','qit_COCA_1','15456');
INSERT INTO book_word VALUES(78819,'vanguard','qit_COCA_1','9322');
INSERT INTO book_word VALUES(78820,'hemp','qit_COCA_1','10933');
INSERT INTO book_word VALUES(78821,'hummingbird','qit_COCA_1','13427');
INSERT INTO book_word VALUES(78822,'ovary','qit_COCA_1','9021');
INSERT INTO book_word VALUES(78823,'bode','qit_COCA_1','15052');
INSERT INTO book_word VALUES(78824,'submerged','qit_COCA_1','13651');
INSERT INTO book_word VALUES(78825,'nomadic','qit_COCA_1','11528');
INSERT INTO book_word VALUES(78826,'secrete','qit_COCA_1','9187');
INSERT INTO book_word VALUES(78827,'rebuttal','qit_COCA_1','14404');
INSERT INTO book_word VALUES(78828,'flunk','qit_COCA_1','10699');
INSERT INTO book_word VALUES(78829,'drab','qit_COCA_1','10378');
INSERT INTO book_word VALUES(78830,'denigrate','qit_COCA_1','15013');
INSERT INTO book_word VALUES(78831,'more','qit_COCA_1','2493');
INSERT INTO book_word VALUES(78832,'stuffy','qit_COCA_1','7387');
INSERT INTO book_word VALUES(78833,'hiatus','qit_COCA_1','8834');
INSERT INTO book_word VALUES(78834,'restitution','qit_COCA_1','11947');
INSERT INTO book_word VALUES(78835,'whittle','qit_COCA_1','13541');
INSERT INTO book_word VALUES(78836,'cleanliness','qit_COCA_1','7775');
INSERT INTO book_word VALUES(78837,'befit','qit_COCA_1','9769');
INSERT INTO book_word VALUES(78838,'remission','qit_COCA_1','11901');
INSERT INTO book_word VALUES(78839,'diversified','qit_COCA_1','13774');
INSERT INTO book_word VALUES(78840,'zoom','qit_COCA_1','3845');
INSERT INTO book_word VALUES(78841,'maniac','qit_COCA_1','11376');
INSERT INTO book_word VALUES(78842,'antithesis','qit_COCA_1','14307');
INSERT INTO book_word VALUES(78843,'euphemism','qit_COCA_1','8761');
INSERT INTO book_word VALUES(78844,'dismount','qit_COCA_1','16249');
INSERT INTO book_word VALUES(78845,'stipend','qit_COCA_1','12285');
INSERT INTO book_word VALUES(78846,'polygraph','qit_COCA_1','16065');
INSERT INTO book_word VALUES(78847,'enumerate','qit_COCA_1','8749');
INSERT INTO book_word VALUES(78848,'runaway','qit_COCA_1','12010');
INSERT INTO book_word VALUES(78849,'refurbish','qit_COCA_1','11879');
INSERT INTO book_word VALUES(78850,'annual','qit_COCA_1','973');
INSERT INTO book_word VALUES(78851,'lattice','qit_COCA_1','7570');
INSERT INTO book_word VALUES(78852,'weld','qit_COCA_1','5579');
INSERT INTO book_word VALUES(78853,'urinate','qit_COCA_1','9316');
INSERT INTO book_word VALUES(78854,'acquired','qit_COCA_1','15835');
INSERT INTO book_word VALUES(78855,'tutor','qit_COCA_1','4559');
INSERT INTO book_word VALUES(78856,'elated','qit_COCA_1','12987');
INSERT INTO book_word VALUES(78857,'null','qit_COCA_1','13488');
INSERT INTO book_word VALUES(78858,'thoroughfare','qit_COCA_1','12441');
INSERT INTO book_word VALUES(78859,'spectacularly','qit_COCA_1','14040');
INSERT INTO book_word VALUES(78860,'quarter','qit_COCA_1','181');
INSERT INTO book_word VALUES(78861,'compliant','qit_COCA_1','15053');
INSERT INTO book_word VALUES(78862,'thumbnail','qit_COCA_1','16528');
INSERT INTO book_word VALUES(78863,'aggressiveness','qit_COCA_1','13383');
INSERT INTO book_word VALUES(78864,'presenter','qit_COCA_1','13170');
INSERT INTO book_word VALUES(78865,'tantamount','qit_COCA_1','12390');
INSERT INTO book_word VALUES(78866,'blight','qit_COCA_1','14868');
INSERT INTO book_word VALUES(78867,'boating','qit_COCA_1','1180');
INSERT INTO book_word VALUES(78868,'braid','qit_COCA_1','12800');
INSERT INTO book_word VALUES(78869,'paleontologist','qit_COCA_1','13556');
INSERT INTO book_word VALUES(78870,'whack','qit_COCA_1','12685');
INSERT INTO book_word VALUES(78871,'bicker','qit_COCA_1','9782');
INSERT INTO book_word VALUES(78872,'overflow','qit_COCA_1','705');
INSERT INTO book_word VALUES(78873,'clique','qit_COCA_1','14657');
INSERT INTO book_word VALUES(78874,'adversarial','qit_COCA_1','15991');
INSERT INTO book_word VALUES(78875,'spinner','qit_COCA_1','12235');
INSERT INTO book_word VALUES(78876,'moisten','qit_COCA_1','13487');
INSERT INTO book_word VALUES(78877,'slant','qit_COCA_1','12178');
INSERT INTO book_word VALUES(78878,'bonnet','qit_COCA_1','9814');
INSERT INTO book_word VALUES(78879,'piston','qit_COCA_1','7097');
INSERT INTO book_word VALUES(78880,'lukewarm','qit_COCA_1','11342');
INSERT INTO book_word VALUES(78881,'barbaric','qit_COCA_1','9745');
INSERT INTO book_word VALUES(78882,'obsess','qit_COCA_1','9003');
INSERT INTO book_word VALUES(78883,'leaf','qit_COCA_1','4100');
INSERT INTO book_word VALUES(78884,'perk','qit_COCA_1','11675');
INSERT INTO book_word VALUES(78885,'lurid','qit_COCA_1','15645');
INSERT INTO book_word VALUES(78886,'salvage','qit_COCA_1','9175');
INSERT INTO book_word VALUES(78887,'disinterested','qit_COCA_1','10315');
INSERT INTO book_word VALUES(78888,'acquiesce','qit_COCA_1','9515');
INSERT INTO book_word VALUES(78889,'kinetic','qit_COCA_1','7371');
INSERT INTO book_word VALUES(78890,'serial','qit_COCA_1','8472');
INSERT INTO book_word VALUES(78891,'brewery','qit_COCA_1','1217');
INSERT INTO book_word VALUES(78892,'inferiority','qit_COCA_1','13465');
INSERT INTO book_word VALUES(78893,'puck','qit_COCA_1','16513');
INSERT INTO book_word VALUES(78894,'pueblo','qit_COCA_1','14124');
INSERT INTO book_word VALUES(78895,'peppermint','qit_COCA_1','11670');
INSERT INTO book_word VALUES(78896,'additive','qit_COCA_1','9526');
INSERT INTO book_word VALUES(78897,'droop','qit_COCA_1','10391');
INSERT INTO book_word VALUES(78898,'outlandish','qit_COCA_1','11589');
INSERT INTO book_word VALUES(78899,'satanic','qit_COCA_1','12039');
INSERT INTO book_word VALUES(78900,'coed','qit_COCA_1','15795');
INSERT INTO book_word VALUES(78901,'scotch','qit_COCA_1','12064');
INSERT INTO book_word VALUES(78902,'blazing','qit_COCA_1','13939');
INSERT INTO book_word VALUES(78903,'skipper','qit_COCA_1','12171');
INSERT INTO book_word VALUES(78904,'scalpel','qit_COCA_1','9181');
INSERT INTO book_word VALUES(78905,'paraphernalia','qit_COCA_1','14347');
INSERT INTO book_word VALUES(78906,'blacken','qit_COCA_1','9795');
INSERT INTO book_word VALUES(78907,'sterling','qit_COCA_1','12281');
INSERT INTO book_word VALUES(78908,'belt','qit_COCA_1','1145');
INSERT INTO book_word VALUES(78909,'accolade','qit_COCA_1','15138');
INSERT INTO book_word VALUES(78910,'incubator','qit_COCA_1','11105');
INSERT INTO book_word VALUES(78911,'recast','qit_COCA_1','14956');
INSERT INTO book_word VALUES(78912,'twine','qit_COCA_1','14155');
INSERT INTO book_word VALUES(78913,'potion','qit_COCA_1','15332');
INSERT INTO book_word VALUES(78914,'poacher','qit_COCA_1','16101');
INSERT INTO book_word VALUES(78915,'subsume','qit_COCA_1','14471');
INSERT INTO book_word VALUES(78916,'lucid','qit_COCA_1','9407');
INSERT INTO book_word VALUES(78917,'meteorologist','qit_COCA_1','13246');
INSERT INTO book_word VALUES(78918,'forthright','qit_COCA_1','10733');
INSERT INTO book_word VALUES(78919,'fleck','qit_COCA_1','8784');
INSERT INTO book_word VALUES(78920,'louse','qit_COCA_1','8928');
INSERT INTO book_word VALUES(78921,'raincoat','qit_COCA_1','2914');
INSERT INTO book_word VALUES(78922,'varnish','qit_COCA_1','13355');
INSERT INTO book_word VALUES(78923,'maiden','qit_COCA_1','7001');
INSERT INTO book_word VALUES(78924,'prey','qit_COCA_1','7746');
INSERT INTO book_word VALUES(78925,'outlying','qit_COCA_1','13626');
INSERT INTO book_word VALUES(78926,'sadistic','qit_COCA_1','14752');
INSERT INTO book_word VALUES(78927,'bingo','qit_COCA_1','1159');
INSERT INTO book_word VALUES(78928,'arch','qit_COCA_1','1010');
INSERT INTO book_word VALUES(78929,'matching','qit_COCA_1','14194');
INSERT INTO book_word VALUES(78930,'query','qit_COCA_1','11801');
INSERT INTO book_word VALUES(78931,'philanthropic','qit_COCA_1','11687');
INSERT INTO book_word VALUES(78932,'scum','qit_COCA_1','13086');
INSERT INTO book_word VALUES(78933,'heinous','qit_COCA_1','10925');
INSERT INTO book_word VALUES(78934,'roach','qit_COCA_1','13072');
INSERT INTO book_word VALUES(78935,'slider','qit_COCA_1','16781');
INSERT INTO book_word VALUES(78936,'saver','qit_COCA_1','13180');
INSERT INTO book_word VALUES(78937,'depreciation','qit_COCA_1','8686');
INSERT INTO book_word VALUES(78938,'jerky','qit_COCA_1','11254');
INSERT INTO book_word VALUES(78939,'spurn','qit_COCA_1','14959');
INSERT INTO book_word VALUES(78940,'unwarranted','qit_COCA_1','14551');
INSERT INTO book_word VALUES(78941,'acquittal','qit_COCA_1','9517');
INSERT INTO book_word VALUES(78942,'lyric','qit_COCA_1','13038');
INSERT INTO book_word VALUES(78943,'pander','qit_COCA_1','14995');
INSERT INTO book_word VALUES(78944,'wistful','qit_COCA_1','14474');
INSERT INTO book_word VALUES(78945,'turnip','qit_COCA_1','5682');
INSERT INTO book_word VALUES(78946,'filth','qit_COCA_1','6985');
INSERT INTO book_word VALUES(78947,'avenge','qit_COCA_1','8540');
INSERT INTO book_word VALUES(78948,'slimy','qit_COCA_1','12190');
INSERT INTO book_word VALUES(78949,'anarchist','qit_COCA_1','9612');
INSERT INTO book_word VALUES(78950,'pulsar','qit_COCA_1','16085');
INSERT INTO book_word VALUES(78951,'freak','qit_COCA_1','15805');
INSERT INTO book_word VALUES(78952,'retriever','qit_COCA_1','13413');
INSERT INTO book_word VALUES(78953,'locust','qit_COCA_1','2357');
INSERT INTO book_word VALUES(78954,'strikeout','qit_COCA_1','17627');
INSERT INTO book_word VALUES(78955,'panoramic','qit_COCA_1','11619');
INSERT INTO book_word VALUES(78956,'scavenger','qit_COCA_1','12055');
INSERT INTO book_word VALUES(78957,'mottled','qit_COCA_1','14823');
INSERT INTO book_word VALUES(78958,'condensation','qit_COCA_1','13667');
INSERT INTO book_word VALUES(78959,'grasshopper','qit_COCA_1','6887');
INSERT INTO book_word VALUES(78960,'tongs','qit_COCA_1','12463');
INSERT INTO book_word VALUES(78961,'mousse','qit_COCA_1','11482');
INSERT INTO book_word VALUES(78962,'kindly','qit_COCA_1','11272');
INSERT INTO book_word VALUES(78963,'redistribute','qit_COCA_1','11867');
INSERT INTO book_word VALUES(78964,'edict','qit_COCA_1','10424');
INSERT INTO book_word VALUES(78965,'queasy','qit_COCA_1','15397');
INSERT INTO book_word VALUES(78966,'corny','qit_COCA_1','15963');
INSERT INTO book_word VALUES(78967,'crux','qit_COCA_1','8664');
INSERT INTO book_word VALUES(78968,'meet','qit_COCA_1','2430');
INSERT INTO book_word VALUES(78969,'newborn','qit_COCA_1','11516');
INSERT INTO book_word VALUES(78970,'fissure','qit_COCA_1','8780');
INSERT INTO book_word VALUES(78971,'impervious','qit_COCA_1','14769');
INSERT INTO book_word VALUES(78972,'libel','qit_COCA_1','14119');
INSERT INTO book_word VALUES(78973,'confidant','qit_COCA_1','10018');
INSERT INTO book_word VALUES(78974,'clergyman','qit_COCA_1','9957');
INSERT INTO book_word VALUES(78975,'huddle','qit_COCA_1','8274');
INSERT INTO book_word VALUES(78976,'disillusion','qit_COCA_1','7794');
INSERT INTO book_word VALUES(78977,'grounding','qit_COCA_1','16684');
INSERT INTO book_word VALUES(78978,'exhort','qit_COCA_1','12996');
INSERT INTO book_word VALUES(78979,'buoyant','qit_COCA_1','14624');
INSERT INTO book_word VALUES(78980,'enliven','qit_COCA_1','12782');
INSERT INTO book_word VALUES(78981,'alfalfa','qit_COCA_1','16124');
INSERT INTO book_word VALUES(78982,'ill','qit_COCA_1','2166');
INSERT INTO book_word VALUES(78983,'acupuncture','qit_COCA_1','8485');
INSERT INTO book_word VALUES(78984,'converter','qit_COCA_1','13754');
INSERT INTO book_word VALUES(78985,'lovable','qit_COCA_1','11336');
INSERT INTO book_word VALUES(78986,'drunk','qit_COCA_1','4061');
INSERT INTO book_word VALUES(78987,'isotope','qit_COCA_1','8012');
INSERT INTO book_word VALUES(78988,'evaporation','qit_COCA_1','7918');
INSERT INTO book_word VALUES(78989,'underpin','qit_COCA_1','16028');
INSERT INTO book_word VALUES(78990,'noxious','qit_COCA_1','8996');
INSERT INTO book_word VALUES(78991,'dispersal','qit_COCA_1','13444');
INSERT INTO book_word VALUES(78992,'aerosol','qit_COCA_1','9549');
INSERT INTO book_word VALUES(78993,'gnarled','qit_COCA_1','10822');
INSERT INTO book_word VALUES(78994,'encroach','qit_COCA_1','10470');
INSERT INTO book_word VALUES(78995,'perceptive','qit_COCA_1','318');
INSERT INTO book_word VALUES(78996,'detectable','qit_COCA_1','14085');
INSERT INTO book_word VALUES(78997,'bicycle','qit_COCA_1','1154');
INSERT INTO book_word VALUES(78998,'ethereal','qit_COCA_1','10525');
INSERT INTO book_word VALUES(78999,'swine','qit_COCA_1','12364');
INSERT INTO book_word VALUES(79000,'contrive','qit_COCA_1','8163');
INSERT INTO book_word VALUES(79001,'peacock','qit_COCA_1','7377');
INSERT INTO book_word VALUES(79002,'intrepid','qit_COCA_1','11220');
INSERT INTO book_word VALUES(79003,'laurel','qit_COCA_1','13034');
INSERT INTO book_word VALUES(79004,'abet','qit_COCA_1','15413');
INSERT INTO book_word VALUES(79005,'condescending','qit_COCA_1','15848');
INSERT INTO book_word VALUES(79006,'entanglement','qit_COCA_1','14229');
INSERT INTO book_word VALUES(79007,'justifiable','qit_COCA_1','16394');
INSERT INTO book_word VALUES(79008,'cottonwood','qit_COCA_1','13941');
INSERT INTO book_word VALUES(79009,'interim','qit_COCA_1','8326');
INSERT INTO book_word VALUES(79010,'scandalous','qit_COCA_1','12050');
INSERT INTO book_word VALUES(79011,'perplex','qit_COCA_1','7697');
INSERT INTO book_word VALUES(79012,'urchin','qit_COCA_1','15723');
INSERT INTO book_word VALUES(79013,'grisly','qit_COCA_1','10849');
INSERT INTO book_word VALUES(79014,'stockbroker','qit_COCA_1','12286');
INSERT INTO book_word VALUES(79015,'ineligible','qit_COCA_1','14030');
INSERT INTO book_word VALUES(79016,'hypnosis','qit_COCA_1','12732');
INSERT INTO book_word VALUES(79017,'garland','qit_COCA_1','10783');
INSERT INTO book_word VALUES(79018,'envious','qit_COCA_1','8751');
INSERT INTO book_word VALUES(79019,'blockage','qit_COCA_1','16291');
INSERT INTO book_word VALUES(79020,'schematic','qit_COCA_1','14406');
INSERT INTO book_word VALUES(79021,'vaccinate','qit_COCA_1','7296');
INSERT INTO book_word VALUES(79022,'Briton','qit_COCA_1','9839');
INSERT INTO book_word VALUES(79023,'smirk','qit_COCA_1','15719');
INSERT INTO book_word VALUES(79024,'musty','qit_COCA_1','15160');
INSERT INTO book_word VALUES(79025,'resounding','qit_COCA_1','11940');
INSERT INTO book_word VALUES(79026,'hopper','qit_COCA_1','16678');
INSERT INTO book_word VALUES(79027,'pronunciation','qit_COCA_1','4182');
INSERT INTO book_word VALUES(79028,'syllabus','qit_COCA_1','9269');
INSERT INTO book_word VALUES(79029,'cynic','qit_COCA_1','10142');
INSERT INTO book_word VALUES(79030,'phobia','qit_COCA_1','11688');
INSERT INTO book_word VALUES(79031,'defunct','qit_COCA_1','10192');
INSERT INTO book_word VALUES(79032,'malaise','qit_COCA_1','8936');
INSERT INTO book_word VALUES(79033,'fussy','qit_COCA_1','10772');
INSERT INTO book_word VALUES(79034,'sardine','qit_COCA_1','6713');
INSERT INTO book_word VALUES(79035,'dissenter','qit_COCA_1','13401');
INSERT INTO book_word VALUES(79036,'gaunt','qit_COCA_1','10786');
INSERT INTO book_word VALUES(79037,'babble','qit_COCA_1','9721');
INSERT INTO book_word VALUES(79038,'parenthesis','qit_COCA_1','11629');
INSERT INTO book_word VALUES(79039,'onerous','qit_COCA_1','15276');
INSERT INTO book_word VALUES(79040,'bleach','qit_COCA_1','7735');
INSERT INTO book_word VALUES(79041,'mug','qit_COCA_1','5568');
INSERT INTO book_word VALUES(79042,'nab','qit_COCA_1','11500');
INSERT INTO book_word VALUES(79043,'annihilate','qit_COCA_1','12924');
INSERT INTO book_word VALUES(79044,'indelible','qit_COCA_1','11113');
INSERT INTO book_word VALUES(79045,'nemesis','qit_COCA_1','14912');
INSERT INTO book_word VALUES(79046,'exacting','qit_COCA_1','13925');
INSERT INTO book_word VALUES(79047,'conventionally','qit_COCA_1','14063');
INSERT INTO book_word VALUES(79048,'volley','qit_COCA_1','15007');
INSERT INTO book_word VALUES(79049,'insatiable','qit_COCA_1','11181');
INSERT INTO book_word VALUES(79050,'broach','qit_COCA_1','15211');
INSERT INTO book_word VALUES(79051,'decomposition','qit_COCA_1','13240');
INSERT INTO book_word VALUES(79052,'transplantation','qit_COCA_1','17940');
INSERT INTO book_word VALUES(79053,'precocious','qit_COCA_1','15714');
INSERT INTO book_word VALUES(79054,'spacing','qit_COCA_1','16724');
INSERT INTO book_word VALUES(79055,'upstart','qit_COCA_1','12608');
INSERT INTO book_word VALUES(79056,'rugby','qit_COCA_1','3032');
INSERT INTO book_word VALUES(79057,'astounding','qit_COCA_1','13990');
INSERT INTO book_word VALUES(79058,'sleazy','qit_COCA_1','12182');
INSERT INTO book_word VALUES(79059,'infiltration','qit_COCA_1','18119');
INSERT INTO book_word VALUES(79060,'unscathed','qit_COCA_1','14411');
INSERT INTO book_word VALUES(79061,'spout','qit_COCA_1','13102');
INSERT INTO book_word VALUES(79062,'barge','qit_COCA_1','6723');
INSERT INTO book_word VALUES(79063,'giraffe','qit_COCA_1','1970');
INSERT INTO book_word VALUES(79064,'bottleneck','qit_COCA_1','12867');
INSERT INTO book_word VALUES(79065,'purification','qit_COCA_1','9117');
INSERT INTO book_word VALUES(79066,'emancipation','qit_COCA_1','13755');
INSERT INTO book_word VALUES(79067,'relent','qit_COCA_1','11895');
INSERT INTO book_word VALUES(79068,'squat','qit_COCA_1','7885');
INSERT INTO book_word VALUES(79069,'regent','qit_COCA_1','11883');
INSERT INTO book_word VALUES(79070,'retiring','qit_COCA_1','14751');
INSERT INTO book_word VALUES(79071,'amplifier','qit_COCA_1','8086');
INSERT INTO book_word VALUES(79072,'luster','qit_COCA_1','11349');
INSERT INTO book_word VALUES(79073,'drone','qit_COCA_1','10390');
INSERT INTO book_word VALUES(79074,'sap','qit_COCA_1','12034');
INSERT INTO book_word VALUES(79075,'purveyor','qit_COCA_1','15517');
INSERT INTO book_word VALUES(79076,'predictability','qit_COCA_1','14209');
INSERT INTO book_word VALUES(79077,'mangrove','qit_COCA_1','15783');
INSERT INTO book_word VALUES(79078,'hoe','qit_COCA_1','7262');
INSERT INTO book_word VALUES(79079,'disobey','qit_COCA_1','1626');
INSERT INTO book_word VALUES(79080,'barter','qit_COCA_1','9752');
INSERT INTO book_word VALUES(79081,'usurp','qit_COCA_1','12612');
INSERT INTO book_word VALUES(79082,'uncompromising','qit_COCA_1','12537');
INSERT INTO book_word VALUES(79083,'synchronize','qit_COCA_1','8198');
INSERT INTO book_word VALUES(79084,'iodine','qit_COCA_1','8899');
INSERT INTO book_word VALUES(79085,'communicative','qit_COCA_1','9994');
INSERT INTO book_word VALUES(79086,'reliant','qit_COCA_1','11897');
INSERT INTO book_word VALUES(79087,'rocket','qit_COCA_1','3016');
INSERT INTO book_word VALUES(79088,'conciliatory','qit_COCA_1','15114');
INSERT INTO book_word VALUES(79089,'array','qit_COCA_1','304');
INSERT INTO book_word VALUES(79090,'particulate','qit_COCA_1','14219');
INSERT INTO book_word VALUES(79091,'artful','qit_COCA_1','12764');
INSERT INTO book_word VALUES(79092,'fruitless','qit_COCA_1','10762');
INSERT INTO book_word VALUES(79093,'headway','qit_COCA_1','10905');
INSERT INTO book_word VALUES(79094,'daily','qit_COCA_1','70');
INSERT INTO book_word VALUES(79095,'consign','qit_COCA_1','10037');
INSERT INTO book_word VALUES(79096,'inhuman','qit_COCA_1','11168');
INSERT INTO book_word VALUES(79097,'veil','qit_COCA_1','5007');
INSERT INTO book_word VALUES(79098,'jumbo','qit_COCA_1','12789');
INSERT INTO book_word VALUES(79099,'voluminous','qit_COCA_1','12665');
INSERT INTO book_word VALUES(79100,'sky','qit_COCA_1','3206');
INSERT INTO book_word VALUES(79101,'inkling','qit_COCA_1','11173');
INSERT INTO book_word VALUES(79102,'bemused','qit_COCA_1','9775');
INSERT INTO book_word VALUES(79103,'furor','qit_COCA_1','8080');
INSERT INTO book_word VALUES(79104,'thermostat','qit_COCA_1','12435');
INSERT INTO book_word VALUES(79105,'partake','qit_COCA_1','11637');
INSERT INTO book_word VALUES(79106,'steadfast','qit_COCA_1','12277');
INSERT INTO book_word VALUES(79107,'stanza','qit_COCA_1','12268');
INSERT INTO book_word VALUES(79108,'telegraph','qit_COCA_1','3434');
INSERT INTO book_word VALUES(79109,'embroil','qit_COCA_1','10453');
INSERT INTO book_word VALUES(79110,'compatriot','qit_COCA_1','8624');
INSERT INTO book_word VALUES(79111,'nymph','qit_COCA_1','11540');
INSERT INTO book_word VALUES(79112,'qualifier','qit_COCA_1','11790');
INSERT INTO book_word VALUES(79113,'carver','qit_COCA_1','13772');
INSERT INTO book_word VALUES(79114,'homogeneity','qit_COCA_1','10980');
INSERT INTO book_word VALUES(79115,'sabotage','qit_COCA_1','9169');
INSERT INTO book_word VALUES(79116,'reciprocate','qit_COCA_1','11853');
INSERT INTO book_word VALUES(79117,'euthanasia','qit_COCA_1','10530');
INSERT INTO book_word VALUES(79118,'ballerina','qit_COCA_1','9736');
INSERT INTO book_word VALUES(79119,'aviator','qit_COCA_1','13317');
INSERT INTO book_word VALUES(79120,'encryption','qit_COCA_1','16752');
INSERT INTO book_word VALUES(79121,'scathing','qit_COCA_1','12054');
INSERT INTO book_word VALUES(79122,'malady','qit_COCA_1','11363');
INSERT INTO book_word VALUES(79123,'cardinal','qit_COCA_1','8281');
INSERT INTO book_word VALUES(79124,'quandary','qit_COCA_1','15663');
INSERT INTO book_word VALUES(79125,'standstill','qit_COCA_1','12267');
INSERT INTO book_word VALUES(79126,'syntax','qit_COCA_1','13111');
INSERT INTO book_word VALUES(79127,'canteen','qit_COCA_1','1284');
INSERT INTO book_word VALUES(79128,'montage','qit_COCA_1','11465');
INSERT INTO book_word VALUES(79129,'lopsided','qit_COCA_1','11334');
INSERT INTO book_word VALUES(79130,'congenital','qit_COCA_1','8631');
INSERT INTO book_word VALUES(79131,'archetype','qit_COCA_1','9663');
INSERT INTO book_word VALUES(79132,'abiding','qit_COCA_1','9488');
INSERT INTO book_word VALUES(79133,'stone','qit_COCA_1','3322');
INSERT INTO book_word VALUES(79134,'trepidation','qit_COCA_1','14894');
INSERT INTO book_word VALUES(79135,'grease','qit_COCA_1','6791');
INSERT INTO book_word VALUES(79136,'morbid','qit_COCA_1','8969');
INSERT INTO book_word VALUES(79137,'stymie','qit_COCA_1','14682');
INSERT INTO book_word VALUES(79138,'clatter','qit_COCA_1','6979');
INSERT INTO book_word VALUES(79139,'hilly','qit_COCA_1','2122');
INSERT INTO book_word VALUES(79140,'inflow','qit_COCA_1','11155');
INSERT INTO book_word VALUES(79141,'queue','qit_COCA_1','2901');
INSERT INTO book_word VALUES(79142,'linguistics','qit_COCA_1','11320');
INSERT INTO book_word VALUES(79143,'talker','qit_COCA_1','16621');
INSERT INTO book_word VALUES(79144,'slumber','qit_COCA_1','7748');
INSERT INTO book_word VALUES(79145,'grown','qit_COCA_1','2040');
INSERT INTO book_word VALUES(79146,'morsel','qit_COCA_1','16237');
INSERT INTO book_word VALUES(79147,'backwater','qit_COCA_1','9727');
INSERT INTO book_word VALUES(79148,'hubris','qit_COCA_1','15033');
INSERT INTO book_word VALUES(79149,'hypocrite','qit_COCA_1','11024');
INSERT INTO book_word VALUES(79150,'bazaar','qit_COCA_1','7500');
INSERT INTO book_word VALUES(79151,'consulate','qit_COCA_1','10047');
INSERT INTO book_word VALUES(79152,'insinuate','qit_COCA_1','12752');
INSERT INTO book_word VALUES(79153,'miscellaneous','qit_COCA_1','13044');
INSERT INTO book_word VALUES(79154,'somewhat','qit_COCA_1','5265');
INSERT INTO book_word VALUES(79155,'bottle','qit_COCA_1','1197');
INSERT INTO book_word VALUES(79156,'whaling','qit_COCA_1','16486');
INSERT INTO book_word VALUES(79157,'instigate','qit_COCA_1','12835');
INSERT INTO book_word VALUES(79158,'minimalist','qit_COCA_1','14096');
INSERT INTO book_word VALUES(79159,'sickle','qit_COCA_1','9208');
INSERT INTO book_word VALUES(79160,'altruistic','qit_COCA_1','14759');
INSERT INTO book_word VALUES(79161,'bewildering','qit_COCA_1','18084');
INSERT INTO book_word VALUES(79162,'chairwoman','qit_COCA_1','1333');
INSERT INTO book_word VALUES(79163,'brunette','qit_COCA_1','9843');
INSERT INTO book_word VALUES(79164,'buoy','qit_COCA_1','8575');
INSERT INTO book_word VALUES(79165,'fast','qit_COCA_1','1812');
INSERT INTO book_word VALUES(79166,'progressive','qit_COCA_1','4921');
INSERT INTO book_word VALUES(79167,'acoustic','qit_COCA_1','8484');
INSERT INTO book_word VALUES(79168,'cursory','qit_COCA_1','10134');
INSERT INTO book_word VALUES(79169,'flush','qit_COCA_1','4842');
INSERT INTO book_word VALUES(79170,'infringement','qit_COCA_1','16419');
INSERT INTO book_word VALUES(79171,'quadrant','qit_COCA_1','9120');
INSERT INTO book_word VALUES(79172,'surname','qit_COCA_1','4586');
INSERT INTO book_word VALUES(79173,'extraterrestrial','qit_COCA_1','9440');
INSERT INTO book_word VALUES(79174,'kangaroo','qit_COCA_1','3883');
INSERT INTO book_word VALUES(79175,'fence','qit_COCA_1','4358');
INSERT INTO book_word VALUES(79176,'enormity','qit_COCA_1','10479');
INSERT INTO book_word VALUES(79177,'cave','qit_COCA_1','1315');
INSERT INTO book_word VALUES(79178,'unequivocal','qit_COCA_1','12559');
INSERT INTO book_word VALUES(79179,'propagation','qit_COCA_1','7864');
INSERT INTO book_word VALUES(79180,'sultry','qit_COCA_1','12331');
INSERT INTO book_word VALUES(79181,'cordless','qit_COCA_1','1487');
INSERT INTO book_word VALUES(79182,'herald','qit_COCA_1','7314');
INSERT INTO book_word VALUES(79183,'leeway','qit_COCA_1','11296');
INSERT INTO book_word VALUES(79184,'fickle','qit_COCA_1','12783');
INSERT INTO book_word VALUES(79185,'bluff','qit_COCA_1','9804');
INSERT INTO book_word VALUES(79186,'foreshadow','qit_COCA_1','10725');
INSERT INTO book_word VALUES(79187,'mosaic','qit_COCA_1','8184');
INSERT INTO book_word VALUES(79188,'contiguous','qit_COCA_1','13460');
INSERT INTO book_word VALUES(79189,'dissection','qit_COCA_1','14820');
INSERT INTO book_word VALUES(79190,'boundless','qit_COCA_1','9825');
INSERT INTO book_word VALUES(79191,'tolerable','qit_COCA_1','12462');
INSERT INTO book_word VALUES(79192,'amenable','qit_COCA_1','8495');
INSERT INTO book_word VALUES(79193,'warp','qit_COCA_1','12676');
INSERT INTO book_word VALUES(79194,'decompose','qit_COCA_1','7553');
INSERT INTO book_word VALUES(79195,'sapling','qit_COCA_1','12035');
INSERT INTO book_word VALUES(79196,'broker','qit_COCA_1','9840');
INSERT INTO book_word VALUES(79197,'milk','qit_COCA_1','2461');
INSERT INTO book_word VALUES(79198,'fleece','qit_COCA_1','13011');
INSERT INTO book_word VALUES(79199,'maxim','qit_COCA_1','8944');
INSERT INTO book_word VALUES(79200,'grimace','qit_COCA_1','10847');
INSERT INTO book_word VALUES(79201,'triplet','qit_COCA_1','16801');
INSERT INTO book_word VALUES(79202,'ire','qit_COCA_1','11234');
INSERT INTO book_word VALUES(79203,'genesis','qit_COCA_1','10790');
INSERT INTO book_word VALUES(79204,'dogwood','qit_COCA_1','16030');
INSERT INTO book_word VALUES(79205,'amorphous','qit_COCA_1','15027');
INSERT INTO book_word VALUES(79206,'jigsaw','qit_COCA_1','9404');
INSERT INTO book_word VALUES(79207,'clearing','qit_COCA_1','6688');
INSERT INTO book_word VALUES(79208,'repulsive','qit_COCA_1','11930');
INSERT INTO book_word VALUES(79209,'default','qit_COCA_1','7554');
INSERT INTO book_word VALUES(79210,'invoice','qit_COCA_1','6797');
INSERT INTO book_word VALUES(79211,'preponderance','qit_COCA_1','9093');
INSERT INTO book_word VALUES(79212,'deceit','qit_COCA_1','5526');
INSERT INTO book_word VALUES(79213,'ebb','qit_COCA_1','8302');
INSERT INTO book_word VALUES(79214,'epitome','qit_COCA_1','10503');
INSERT INTO book_word VALUES(79215,'revulsion','qit_COCA_1','11970');
INSERT INTO book_word VALUES(79216,'slime','qit_COCA_1','12189');
INSERT INTO book_word VALUES(79217,'amiable','qit_COCA_1','8448');
INSERT INTO book_word VALUES(79218,'toy','qit_COCA_1','3546');
INSERT INTO book_word VALUES(79219,'wan','qit_COCA_1','15259');
INSERT INTO book_word VALUES(79220,'adage','qit_COCA_1','15685');
INSERT INTO book_word VALUES(79221,'mm','qit_COCA_1','2480');
INSERT INTO book_word VALUES(79222,'snag','qit_COCA_1','9216');
INSERT INTO book_word VALUES(79223,'shelve','qit_COCA_1','15736');
INSERT INTO book_word VALUES(79224,'trapper','qit_COCA_1','14178');
INSERT INTO book_word VALUES(79225,'darling','qit_COCA_1','4837');
INSERT INTO book_word VALUES(79226,'circumference','qit_COCA_1','5043');
INSERT INTO book_word VALUES(79227,'paltry','qit_COCA_1','14488');
INSERT INTO book_word VALUES(79228,'binary','qit_COCA_1','9786');
INSERT INTO book_word VALUES(79229,'frond','qit_COCA_1','15057');
INSERT INTO book_word VALUES(79230,'black','qit_COCA_1','1172');
INSERT INTO book_word VALUES(79231,'mournful','qit_COCA_1','11481');
INSERT INTO book_word VALUES(79232,'housework','qit_COCA_1','4067');
INSERT INTO book_word VALUES(79233,'organic','qit_COCA_1','5597');
INSERT INTO book_word VALUES(79234,'pruning','qit_COCA_1','16585');
INSERT INTO book_word VALUES(79235,'permanence','qit_COCA_1','9048');
INSERT INTO book_word VALUES(79236,'riveting','qit_COCA_1','15623');
INSERT INTO book_word VALUES(79237,'poise','qit_COCA_1','8173');
INSERT INTO book_word VALUES(79238,'gash','qit_COCA_1','10784');
INSERT INTO book_word VALUES(79239,'premier','qit_COCA_1','2838');
INSERT INTO book_word VALUES(79240,'berate','qit_COCA_1','15688');
INSERT INTO book_word VALUES(79241,'hatchery','qit_COCA_1','10896');
INSERT INTO book_word VALUES(79242,'relapse','qit_COCA_1','9144');
INSERT INTO book_word VALUES(79243,'aria','qit_COCA_1','13938');
INSERT INTO book_word VALUES(79244,'baboon','qit_COCA_1','13274');
INSERT INTO book_word VALUES(79245,'dismay','qit_COCA_1','6640');
INSERT INTO book_word VALUES(79246,'bough','qit_COCA_1','5653');
INSERT INTO book_word VALUES(79247,'reassemble','qit_COCA_1','11845');
INSERT INTO book_word VALUES(79248,'hustle','qit_COCA_1','11016');
INSERT INTO book_word VALUES(79249,'choke','qit_COCA_1','4274');
INSERT INTO book_word VALUES(79250,'puny','qit_COCA_1','15044');
INSERT INTO book_word VALUES(79251,'encampment','qit_COCA_1','10466');
INSERT INTO book_word VALUES(79252,'cable','qit_COCA_1','6462');
INSERT INTO book_word VALUES(79253,'recline','qit_COCA_1','9136');
INSERT INTO book_word VALUES(79254,'zenith','qit_COCA_1','13134');
INSERT INTO book_word VALUES(79255,'unassuming','qit_COCA_1','12533');
INSERT INTO book_word VALUES(79256,'motor','qit_COCA_1','4408');
INSERT INTO book_word VALUES(79257,'handicap','qit_COCA_1','7516');
INSERT INTO book_word VALUES(79258,'projectile','qit_COCA_1','15279');
INSERT INTO book_word VALUES(79259,'domesticated','qit_COCA_1','13996');
INSERT INTO book_word VALUES(79260,'insurmountable','qit_COCA_1','11193');
INSERT INTO book_word VALUES(79261,'unbiased','qit_COCA_1','13687');
INSERT INTO book_word VALUES(79262,'shambles','qit_COCA_1','15370');
INSERT INTO book_word VALUES(79263,'outdo','qit_COCA_1','15746');
INSERT INTO book_word VALUES(79264,'pulley','qit_COCA_1','7533');
INSERT INTO book_word VALUES(79265,'panacea','qit_COCA_1','11617');
INSERT INTO book_word VALUES(79266,'encapsulate','qit_COCA_1','15956');
INSERT INTO book_word VALUES(79267,'acuity','qit_COCA_1','14498');
INSERT INTO book_word VALUES(79268,'oral','qit_COCA_1','2652');
INSERT INTO book_word VALUES(79269,'chariot','qit_COCA_1','9916');
INSERT INTO book_word VALUES(79270,'fragility','qit_COCA_1','13299');
INSERT INTO book_word VALUES(79271,'orgy','qit_COCA_1','11580');
INSERT INTO book_word VALUES(79272,'inconsequential','qit_COCA_1','15579');
INSERT INTO book_word VALUES(79273,'brood','qit_COCA_1','537');
INSERT INTO book_word VALUES(79274,'disprove','qit_COCA_1','10326');
INSERT INTO book_word VALUES(79275,'silt','qit_COCA_1','12161');
INSERT INTO book_word VALUES(79276,'tumble','qit_COCA_1','5005');
INSERT INTO book_word VALUES(79277,'feral','qit_COCA_1','14365');
INSERT INTO book_word VALUES(79278,'genteel','qit_COCA_1','13016');
INSERT INTO book_word VALUES(79279,'chafe','qit_COCA_1','13478');
INSERT INTO book_word VALUES(79280,'assail','qit_COCA_1','9687');
INSERT INTO book_word VALUES(79281,'starry','qit_COCA_1','12272');
INSERT INTO book_word VALUES(79282,'sterilization','qit_COCA_1','9239');
INSERT INTO book_word VALUES(79283,'punctuation','qit_COCA_1','2879');
INSERT INTO book_word VALUES(79284,'cloak','qit_COCA_1','6288');
INSERT INTO book_word VALUES(79285,'tantalize','qit_COCA_1','15720');
INSERT INTO book_word VALUES(79286,'falcon','qit_COCA_1','10593');
INSERT INTO book_word VALUES(79287,'mirage','qit_COCA_1','11443');
INSERT INTO book_word VALUES(79288,'tepid','qit_COCA_1','12421');
INSERT INTO book_word VALUES(79289,'forebear','qit_COCA_1','14142');
INSERT INTO book_word VALUES(79290,'surcharge','qit_COCA_1','12350');
INSERT INTO book_word VALUES(79291,'belittle','qit_COCA_1','15380');
INSERT INTO book_word VALUES(79292,'fatten','qit_COCA_1','13002');
INSERT INTO book_word VALUES(79293,'ail','qit_COCA_1','16238');
INSERT INTO book_word VALUES(79294,'char','qit_COCA_1','8604');
INSERT INTO book_word VALUES(79295,'constrict','qit_COCA_1','8635');
INSERT INTO book_word VALUES(79296,'refrigeration','qit_COCA_1','13351');
INSERT INTO book_word VALUES(79297,'zealous','qit_COCA_1','5402');
INSERT INTO book_word VALUES(79298,'hiding','qit_COCA_1','10955');
INSERT INTO book_word VALUES(79299,'concise','qit_COCA_1','8219');
INSERT INTO book_word VALUES(79300,'boisterous','qit_COCA_1','9811');
INSERT INTO book_word VALUES(79301,'bile','qit_COCA_1','8552');
INSERT INTO book_word VALUES(79302,'oriented','qit_COCA_1','16547');
INSERT INTO book_word VALUES(79303,'plunder','qit_COCA_1','7585');
INSERT INTO book_word VALUES(79304,'router','qit_COCA_1','16615');
INSERT INTO book_word VALUES(79305,'eccentricity','qit_COCA_1','10418');
INSERT INTO book_word VALUES(79306,'boast','qit_COCA_1','5223');
INSERT INTO book_word VALUES(79307,'refuse','qit_COCA_1','4014');
INSERT INTO book_word VALUES(79308,'noodle','qit_COCA_1','2574');
INSERT INTO book_word VALUES(79309,'kennel','qit_COCA_1','11267');
INSERT INTO book_word VALUES(79310,'sketchy','qit_COCA_1','16152');
INSERT INTO book_word VALUES(79311,'masquerade','qit_COCA_1','13039');
INSERT INTO book_word VALUES(79312,'studied','qit_COCA_1','15655');
INSERT INTO book_word VALUES(79313,'roil','qit_COCA_1','15194');
INSERT INTO book_word VALUES(79314,'toll','qit_COCA_1','8417');
INSERT INTO book_word VALUES(79315,'pernicious','qit_COCA_1','9050');
INSERT INTO book_word VALUES(79316,'trespass','qit_COCA_1','12495');
INSERT INTO book_word VALUES(79317,'profusion','qit_COCA_1','15229');
INSERT INTO book_word VALUES(79318,'incongruous','qit_COCA_1','13263');
INSERT INTO book_word VALUES(79319,'indigent','qit_COCA_1','15323');
INSERT INTO book_word VALUES(79320,'capital','qit_COCA_1','43');
INSERT INTO book_word VALUES(79321,'tutorial','qit_COCA_1','12522');
INSERT INTO book_word VALUES(79322,'mellow','qit_COCA_1','11414');
INSERT INTO book_word VALUES(79323,'invert','qit_COCA_1','8068');
INSERT INTO book_word VALUES(79324,'antagonist','qit_COCA_1','9624');
INSERT INTO book_word VALUES(79325,'fetish','qit_COCA_1','13005');
INSERT INTO book_word VALUES(79326,'cut','qit_COCA_1','1526');
INSERT INTO book_word VALUES(79327,'mismatch','qit_COCA_1','9362');
INSERT INTO book_word VALUES(79328,'sick','qit_COCA_1','3167');
INSERT INTO book_word VALUES(79329,'purge','qit_COCA_1','11781');
INSERT INTO book_word VALUES(79330,'consternation','qit_COCA_1','13618');
INSERT INTO book_word VALUES(79331,'ferocity','qit_COCA_1','10629');
INSERT INTO book_word VALUES(79332,'plod','qit_COCA_1','8095');
INSERT INTO book_word VALUES(79333,'purported','qit_COCA_1','15022');
INSERT INTO book_word VALUES(79334,'scorn','qit_COCA_1','6224');
INSERT INTO book_word VALUES(79335,'downpour','qit_COCA_1','8716');
INSERT INTO book_word VALUES(79336,'enshrine','qit_COCA_1','10483');
INSERT INTO book_word VALUES(79337,'pseudonym','qit_COCA_1','14749');
INSERT INTO book_word VALUES(79338,'depose','qit_COCA_1','10228');
INSERT INTO book_word VALUES(79339,'mastermind','qit_COCA_1','11401');
INSERT INTO book_word VALUES(79340,'flak','qit_COCA_1','10676');
INSERT INTO book_word VALUES(79341,'assumed','qit_COCA_1','16515');
INSERT INTO book_word VALUES(79342,'scab','qit_COCA_1','9179');
INSERT INTO book_word VALUES(79343,'recuperate','qit_COCA_1','15254');
INSERT INTO book_word VALUES(79344,'pretentious','qit_COCA_1','11747');
INSERT INTO book_word VALUES(79345,'overhang','qit_COCA_1','7527');
INSERT INTO book_word VALUES(79346,'gynecologist','qit_COCA_1','15826');
INSERT INTO book_word VALUES(79347,'aural','qit_COCA_1','5098');
INSERT INTO book_word VALUES(79348,'lexicon','qit_COCA_1','15124');
INSERT INTO book_word VALUES(79349,'conqueror','qit_COCA_1','7784');
INSERT INTO book_word VALUES(79350,'nautical','qit_COCA_1','11504');
INSERT INTO book_word VALUES(79351,'subsystem','qit_COCA_1','17640');
INSERT INTO book_word VALUES(79352,'flashing','qit_COCA_1','16560');
INSERT INTO book_word VALUES(79353,'abundantly','qit_COCA_1','13657');
INSERT INTO book_word VALUES(79354,'placate','qit_COCA_1','15712');
INSERT INTO book_word VALUES(79355,'lenient','qit_COCA_1','11303');
INSERT INTO book_word VALUES(79356,'commonwealth','qit_COCA_1','7601');
INSERT INTO book_word VALUES(79357,'layman','qit_COCA_1','8304');
INSERT INTO book_word VALUES(79358,'engross','qit_COCA_1','8747');
INSERT INTO book_word VALUES(79359,'bankrupt','qit_COCA_1','6865');
INSERT INTO book_word VALUES(79360,'snarl','qit_COCA_1','12200');
INSERT INTO book_word VALUES(79361,'stipulation','qit_COCA_1','14152');
INSERT INTO book_word VALUES(79362,'psycho','qit_COCA_1','11772');
INSERT INTO book_word VALUES(79363,'insurrection','qit_COCA_1','11194');
INSERT INTO book_word VALUES(79364,'divine','qit_COCA_1','7128');
INSERT INTO book_word VALUES(79365,'hostel','qit_COCA_1','10995');
INSERT INTO book_word VALUES(79366,'lumber','qit_COCA_1','6191');
INSERT INTO book_word VALUES(79367,'bourgeoisie','qit_COCA_1','9828');
INSERT INTO book_word VALUES(79368,'feast','qit_COCA_1','1819');
INSERT INTO book_word VALUES(79369,'dank','qit_COCA_1','10149');
INSERT INTO book_word VALUES(79370,'hitherto','qit_COCA_1','7138');
INSERT INTO book_word VALUES(79371,'protectionism','qit_COCA_1','16452');
INSERT INTO book_word VALUES(79372,'assent','qit_COCA_1','9688');
INSERT INTO book_word VALUES(79373,'bottom','qit_COCA_1','31');
INSERT INTO book_word VALUES(79374,'crease','qit_COCA_1','10098');
INSERT INTO book_word VALUES(79375,'functionally','qit_COCA_1','18001');
INSERT INTO book_word VALUES(79376,'extrinsic','qit_COCA_1','14765');
INSERT INTO book_word VALUES(79377,'jettison','qit_COCA_1','15487');
INSERT INTO book_word VALUES(79378,'dent','qit_COCA_1','12976');
INSERT INTO book_word VALUES(79379,'foreclose','qit_COCA_1','15824');
INSERT INTO book_word VALUES(79380,'positive','qit_COCA_1','4638');
INSERT INTO book_word VALUES(79381,'breakfast','qit_COCA_1','4253');
INSERT INTO book_word VALUES(79382,'chagrin','qit_COCA_1','13900');
INSERT INTO book_word VALUES(79383,'balloon','qit_COCA_1','4234');
INSERT INTO book_word VALUES(79384,'incandescent','qit_COCA_1','14028');
INSERT INTO book_word VALUES(79385,'observant','qit_COCA_1','11549');
INSERT INTO book_word VALUES(79386,'sightseeing','qit_COCA_1','3175');
INSERT INTO book_word VALUES(79387,'spear','qit_COCA_1','3276');
INSERT INTO book_word VALUES(79388,'yoke','qit_COCA_1','7599');
INSERT INTO book_word VALUES(79389,'cardigan','qit_COCA_1','9885');
INSERT INTO book_word VALUES(79390,'rescind','qit_COCA_1','15593');
INSERT INTO book_word VALUES(79391,'gruff','qit_COCA_1','10854');
INSERT INTO book_word VALUES(79392,'expiration','qit_COCA_1','8768');
INSERT INTO book_word VALUES(79393,'corrosive','qit_COCA_1','13940');
INSERT INTO book_word VALUES(79394,'expletive','qit_COCA_1','14595');
INSERT INTO book_word VALUES(79395,'censor','qit_COCA_1','7300');
INSERT INTO book_word VALUES(79396,'mythological','qit_COCA_1','15851');
INSERT INTO book_word VALUES(79397,'dictate','qit_COCA_1','5656');
INSERT INTO book_word VALUES(79398,'bereft','qit_COCA_1','14381');
INSERT INTO book_word VALUES(79399,'imprint','qit_COCA_1','8856');
INSERT INTO book_word VALUES(79400,'indeterminate','qit_COCA_1','11117');
INSERT INTO book_word VALUES(79401,'bequeath','qit_COCA_1','9780');
INSERT INTO book_word VALUES(79402,'parasitic','qit_COCA_1','14207');
INSERT INTO book_word VALUES(79403,'baroque','qit_COCA_1','9748');
INSERT INTO book_word VALUES(79404,'shrivel','qit_COCA_1','13092');
INSERT INTO book_word VALUES(79405,'motley','qit_COCA_1','11478');
INSERT INTO book_word VALUES(79406,'shameless','qit_COCA_1','12125');
INSERT INTO book_word VALUES(79407,'forestall','qit_COCA_1','10726');
INSERT INTO book_word VALUES(79408,'laity','qit_COCA_1','14602');
INSERT INTO book_word VALUES(79409,'backup','qit_COCA_1','9725');
INSERT INTO book_word VALUES(79410,'compact','qit_COCA_1','303');
INSERT INTO book_word VALUES(79411,'elaborately','qit_COCA_1','13320');
INSERT INTO book_word VALUES(79412,'haphazard','qit_COCA_1','13018');
INSERT INTO book_word VALUES(79413,'touchy','qit_COCA_1','15412');
INSERT INTO book_word VALUES(79414,'winter','qit_COCA_1','3778');
INSERT INTO book_word VALUES(79415,'illusory','qit_COCA_1','14425');
INSERT INTO book_word VALUES(79416,'heretofore','qit_COCA_1','10943');
INSERT INTO book_word VALUES(79417,'sojourn','qit_COCA_1','15197');
INSERT INTO book_word VALUES(79418,'sordid','qit_COCA_1','12218');
INSERT INTO book_word VALUES(79419,'harbinger','qit_COCA_1','10884');
INSERT INTO book_word VALUES(79420,'bondage','qit_COCA_1','8561');
INSERT INTO book_word VALUES(79421,'wrong','qit_COCA_1','3822');
INSERT INTO book_word VALUES(79422,'patronize','qit_COCA_1','14460');
INSERT INTO book_word VALUES(79423,'after','qit_COCA_1','892');
INSERT INTO book_word VALUES(79424,'superfluous','qit_COCA_1','8189');
INSERT INTO book_word VALUES(79425,'congenial','qit_COCA_1','10025');
INSERT INTO book_word VALUES(79426,'graphically','qit_COCA_1','16669');
INSERT INTO book_word VALUES(79427,'itinerant','qit_COCA_1','11248');
INSERT INTO book_word VALUES(79428,'eviction','qit_COCA_1','10537');
INSERT INTO book_word VALUES(79429,'fanatical','qit_COCA_1','14140');
INSERT INTO book_word VALUES(79430,'noisily','qit_COCA_1','2571');
INSERT INTO book_word VALUES(79431,'asymmetrical','qit_COCA_1','14216');
INSERT INTO book_word VALUES(79432,'enterprising','qit_COCA_1','13797');
INSERT INTO book_word VALUES(79433,'banal','qit_COCA_1','15345');
INSERT INTO book_word VALUES(79434,'affable','qit_COCA_1','9551');
INSERT INTO book_word VALUES(79435,'plenty','qit_COCA_1','2794');
INSERT INTO book_word VALUES(79436,'catwalk','qit_COCA_1','12947');
INSERT INTO book_word VALUES(79437,'doomed','qit_COCA_1','10364');
INSERT INTO book_word VALUES(79438,'agreed','qit_COCA_1','338');
INSERT INTO book_word VALUES(79439,'shuttle','qit_COCA_1','394');
INSERT INTO book_word VALUES(79440,'arbitrator','qit_COCA_1','16136');
INSERT INTO book_word VALUES(79441,'normalization','qit_COCA_1','6897');
INSERT INTO book_word VALUES(79442,'unwieldy','qit_COCA_1','12597');
INSERT INTO book_word VALUES(79443,'uneasiness','qit_COCA_1','12557');
INSERT INTO book_word VALUES(79444,'barbershop','qit_COCA_1','1093');
INSERT INTO book_word VALUES(79445,'jaded','qit_COCA_1','15644');
INSERT INTO book_word VALUES(79446,'lull','qit_COCA_1','8929');
INSERT INTO book_word VALUES(79447,'even','qit_COCA_1','1755');
INSERT INTO book_word VALUES(79448,'outstrip','qit_COCA_1','15407');
INSERT INTO book_word VALUES(79449,'indignity','qit_COCA_1','11120');
INSERT INTO book_word VALUES(79450,'eminently','qit_COCA_1','15754');
INSERT INTO book_word VALUES(79451,'gymnast','qit_COCA_1','15825');
INSERT INTO book_word VALUES(79452,'uncharted','qit_COCA_1','13832');
INSERT INTO book_word VALUES(79453,'falsify','qit_COCA_1','10596');
INSERT INTO book_word VALUES(79454,'affront','qit_COCA_1','9553');
INSERT INTO book_word VALUES(79455,'magnate','qit_COCA_1','11356');
INSERT INTO book_word VALUES(79456,'misrepresent','qit_COCA_1','15784');
INSERT INTO book_word VALUES(79457,'kiln','qit_COCA_1','13757');
INSERT INTO book_word VALUES(79458,'dissimilar','qit_COCA_1','10332');
INSERT INTO book_word VALUES(79459,'deluge','qit_COCA_1','10208');
INSERT INTO book_word VALUES(79460,'bead','qit_COCA_1','7353');
INSERT INTO book_word VALUES(79461,'heartache','qit_COCA_1','10908');
INSERT INTO book_word VALUES(79462,'airspace','qit_COCA_1','926');
INSERT INTO book_word VALUES(79463,'manicure','qit_COCA_1','11377');
INSERT INTO book_word VALUES(79464,'raven','qit_COCA_1','11838');
INSERT INTO book_word VALUES(79465,'rabid','qit_COCA_1','11811');
INSERT INTO book_word VALUES(79466,'wing','qit_COCA_1','491');
INSERT INTO book_word VALUES(79467,'indecent','qit_COCA_1','11110');
INSERT INTO book_word VALUES(79468,'buttress','qit_COCA_1','15606');
INSERT INTO book_word VALUES(79469,'detest','qit_COCA_1','10251');
INSERT INTO book_word VALUES(79470,'woolly','qit_COCA_1','13732');
INSERT INTO book_word VALUES(79471,'virtuoso','qit_COCA_1','15473');
INSERT INTO book_word VALUES(79472,'mutate','qit_COCA_1','8976');
INSERT INTO book_word VALUES(79473,'burdensome','qit_COCA_1','9853');
INSERT INTO book_word VALUES(79474,'sauna','qit_COCA_1','13080');
INSERT INTO book_word VALUES(79475,'unattended','qit_COCA_1','17676');
INSERT INTO book_word VALUES(79476,'spotless','qit_COCA_1','12243');
INSERT INTO book_word VALUES(79477,'dialog','qit_COCA_1','1588');
INSERT INTO book_word VALUES(79478,'diagonally','qit_COCA_1','14086');
INSERT INTO book_word VALUES(79479,'urinary','qit_COCA_1','9315');
INSERT INTO book_word VALUES(79480,'weariness','qit_COCA_1','13748');
INSERT INTO book_word VALUES(79481,'downstairs','qit_COCA_1','1645');
INSERT INTO book_word VALUES(79482,'stoic','qit_COCA_1','12810');
INSERT INTO book_word VALUES(79483,'irrigate','qit_COCA_1','2235');
INSERT INTO book_word VALUES(79484,'indiscriminate','qit_COCA_1','11122');
INSERT INTO book_word VALUES(79485,'rapture','qit_COCA_1','7684');
INSERT INTO book_word VALUES(79486,'granulate','qit_COCA_1','15122');
INSERT INTO book_word VALUES(79487,'fling','qit_COCA_1','7816');
INSERT INTO book_word VALUES(79488,'paw','qit_COCA_1','6546');
INSERT INTO book_word VALUES(79489,'goldfish','qit_COCA_1','4151');
INSERT INTO book_word VALUES(79490,'brook','qit_COCA_1','5075');
INSERT INTO book_word VALUES(79491,'experimentally','qit_COCA_1','6786');
INSERT INTO book_word VALUES(79492,'squeak','qit_COCA_1','12253');
INSERT INTO book_word VALUES(79493,'audacious','qit_COCA_1','9705');
INSERT INTO book_word VALUES(79494,'skiff','qit_COCA_1','14641');
INSERT INTO book_word VALUES(79495,'trying','qit_COCA_1','12511');
INSERT INTO book_word VALUES(79496,'pine','qit_COCA_1','2774');
INSERT INTO book_word VALUES(79497,'abrasive','qit_COCA_1','9496');
INSERT INTO book_word VALUES(79498,'interlude','qit_COCA_1','11204');
INSERT INTO book_word VALUES(79499,'despicable','qit_COCA_1','10242');
INSERT INTO book_word VALUES(79500,'barometer','qit_COCA_1','7240');
INSERT INTO book_word VALUES(79501,'chum','qit_COCA_1','9940');
INSERT INTO book_word VALUES(79502,'abandon','qit_COCA_1','4198');
INSERT INTO book_word VALUES(79503,'dietitian','qit_COCA_1','14113');
INSERT INTO book_word VALUES(79504,'bind','qit_COCA_1','6107');
INSERT INTO book_word VALUES(79505,'oil','qit_COCA_1','2618');
INSERT INTO book_word VALUES(79506,'inflection','qit_COCA_1','11153');
INSERT INTO book_word VALUES(79507,'supplementary','qit_COCA_1','12346');
INSERT INTO book_word VALUES(79508,'snippet','qit_COCA_1','14039');
INSERT INTO book_word VALUES(79509,'beeper','qit_COCA_1','9766');
INSERT INTO book_word VALUES(79510,'caress','qit_COCA_1','8402');
INSERT INTO book_word VALUES(79511,'heartily','qit_COCA_1','7927');
INSERT INTO book_word VALUES(79512,'frenetic','qit_COCA_1','10749');
INSERT INTO book_word VALUES(79513,'feudal','qit_COCA_1','7975');
INSERT INTO book_word VALUES(79514,'conifer','qit_COCA_1','10031');
INSERT INTO book_word VALUES(79515,'inanimate','qit_COCA_1','11086');
INSERT INTO book_word VALUES(79516,'slim','qit_COCA_1','4186');
INSERT INTO book_word VALUES(79517,'goblet','qit_COCA_1','16257');
INSERT INTO book_word VALUES(79518,'moustache','qit_COCA_1','2508');
INSERT INTO book_word VALUES(79519,'wimp','qit_COCA_1','358');
INSERT INTO book_word VALUES(79520,'haunt','qit_COCA_1','7730');
INSERT INTO book_word VALUES(79521,'elucidate','qit_COCA_1','8735');
INSERT INTO book_word VALUES(79522,'lubricant','qit_COCA_1','11338');
INSERT INTO book_word VALUES(79523,'accession','qit_COCA_1','9504');
INSERT INTO book_word VALUES(79524,'universality','qit_COCA_1','15890');
INSERT INTO book_word VALUES(79525,'dummy','qit_COCA_1','10400');
INSERT INTO book_word VALUES(79526,'interface','qit_COCA_1','7829');
INSERT INTO book_word VALUES(79527,'sultan','qit_COCA_1','12330');
INSERT INTO book_word VALUES(79528,'mutiny','qit_COCA_1','15958');
INSERT INTO book_word VALUES(79529,'octopus','qit_COCA_1','13050');
INSERT INTO book_word VALUES(79530,'keep','qit_COCA_1','2268');
INSERT INTO book_word VALUES(79531,'talon','qit_COCA_1','15493');
INSERT INTO book_word VALUES(79532,'expound','qit_COCA_1','8770');
INSERT INTO book_word VALUES(79533,'modulate','qit_COCA_1','7469');
INSERT INTO book_word VALUES(79534,'adjourn','qit_COCA_1','9528');
INSERT INTO book_word VALUES(79535,'squeal','qit_COCA_1','12254');
INSERT INTO book_word VALUES(79536,'putative','qit_COCA_1','14857');
INSERT INTO book_word VALUES(79537,'dominion','qit_COCA_1','10359');
INSERT INTO book_word VALUES(79538,'radial','qit_COCA_1','6815');
INSERT INTO book_word VALUES(79539,'foreboding','qit_COCA_1','10719');
INSERT INTO book_word VALUES(79540,'spool','qit_COCA_1','17622');
INSERT INTO book_word VALUES(79541,'quagmire','qit_COCA_1','14678');
INSERT INTO book_word VALUES(79542,'sounding','qit_COCA_1','12222');
INSERT INTO book_word VALUES(79543,'intern','qit_COCA_1','9401');
INSERT INTO book_word VALUES(79544,'mink','qit_COCA_1','11442');
INSERT INTO book_word VALUES(79545,'ration','qit_COCA_1','9128');
INSERT INTO book_word VALUES(79546,'valiant','qit_COCA_1','9321');
INSERT INTO book_word VALUES(79547,'collusion','qit_COCA_1','9982');
INSERT INTO book_word VALUES(79548,'correlate','qit_COCA_1','6981');
INSERT INTO book_word VALUES(79549,'trifle','qit_COCA_1','6103');
INSERT INTO book_word VALUES(79550,'bombshell','qit_COCA_1','9812');
INSERT INTO book_word VALUES(79551,'dogmatic','qit_COCA_1','10352');
INSERT INTO book_word VALUES(79552,'grandpa','qit_COCA_1','3848');
INSERT INTO book_word VALUES(79553,'hallowed','qit_COCA_1','10873');
INSERT INTO book_word VALUES(79554,'barb','qit_COCA_1','13477');
INSERT INTO book_word VALUES(79555,'concentric','qit_COCA_1','10006');
INSERT INTO book_word VALUES(79556,'fondle','qit_COCA_1','10707');
INSERT INTO book_word VALUES(79557,'forgery','qit_COCA_1','12857');
INSERT INTO book_word VALUES(79558,'raider','qit_COCA_1','11820');
INSERT INTO book_word VALUES(79559,'amphibian','qit_COCA_1','9609');
INSERT INTO book_word VALUES(79560,'glider','qit_COCA_1','7648');
INSERT INTO book_word VALUES(79561,'swipe','qit_COCA_1','12365');
INSERT INTO book_word VALUES(79562,'sober','qit_COCA_1','6580');
INSERT INTO book_word VALUES(79563,'scowl','qit_COCA_1','12067');
INSERT INTO book_word VALUES(79564,'matte','qit_COCA_1','16617');
INSERT INTO book_word VALUES(79565,'carelessly','qit_COCA_1','13384');
INSERT INTO book_word VALUES(79566,'accredit','qit_COCA_1','9511');
INSERT INTO book_word VALUES(79567,'rout','qit_COCA_1','14468');
INSERT INTO book_word VALUES(79568,'dupe','qit_COCA_1','12743');
INSERT INTO book_word VALUES(79569,'abreast','qit_COCA_1','9497');
INSERT INTO book_word VALUES(79570,'electrify','qit_COCA_1','8226');
INSERT INTO book_word VALUES(79571,'emissary','qit_COCA_1','10458');
INSERT INTO book_word VALUES(79572,'trove','qit_COCA_1','13473');
INSERT INTO book_word VALUES(79573,'peculiarity','qit_COCA_1','6852');
INSERT INTO book_word VALUES(79574,'liquidate','qit_COCA_1','11321');
INSERT INTO book_word VALUES(79575,'blanch','qit_COCA_1','8556');
INSERT INTO book_word VALUES(79576,'posterity','qit_COCA_1','15554');
INSERT INTO book_word VALUES(79577,'bullish','qit_COCA_1','9851');
INSERT INTO book_word VALUES(79578,'fragment','qit_COCA_1','5617');
INSERT INTO book_word VALUES(79579,'multiplication','qit_COCA_1','7327');
INSERT INTO book_word VALUES(79580,'fixing','qit_COCA_1','16545');
INSERT INTO book_word VALUES(79581,'monsoon','qit_COCA_1','11464');
INSERT INTO book_word VALUES(79582,'antecedent','qit_COCA_1','9626');
INSERT INTO book_word VALUES(79583,'mammoth','qit_COCA_1','11368');
INSERT INTO book_word VALUES(79584,'totem','qit_COCA_1','14354');
INSERT INTO book_word VALUES(79585,'lick','qit_COCA_1','6404');
INSERT INTO book_word VALUES(79586,'suffrage','qit_COCA_1','12324');
INSERT INTO book_word VALUES(79587,'frugal','qit_COCA_1','10760');
INSERT INTO book_word VALUES(79588,'clot','qit_COCA_1','9962');
INSERT INTO book_word VALUES(79589,'callous','qit_COCA_1','8579');
INSERT INTO book_word VALUES(79590,'twinkle','qit_COCA_1','5576');
INSERT INTO book_word VALUES(79591,'armament','qit_COCA_1','8519');
INSERT INTO book_word VALUES(79592,'kindle','qit_COCA_1','6800');
INSERT INTO book_word VALUES(79593,'envisage','qit_COCA_1','8360');
INSERT INTO book_word VALUES(79594,'illustrious','qit_COCA_1','11042');
INSERT INTO book_word VALUES(79595,'decrepit','qit_COCA_1','14661');
INSERT INTO book_word VALUES(79596,'mitten','qit_COCA_1','7617');
INSERT INTO book_word VALUES(79597,'radicalism','qit_COCA_1','11816');
INSERT INTO book_word VALUES(79598,'dandy','qit_COCA_1','12970');
INSERT INTO book_word VALUES(79599,'seclusion','qit_COCA_1','13959');
INSERT INTO book_word VALUES(79600,'abject','qit_COCA_1','9489');
INSERT INTO book_word VALUES(79601,'calibration','qit_COCA_1','6870');
INSERT INTO book_word VALUES(79602,'quartz','qit_COCA_1','7335');
INSERT INTO book_word VALUES(79603,'transcendental','qit_COCA_1','12480');
INSERT INTO book_word VALUES(79604,'equestrian','qit_COCA_1','13798');
INSERT INTO book_word VALUES(79605,'eraser','qit_COCA_1','1747');
INSERT INTO book_word VALUES(79606,'evasive','qit_COCA_1','10532');
INSERT INTO book_word VALUES(79607,'lavish','qit_COCA_1','9389');
INSERT INTO book_word VALUES(79608,'immobile','qit_COCA_1','11050');
INSERT INTO book_word VALUES(79609,'thunderous','qit_COCA_1','12448');
INSERT INTO book_word VALUES(79610,'downstream','qit_COCA_1','10375');
INSERT INTO book_word VALUES(79611,'demoralize','qit_COCA_1','10219');
INSERT INTO book_word VALUES(79612,'amends','qit_COCA_1','15793');
INSERT INTO book_word VALUES(79613,'decadent','qit_COCA_1','12972');
INSERT INTO book_word VALUES(79614,'foot','qit_COCA_1','1882');
INSERT INTO book_word VALUES(79615,'notch','qit_COCA_1','13526');
INSERT INTO book_word VALUES(79616,'exorbitant','qit_COCA_1','13261');
INSERT INTO book_word VALUES(79617,'executioner','qit_COCA_1','10547');
INSERT INTO book_word VALUES(79618,'televise','qit_COCA_1','12412');
INSERT INTO book_word VALUES(79619,'destitute','qit_COCA_1','9433');
INSERT INTO book_word VALUES(79620,'dimple','qit_COCA_1','10282');
INSERT INTO book_word VALUES(79621,'liberally','qit_COCA_1','13908');
INSERT INTO book_word VALUES(79622,'sobriety','qit_COCA_1','12204');
INSERT INTO book_word VALUES(79623,'peddler','qit_COCA_1','16036');
INSERT INTO book_word VALUES(79624,'cuff','qit_COCA_1','8665');
INSERT INTO book_word VALUES(79625,'heave','qit_COCA_1','6992');
INSERT INTO book_word VALUES(79626,'synthesizer','qit_COCA_1','13354');
INSERT INTO book_word VALUES(79627,'woolen','qit_COCA_1','13208');
INSERT INTO book_word VALUES(79628,'inverse','qit_COCA_1','8319');
INSERT INTO book_word VALUES(79629,'intoxicate','qit_COCA_1','11217');
INSERT INTO book_word VALUES(79630,'word','qit_COCA_1','3794');
INSERT INTO book_word VALUES(79631,'sand','qit_COCA_1','3054');
INSERT INTO book_word VALUES(79632,'upload','qit_COCA_1','16588');
INSERT INTO book_word VALUES(79633,'voracious','qit_COCA_1','13656');
INSERT INTO book_word VALUES(79634,'paucity','qit_COCA_1','13929');
INSERT INTO book_word VALUES(79635,'crescendo','qit_COCA_1','15178');
INSERT INTO book_word VALUES(79636,'croak','qit_COCA_1','10112');
INSERT INTO book_word VALUES(79637,'graft','qit_COCA_1','10830');
INSERT INTO book_word VALUES(79638,'duplication','qit_COCA_1','16295');
INSERT INTO book_word VALUES(79639,'bewilderment','qit_COCA_1','8550');
INSERT INTO book_word VALUES(79640,'fruition','qit_COCA_1','10761');
INSERT INTO book_word VALUES(79641,'woodpecker','qit_COCA_1','830');
INSERT INTO book_word VALUES(79642,'careen','qit_COCA_1','15607');
INSERT INTO book_word VALUES(79643,'extricate','qit_COCA_1','10579');
INSERT INTO book_word VALUES(79644,'tearful','qit_COCA_1','12407');
INSERT INTO book_word VALUES(79645,'paddy','qit_COCA_1','11609');
INSERT INTO book_word VALUES(79646,'butcher','qit_COCA_1','439');
INSERT INTO book_word VALUES(79647,'hesitantly','qit_COCA_1','17713');
INSERT INTO book_word VALUES(79648,'panther','qit_COCA_1','7005');
INSERT INTO book_word VALUES(79649,'ruddy','qit_COCA_1','12000');
INSERT INTO book_word VALUES(79650,'amphitheater','qit_COCA_1','14650');
INSERT INTO book_word VALUES(79651,'carp','qit_COCA_1','9891');
INSERT INTO book_word VALUES(79652,'amber','qit_COCA_1','9597');
INSERT INTO book_word VALUES(79653,'repent','qit_COCA_1','6325');
INSERT INTO book_word VALUES(79654,'forage','qit_COCA_1','10713');
INSERT INTO book_word VALUES(79655,'underdeveloped','qit_COCA_1','12542');
INSERT INTO book_word VALUES(79656,'raindrop','qit_COCA_1','11821');
INSERT INTO book_word VALUES(79657,'cadaver','qit_COCA_1','14334');
INSERT INTO book_word VALUES(79658,'circular','qit_COCA_1','5524');
INSERT INTO book_word VALUES(79659,'brooch','qit_COCA_1','9842');
INSERT INTO book_word VALUES(79660,'remittance','qit_COCA_1','11902');
INSERT INTO book_word VALUES(79661,'iridescent','qit_COCA_1','15249');
INSERT INTO book_word VALUES(79662,'lilac','qit_COCA_1','11316');
INSERT INTO book_word VALUES(79663,'glut','qit_COCA_1','14312');
INSERT INTO book_word VALUES(79664,'expectant','qit_COCA_1','10560');
INSERT INTO book_word VALUES(79665,'projecting','qit_COCA_1','13700');
INSERT INTO book_word VALUES(79666,'opulent','qit_COCA_1','11573');
INSERT INTO book_word VALUES(79667,'allowable','qit_COCA_1','17300');
INSERT INTO book_word VALUES(79668,'sheaf','qit_COCA_1','12127');
INSERT INTO book_word VALUES(79669,'ointment','qit_COCA_1','11558');
INSERT INTO book_word VALUES(79670,'unbridled','qit_COCA_1','14010');
INSERT INTO book_word VALUES(79671,'archer','qit_COCA_1','9662');
INSERT INTO book_word VALUES(79672,'immobilize','qit_COCA_1','13366');
INSERT INTO book_word VALUES(79673,'meddle','qit_COCA_1','8948');
INSERT INTO book_word VALUES(79674,'surmount','qit_COCA_1','12353');
INSERT INTO book_word VALUES(79675,'hound','qit_COCA_1','7709');
INSERT INTO book_word VALUES(79676,'commensurate','qit_COCA_1','9988');
INSERT INTO book_word VALUES(79677,'revered','qit_COCA_1','13702');
INSERT INTO book_word VALUES(79678,'outgrowth','qit_COCA_1','13740');
INSERT INTO book_word VALUES(79679,'summons','qit_COCA_1','12332');
INSERT INTO book_word VALUES(79680,'repellent','qit_COCA_1','11917');
INSERT INTO book_word VALUES(79681,'anaerobic','qit_COCA_1','15892');
INSERT INTO book_word VALUES(79682,'standby','qit_COCA_1','16493');
INSERT INTO book_word VALUES(79683,'irreverent','qit_COCA_1','11241');
INSERT INTO book_word VALUES(79684,'layering','qit_COCA_1','13266');
INSERT INTO book_word VALUES(79685,'redundancy','qit_COCA_1','11871');
INSERT INTO book_word VALUES(79686,'abhor','qit_COCA_1','9487');
INSERT INTO book_word VALUES(79687,'silhouette','qit_COCA_1','12158');
INSERT INTO book_word VALUES(79688,'congruent','qit_COCA_1','10030');
INSERT INTO book_word VALUES(79689,'penance','qit_COCA_1','14914');
INSERT INTO book_word VALUES(79690,'vomit','qit_COCA_1','9479');
INSERT INTO book_word VALUES(79691,'script','qit_COCA_1','8470');
INSERT INTO book_word VALUES(79692,'eloquence','qit_COCA_1','6879');
INSERT INTO book_word VALUES(79693,'heterogeneity','qit_COCA_1','16141');
INSERT INTO book_word VALUES(79694,'tar','qit_COCA_1','7017');
INSERT INTO book_word VALUES(79695,'sleigh','qit_COCA_1','12187');
INSERT INTO book_word VALUES(79696,'anomalous','qit_COCA_1','15028');
INSERT INTO book_word VALUES(79697,'unscrupulous','qit_COCA_1','14061');
INSERT INTO book_word VALUES(79698,'spruce','qit_COCA_1','12245');
INSERT INTO book_word VALUES(79699,'leery','qit_COCA_1','14294');
INSERT INTO book_word VALUES(79700,'legume','qit_COCA_1','13281');
INSERT INTO book_word VALUES(79701,'fowl','qit_COCA_1','6645');
INSERT INTO book_word VALUES(79702,'assuage','qit_COCA_1','15604');
INSERT INTO book_word VALUES(79703,'clamor','qit_COCA_1','13921');
INSERT INTO book_word VALUES(79704,'ajar','qit_COCA_1','9573');
INSERT INTO book_word VALUES(79705,'perplexing','qit_COCA_1','13953');
INSERT INTO book_word VALUES(79706,'selfless','qit_COCA_1','12095');
INSERT INTO book_word VALUES(79707,'anorexia','qit_COCA_1','9368');
INSERT INTO book_word VALUES(79708,'movable','qit_COCA_1','11483');
INSERT INTO book_word VALUES(79709,'patronizing','qit_COCA_1','13761');
INSERT INTO book_word VALUES(79710,'ether','qit_COCA_1','8758');
INSERT INTO book_word VALUES(79711,'malevolent','qit_COCA_1','15707');
INSERT INTO book_word VALUES(79712,'longitude','qit_COCA_1','7269');
INSERT INTO book_word VALUES(79713,'glossary','qit_COCA_1','6647');
INSERT INTO book_word VALUES(79714,'distasteful','qit_COCA_1','14067');
INSERT INTO book_word VALUES(79715,'ruse','qit_COCA_1','14999');
INSERT INTO book_word VALUES(79716,'provenance','qit_COCA_1','15653');
INSERT INTO book_word VALUES(79717,'supercomputer','qit_COCA_1','16762');
INSERT INTO book_word VALUES(79718,'gratuitous','qit_COCA_1','10841');
INSERT INTO book_word VALUES(79719,'gusto','qit_COCA_1','10862');
INSERT INTO book_word VALUES(79720,'humanistic','qit_COCA_1','14190');
INSERT INTO book_word VALUES(79721,'elapse','qit_COCA_1','7804');
INSERT INTO book_word VALUES(79722,'pique','qit_COCA_1','13954');
INSERT INTO book_word VALUES(79723,'sporadically','qit_COCA_1','13376');
INSERT INTO book_word VALUES(79724,'echelon','qit_COCA_1','15823');
INSERT INTO book_word VALUES(79725,'astray','qit_COCA_1','9695');
INSERT INTO book_word VALUES(79726,'goad','qit_COCA_1','15547');
INSERT INTO book_word VALUES(79727,'secretion','qit_COCA_1','15934');
INSERT INTO book_word VALUES(79728,'contemptuous','qit_COCA_1','10051');
INSERT INTO book_word VALUES(79729,'singularity','qit_COCA_1','9210');
INSERT INTO book_word VALUES(79730,'unsuitable','qit_COCA_1','5684');
INSERT INTO book_word VALUES(79731,'clothesline','qit_COCA_1','15894');
INSERT INTO book_word VALUES(79732,'delinquent','qit_COCA_1','10203');
INSERT INTO book_word VALUES(79733,'exalted','qit_COCA_1','12995');
INSERT INTO book_word VALUES(79734,'unitary','qit_COCA_1','16521');
INSERT INTO book_word VALUES(79735,'tirade','qit_COCA_1','12458');
INSERT INTO book_word VALUES(79736,'irate','qit_COCA_1','14633');
INSERT INTO book_word VALUES(79737,'shepherd','qit_COCA_1','5114');
INSERT INTO book_word VALUES(79738,'sunburn','qit_COCA_1','12334');
INSERT INTO book_word VALUES(79739,'haggle','qit_COCA_1','10868');
INSERT INTO book_word VALUES(79740,'headmaster','qit_COCA_1','2087');
INSERT INTO book_word VALUES(79741,'ramble','qit_COCA_1','7157');
INSERT INTO book_word VALUES(79742,'maim','qit_COCA_1','15549');
INSERT INTO book_word VALUES(79743,'synonym','qit_COCA_1','9271');
INSERT INTO book_word VALUES(79744,'godfather','qit_COCA_1','10825');
INSERT INTO book_word VALUES(79745,'outlast','qit_COCA_1','14121');
INSERT INTO book_word VALUES(79746,'strut','qit_COCA_1','9473');
INSERT INTO book_word VALUES(79747,'reprimand','qit_COCA_1','12791');
INSERT INTO book_word VALUES(79748,'socialist','qit_COCA_1','3236');
INSERT INTO book_word VALUES(79749,'lackluster','qit_COCA_1','15510');
INSERT INTO book_word VALUES(79750,'transducer','qit_COCA_1','17668');
INSERT INTO book_word VALUES(79751,'circumscribe','qit_COCA_1','8611');
INSERT INTO book_word VALUES(79752,'monotonous','qit_COCA_1','8212');
INSERT INTO book_word VALUES(79753,'sod','qit_COCA_1','12205');
INSERT INTO book_word VALUES(79754,'inducement','qit_COCA_1','11129');
INSERT INTO book_word VALUES(79755,'Freudian','qit_COCA_1','15911');
INSERT INTO book_word VALUES(79756,'succulent','qit_COCA_1','12321');
INSERT INTO book_word VALUES(79757,'dainty','qit_COCA_1','12969');
INSERT INTO book_word VALUES(79758,'levy','qit_COCA_1','8252');
INSERT INTO book_word VALUES(79759,'venison','qit_COCA_1','13124');
INSERT INTO book_word VALUES(79760,'emigrant','qit_COCA_1','8737');
INSERT INTO book_word VALUES(79761,'hyperactivity','qit_COCA_1','8842');
INSERT INTO book_word VALUES(79762,'fastener','qit_COCA_1','7404');
INSERT INTO book_word VALUES(79763,'eddy','qit_COCA_1','10423');
INSERT INTO book_word VALUES(79764,'dirty','qit_COCA_1','583');
INSERT INTO book_word VALUES(79765,'harmonica','qit_COCA_1','10888');
INSERT INTO book_word VALUES(79766,'madam','qit_COCA_1','2384');
INSERT INTO book_word VALUES(79767,'radio','qit_COCA_1','182');
INSERT INTO book_word VALUES(79768,'sender','qit_COCA_1','16476');
INSERT INTO book_word VALUES(79769,'enunciate','qit_COCA_1','15082');
INSERT INTO book_word VALUES(79770,'draconian','qit_COCA_1','15149');
INSERT INTO book_word VALUES(79771,'reprieve','qit_COCA_1','15519');
INSERT INTO book_word VALUES(79772,'moat','qit_COCA_1','11450');
INSERT INTO book_word VALUES(79773,'antigen','qit_COCA_1','16090');
INSERT INTO book_word VALUES(79774,'tidy','qit_COCA_1','3506');
INSERT INTO book_word VALUES(79775,'tint','qit_COCA_1','12456');
INSERT INTO book_word VALUES(79776,'flounder','qit_COCA_1','10696');
INSERT INTO book_word VALUES(79777,'judicious','qit_COCA_1','8908');
INSERT INTO book_word VALUES(79778,'bigot','qit_COCA_1','9783');
INSERT INTO book_word VALUES(79779,'interminable','qit_COCA_1','12839');
INSERT INTO book_word VALUES(79780,'choppy','qit_COCA_1','9931');
INSERT INTO book_word VALUES(79781,'precipitous','qit_COCA_1','11734');
INSERT INTO book_word VALUES(79782,'merciless','qit_COCA_1','11424');
INSERT INTO book_word VALUES(79783,'depositor','qit_COCA_1','13863');
INSERT INTO book_word VALUES(79784,'pronoun','qit_COCA_1','5533');
INSERT INTO book_word VALUES(79785,'distributed','qit_COCA_1','16537');
INSERT INTO book_word VALUES(79786,'progeny','qit_COCA_1','15652');
INSERT INTO book_word VALUES(79787,'sanguine','qit_COCA_1','12032');
INSERT INTO book_word VALUES(79788,'ablaze','qit_COCA_1','9490');
INSERT INTO book_word VALUES(79789,'lingo','qit_COCA_1','15869');
INSERT INTO book_word VALUES(79790,'entwine','qit_COCA_1','10496');
INSERT INTO book_word VALUES(79791,'chameleon','qit_COCA_1','14587');
INSERT INTO book_word VALUES(79792,'raze','qit_COCA_1','13986');
INSERT INTO book_word VALUES(79793,'rope','qit_COCA_1','3024');
INSERT INTO book_word VALUES(79794,'yardstick','qit_COCA_1','9349');
INSERT INTO book_word VALUES(79795,'incense','qit_COCA_1','6998');
INSERT INTO book_word VALUES(79796,'epicenter','qit_COCA_1','16153');
INSERT INTO book_word VALUES(79797,'didactic','qit_COCA_1','10269');
INSERT INTO book_word VALUES(79798,'militiaman','qit_COCA_1','11435');
INSERT INTO book_word VALUES(79799,'convulsion','qit_COCA_1','8644');
INSERT INTO book_word VALUES(79800,'loath','qit_COCA_1','15705');
INSERT INTO book_word VALUES(79801,'streamer','qit_COCA_1','16379');
INSERT INTO book_word VALUES(79802,'symbiotic','qit_COCA_1','13415');
INSERT INTO book_word VALUES(79803,'regress','qit_COCA_1','11885');
INSERT INTO book_word VALUES(79804,'topsoil','qit_COCA_1','12465');
INSERT INTO book_word VALUES(79805,'rationing','qit_COCA_1','14198');
INSERT INTO book_word VALUES(79806,'axial','qit_COCA_1','6930');
INSERT INTO book_word VALUES(79807,'rote','qit_COCA_1','14267');
INSERT INTO book_word VALUES(79808,'phosphate','qit_COCA_1','9065');
INSERT INTO book_word VALUES(79809,'auditing','qit_COCA_1','17307');
INSERT INTO book_word VALUES(79810,'falsehood','qit_COCA_1','12730');
INSERT INTO book_word VALUES(79811,'amputate','qit_COCA_1','8497');
INSERT INTO book_word VALUES(79812,'gunpowder','qit_COCA_1','5166');
INSERT INTO book_word VALUES(79813,'catalogue','qit_COCA_1','47');
INSERT INTO book_word VALUES(79814,'scent','qit_COCA_1','4688');
INSERT INTO book_word VALUES(79815,'intricately','qit_COCA_1','13578');
INSERT INTO book_word VALUES(79816,'parlance','qit_COCA_1','15408');
INSERT INTO book_word VALUES(79817,'flake','qit_COCA_1','7187');
INSERT INTO book_word VALUES(79818,'supremely','qit_COCA_1','13537');
INSERT INTO book_word VALUES(79819,'mass','qit_COCA_1','2411');
INSERT INTO book_word VALUES(79820,'humanist','qit_COCA_1','11006');
INSERT INTO book_word VALUES(79821,'debatable','qit_COCA_1','13671');
INSERT INTO book_word VALUES(79822,'reschedule','qit_COCA_1','13764');
INSERT INTO book_word VALUES(79823,'thermos','qit_COCA_1','4019');
INSERT INTO book_word VALUES(79824,'discerning','qit_COCA_1','10300');
INSERT INTO book_word VALUES(79825,'skateboard','qit_COCA_1','4501');
INSERT INTO book_word VALUES(79826,'hermit','qit_COCA_1','10945');
INSERT INTO book_word VALUES(79827,'impel','qit_COCA_1','8854');
INSERT INTO book_word VALUES(79828,'justly','qit_COCA_1','13343');
INSERT INTO book_word VALUES(79829,'condiment','qit_COCA_1','13400');
INSERT INTO book_word VALUES(79830,'rapt','qit_COCA_1','11835');
INSERT INTO book_word VALUES(79831,'anathema','qit_COCA_1','15414');
INSERT INTO book_word VALUES(79832,'disaffected','qit_COCA_1','14507');
INSERT INTO book_word VALUES(79833,'everlasting','qit_COCA_1','7808');
INSERT INTO book_word VALUES(79834,'blinking','qit_COCA_1','16554');
INSERT INTO book_word VALUES(79835,'coy','qit_COCA_1','15029');
INSERT INTO book_word VALUES(79836,'axiom','qit_COCA_1','9720');
INSERT INTO book_word VALUES(79837,'rile','qit_COCA_1','15097');
INSERT INTO book_word VALUES(79838,'implausible','qit_COCA_1','14943');
INSERT INTO book_word VALUES(79839,'sensuality','qit_COCA_1','15989');
INSERT INTO book_word VALUES(79840,'tout','qit_COCA_1','12473');
INSERT INTO book_word VALUES(79841,'stilt','qit_COCA_1','14274');
INSERT INTO book_word VALUES(79842,'absolve','qit_COCA_1','12798');
INSERT INTO book_word VALUES(79843,'pompous','qit_COCA_1','11719');
INSERT INTO book_word VALUES(79844,'yearly','qit_COCA_1','5744');
INSERT INTO book_word VALUES(79845,'stew','qit_COCA_1','7385');
INSERT INTO book_word VALUES(79846,'optimization','qit_COCA_1','16705');
INSERT INTO book_word VALUES(79847,'nullify','qit_COCA_1','15275');
INSERT INTO book_word VALUES(79848,'distil','qit_COCA_1','8714');
INSERT INTO book_word VALUES(79849,'garish','qit_COCA_1','14843');
INSERT INTO book_word VALUES(79850,'malt','qit_COCA_1','11367');
INSERT INTO book_word VALUES(79851,'alchemy','qit_COCA_1','9574');
INSERT INTO book_word VALUES(79852,'condor','qit_COCA_1','14110');
INSERT INTO book_word VALUES(79853,'freelance','qit_COCA_1','10747');
INSERT INTO book_word VALUES(79854,'mighty','qit_COCA_1','6654');
INSERT INTO book_word VALUES(79855,'through','qit_COCA_1','3497');
INSERT INTO book_word VALUES(79856,'splitting','qit_COCA_1','16543');
INSERT INTO book_word VALUES(79857,'rail','qit_COCA_1','2910');
INSERT INTO book_word VALUES(79858,'tubular','qit_COCA_1','12512');
INSERT INTO book_word VALUES(79859,'exasperate','qit_COCA_1','8764');
INSERT INTO book_word VALUES(79860,'necktie','qit_COCA_1','2540');
INSERT INTO book_word VALUES(79861,'old','qit_COCA_1','2621');
INSERT INTO book_word VALUES(79862,'shoddy','qit_COCA_1','13091');
INSERT INTO book_word VALUES(79863,'decorum','qit_COCA_1','10176');
INSERT INTO book_word VALUES(79864,'halibut','qit_COCA_1','15796');
INSERT INTO book_word VALUES(79865,'drowsy','qit_COCA_1','9438');
INSERT INTO book_word VALUES(79866,'millisecond','qit_COCA_1','17509');
INSERT INTO book_word VALUES(79867,'Quaker','qit_COCA_1','11788');
INSERT INTO book_word VALUES(79868,'gallant','qit_COCA_1','10779');
INSERT INTO book_word VALUES(79869,'inasmuch','qit_COCA_1','7318');
INSERT INTO book_word VALUES(79870,'unmatched','qit_COCA_1','13833');
INSERT INTO book_word VALUES(79871,'coast','qit_COCA_1','1400');
INSERT INTO book_word VALUES(79872,'gargantuan','qit_COCA_1','15506');
INSERT INTO book_word VALUES(79873,'suffuse','qit_COCA_1','15170');
INSERT INTO book_word VALUES(79874,'checkered','qit_COCA_1','15609');
INSERT INTO book_word VALUES(79875,'spite','qit_COCA_1','7884');
INSERT INTO book_word VALUES(79876,'unconcerned','qit_COCA_1','16224');
INSERT INTO book_word VALUES(79877,'retard','qit_COCA_1','6712');
INSERT INTO book_word VALUES(79878,'hyperbole','qit_COCA_1','14703');
INSERT INTO book_word VALUES(79879,'theorem','qit_COCA_1','6672');
INSERT INTO book_word VALUES(79880,'considerate','qit_COCA_1','3906');
INSERT INTO book_word VALUES(79881,'tribulation','qit_COCA_1','15375');
INSERT INTO book_word VALUES(79882,'bowler','qit_COCA_1','9830');
INSERT INTO book_word VALUES(79883,'lockout','qit_COCA_1','16742');
INSERT INTO book_word VALUES(79884,'inflexible','qit_COCA_1','11154');
INSERT INTO book_word VALUES(79885,'inquisitive','qit_COCA_1','13031');
INSERT INTO book_word VALUES(79886,'uptown','qit_COCA_1','12611');
INSERT INTO book_word VALUES(79887,'shuffle','qit_COCA_1','13093');
INSERT INTO book_word VALUES(79888,'inaccuracy','qit_COCA_1','17450');
INSERT INTO book_word VALUES(79889,'peptide','qit_COCA_1','16008');
INSERT INTO book_word VALUES(79890,'sunlit','qit_COCA_1','13789');
INSERT INTO book_word VALUES(79891,'smudge','qit_COCA_1','12197');
INSERT INTO book_word VALUES(79892,'balmy','qit_COCA_1','9737');
INSERT INTO book_word VALUES(79893,'allay','qit_COCA_1','9584');
INSERT INTO book_word VALUES(79894,'radiance','qit_COCA_1','11815');
INSERT INTO book_word VALUES(79895,'shimmer','qit_COCA_1','12131');
INSERT INTO book_word VALUES(79896,'extravagance','qit_COCA_1','12711');
INSERT INTO book_word VALUES(79897,'harrowing','qit_COCA_1','10891');
INSERT INTO book_word VALUES(79898,'reticent','qit_COCA_1','11957');
INSERT INTO book_word VALUES(79899,'drawl','qit_COCA_1','10383');
INSERT INTO book_word VALUES(79900,'unrecognized','qit_COCA_1','17680');
INSERT INTO book_word VALUES(79901,'aghast','qit_COCA_1','15442');
INSERT INTO book_word VALUES(79902,'aggregation','qit_COCA_1','14062');
INSERT INTO book_word VALUES(79903,'spotlight','qit_COCA_1','12823');
INSERT INTO book_word VALUES(79904,'reminiscence','qit_COCA_1','11900');
INSERT INTO book_word VALUES(79905,'enmity','qit_COCA_1','10477');
INSERT INTO book_word VALUES(79906,'cannibalism','qit_COCA_1','13752');
INSERT INTO book_word VALUES(79907,'gregarious','qit_COCA_1','10844');
INSERT INTO book_word VALUES(79908,'outwardly','qit_COCA_1','16204');
INSERT INTO book_word VALUES(79909,'surly','qit_COCA_1','12352');
INSERT INTO book_word VALUES(79910,'ramshackle','qit_COCA_1','15095');
INSERT INTO book_word VALUES(79911,'ancillary','qit_COCA_1','14477');
INSERT INTO book_word VALUES(79912,'retainer','qit_COCA_1','11955');
INSERT INTO book_word VALUES(79913,'sharp','qit_COCA_1','3938');
INSERT INTO book_word VALUES(79914,'vilify','qit_COCA_1','15528');
INSERT INTO book_word VALUES(79915,'subdivide','qit_COCA_1','6962');
INSERT INTO book_word VALUES(79916,'gloss','qit_COCA_1','10820');
INSERT INTO book_word VALUES(79917,'cancerous','qit_COCA_1','15876');
INSERT INTO book_word VALUES(79918,'automate','qit_COCA_1','7550');
INSERT INTO book_word VALUES(79919,'reversible','qit_COCA_1','9160');
INSERT INTO book_word VALUES(79920,'fortitude','qit_COCA_1','12858');
INSERT INTO book_word VALUES(79921,'distal','qit_COCA_1','8712');
INSERT INTO book_word VALUES(79922,'abolitionist','qit_COCA_1','14136');
INSERT INTO book_word VALUES(79923,'have','qit_COCA_1','630');
INSERT INTO book_word VALUES(79924,'overcast','qit_COCA_1','9022');
INSERT INTO book_word VALUES(79925,'incurable','qit_COCA_1','8864');
INSERT INTO book_word VALUES(79926,'wristwatch','qit_COCA_1','14134');
INSERT INTO book_word VALUES(79927,'hilt','qit_COCA_1','10958');
INSERT INTO book_word VALUES(79928,'organically','qit_COCA_1','13304');
INSERT INTO book_word VALUES(79929,'behest','qit_COCA_1','15922');
INSERT INTO book_word VALUES(79930,'derogatory','qit_COCA_1','10234');
INSERT INTO book_word VALUES(79931,'weasel','qit_COCA_1','16222');
INSERT INTO book_word VALUES(79932,'defraud','qit_COCA_1','10189');
INSERT INTO book_word VALUES(79933,'amalgam','qit_COCA_1','15049');
INSERT INTO book_word VALUES(79934,'shallow','qit_COCA_1','3139');
INSERT INTO book_word VALUES(79935,'carpet','qit_COCA_1','1296');
INSERT INTO book_word VALUES(79936,'disinfectant','qit_COCA_1','10314');
INSERT INTO book_word VALUES(79937,'preservative','qit_COCA_1','14122');
INSERT INTO book_word VALUES(79938,'courtly','qit_COCA_1','13734');
INSERT INTO book_word VALUES(79939,'hemorrhage','qit_COCA_1','8831');
INSERT INTO book_word VALUES(79940,'purple','qit_COCA_1','2881');
INSERT INTO book_word VALUES(79941,'claimant','qit_COCA_1','9951');
INSERT INTO book_word VALUES(79942,'promiscuous','qit_COCA_1','15164');
INSERT INTO book_word VALUES(79943,'carol','qit_COCA_1','9890');
INSERT INTO book_word VALUES(79944,'holocaust','qit_COCA_1','10974');
INSERT INTO book_word VALUES(79945,'dictum','qit_COCA_1','10268');
INSERT INTO book_word VALUES(79946,'penicillin','qit_COCA_1','8165');
INSERT INTO book_word VALUES(79947,'exalt','qit_COCA_1','10540');
INSERT INTO book_word VALUES(79948,'readable','qit_COCA_1','16278');
INSERT INTO book_word VALUES(79949,'mystic','qit_COCA_1','11498');
INSERT INTO book_word VALUES(79950,'daffodil','qit_COCA_1','10143');
INSERT INTO book_word VALUES(79951,'technicality','qit_COCA_1','12408');
INSERT INTO book_word VALUES(79952,'dehydrate','qit_COCA_1','10194');
INSERT INTO book_word VALUES(79953,'basal','qit_COCA_1','17934');
INSERT INTO book_word VALUES(79954,'alight','qit_COCA_1','9580');
INSERT INTO book_word VALUES(79955,'partition','qit_COCA_1','6850');
INSERT INTO book_word VALUES(79956,'subsist','qit_COCA_1','13455');
INSERT INTO book_word VALUES(79957,'untenable','qit_COCA_1','12593');
INSERT INTO book_word VALUES(79958,'counterfeit','qit_COCA_1','12964');
INSERT INTO book_word VALUES(79959,'site','qit_COCA_1','5032');
INSERT INTO book_word VALUES(79960,'pester','qit_COCA_1','11682');
INSERT INTO book_word VALUES(79961,'platonic','qit_COCA_1','14321');
INSERT INTO book_word VALUES(79962,'snob','qit_COCA_1','6819');
INSERT INTO book_word VALUES(79963,'smattering','qit_COCA_1','14642');
INSERT INTO book_word VALUES(79964,'resigned','qit_COCA_1','11938');
INSERT INTO book_word VALUES(79965,'grapevine','qit_COCA_1','10836');
INSERT INTO book_word VALUES(79966,'cog','qit_COCA_1','9977');
INSERT INTO book_word VALUES(79967,'innermost','qit_COCA_1','14002');
INSERT INTO book_word VALUES(79968,'incipient','qit_COCA_1','11094');
INSERT INTO book_word VALUES(79969,'weekly','qit_COCA_1','3734');
INSERT INTO book_word VALUES(79970,'disparage','qit_COCA_1','15316');
INSERT INTO book_word VALUES(79971,'beef','qit_COCA_1','1129');
INSERT INTO book_word VALUES(79972,'thaw','qit_COCA_1','13114');
INSERT INTO book_word VALUES(79973,'capricious','qit_COCA_1','12945');
INSERT INTO book_word VALUES(79974,'nude','qit_COCA_1','8997');
INSERT INTO book_word VALUES(79975,'sharpness','qit_COCA_1','17938');
INSERT INTO book_word VALUES(79976,'sapphire','qit_COCA_1','13453');
INSERT INTO book_word VALUES(79977,'stampede','qit_COCA_1','12264');
INSERT INTO book_word VALUES(79978,'pacifist','qit_COCA_1','14994');
INSERT INTO book_word VALUES(79979,'tunnel','qit_COCA_1','6600');
INSERT INTO book_word VALUES(79980,'treachery','qit_COCA_1','12492');
INSERT INTO book_word VALUES(79981,'colt','qit_COCA_1','9986');
INSERT INTO book_word VALUES(79982,'barrel','qit_COCA_1','5716');
INSERT INTO book_word VALUES(79983,'genial','qit_COCA_1','8811');
INSERT INTO book_word VALUES(79984,'inhalation','qit_COCA_1','15964');
INSERT INTO book_word VALUES(79985,'toolbox','qit_COCA_1','17663');
INSERT INTO book_word VALUES(79986,'horrid','qit_COCA_1','10988');
INSERT INTO book_word VALUES(79987,'blindfold','qit_COCA_1','16233');
INSERT INTO book_word VALUES(79988,'incendiary','qit_COCA_1','11091');
INSERT INTO book_word VALUES(79989,'signatory','qit_COCA_1','18192');
INSERT INTO book_word VALUES(79990,'perversion','qit_COCA_1','15514');
INSERT INTO book_word VALUES(79991,'scorpion','qit_COCA_1','12063');
INSERT INTO book_word VALUES(79992,'whisky','qit_COCA_1','5792');
INSERT INTO book_word VALUES(79993,'hearsay','qit_COCA_1','10907');
INSERT INTO book_word VALUES(79994,'retool','qit_COCA_1','13375');
INSERT INTO book_word VALUES(79995,'ascendancy','qit_COCA_1','15565');
INSERT INTO book_word VALUES(79996,'wharf','qit_COCA_1','7391');
INSERT INTO book_word VALUES(79997,'luminary','qit_COCA_1','14512');
INSERT INTO book_word VALUES(79998,'sparingly','qit_COCA_1','12227');
INSERT INTO book_word VALUES(79999,'copious','qit_COCA_1','8647');
INSERT INTO book_word VALUES(80000,'ineffectual','qit_COCA_1','11133');
INSERT INTO book_word VALUES(80001,'adaptability','qit_COCA_1','16788');
INSERT INTO book_word VALUES(80002,'penitentiary','qit_COCA_1','16100');
INSERT INTO book_word VALUES(80003,'blackmail','qit_COCA_1','8256');
INSERT INTO book_word VALUES(80004,'backtrack','qit_COCA_1','17317');
INSERT INTO book_word VALUES(80005,'staple','qit_COCA_1','8380');
INSERT INTO book_word VALUES(80006,'inordinate','qit_COCA_1','11178');
INSERT INTO book_word VALUES(80007,'downsizing','qit_COCA_1','16310');
INSERT INTO book_word VALUES(80008,'lurch','qit_COCA_1','11345');
INSERT INTO book_word VALUES(80009,'disavow','qit_COCA_1','10296');
INSERT INTO book_word VALUES(80010,'knapsack','qit_COCA_1','11275');
INSERT INTO book_word VALUES(80011,'unwrap','qit_COCA_1','16221');
INSERT INTO book_word VALUES(80012,'homely','qit_COCA_1','7564');
INSERT INTO book_word VALUES(80013,'informer','qit_COCA_1','11161');
INSERT INTO book_word VALUES(80014,'monopolize','qit_COCA_1','14260');
INSERT INTO book_word VALUES(80015,'solicitor','qit_COCA_1','12208');
INSERT INTO book_word VALUES(80016,'quiver','qit_COCA_1','7214');
INSERT INTO book_word VALUES(80017,'henceforth','qit_COCA_1','7409');
INSERT INTO book_word VALUES(80018,'offshoot','qit_COCA_1','16004');
INSERT INTO book_word VALUES(80019,'wayside','qit_COCA_1','3720');
INSERT INTO book_word VALUES(80020,'outmoded','qit_COCA_1','14222');
INSERT INTO book_word VALUES(80021,'discriminant','qit_COCA_1','17387');
INSERT INTO book_word VALUES(80022,'intelligible','qit_COCA_1','8461');
INSERT INTO book_word VALUES(80023,'consonant','qit_COCA_1','10040');
INSERT INTO book_word VALUES(80024,'banter','qit_COCA_1','12866');
INSERT INTO book_word VALUES(80025,'unicorn','qit_COCA_1','12710');
INSERT INTO book_word VALUES(80026,'seaman','qit_COCA_1','3087');
INSERT INTO book_word VALUES(80027,'supersonic','qit_COCA_1','6822');
INSERT INTO book_word VALUES(80028,'generality','qit_COCA_1','14874');
INSERT INTO book_word VALUES(80029,'keyword','qit_COCA_1','17700');
INSERT INTO book_word VALUES(80030,'delude','qit_COCA_1','10207');
INSERT INTO book_word VALUES(80031,'teak','qit_COCA_1','12406');
INSERT INTO book_word VALUES(80032,'grumpy','qit_COCA_1','10855');
INSERT INTO book_word VALUES(80033,'hello','qit_COCA_1','635');
INSERT INTO book_word VALUES(80034,'protectionist','qit_COCA_1','14101');
INSERT INTO book_word VALUES(80035,'exclusionary','qit_COCA_1','16033');
INSERT INTO book_word VALUES(80036,'enviable','qit_COCA_1','10497');
INSERT INTO book_word VALUES(80037,'shipwreck','qit_COCA_1','7537');
INSERT INTO book_word VALUES(80038,'enchant','qit_COCA_1','7361');
INSERT INTO book_word VALUES(80039,'regrettable','qit_COCA_1','16439');
INSERT INTO book_word VALUES(80040,'redraw','qit_COCA_1','11869');
INSERT INTO book_word VALUES(80041,'contort','qit_COCA_1','12960');
INSERT INTO book_word VALUES(80042,'minefield','qit_COCA_1','11441');
INSERT INTO book_word VALUES(80043,'whirl','qit_COCA_1','4830');
INSERT INTO book_word VALUES(80044,'defensible','qit_COCA_1','10183');
INSERT INTO book_word VALUES(80045,'lance','qit_COCA_1','11282');
INSERT INTO book_word VALUES(80046,'infatuation','qit_COCA_1','12786');
INSERT INTO book_word VALUES(80047,'tiptoe','qit_COCA_1','12457');
INSERT INTO book_word VALUES(80048,'hang','qit_COCA_1','4164');
INSERT INTO book_word VALUES(80049,'stalwart','qit_COCA_1','8237');
INSERT INTO book_word VALUES(80050,'grand','qit_COCA_1','2016');
INSERT INTO book_word VALUES(80051,'flutter','qit_COCA_1','7818');
INSERT INTO book_word VALUES(80052,'imperialist','qit_COCA_1','11061');
INSERT INTO book_word VALUES(80053,'germinate','qit_COCA_1','8815');
INSERT INTO book_word VALUES(80054,'miniature','qit_COCA_1','7840');
INSERT INTO book_word VALUES(80055,'pancreas','qit_COCA_1','9029');
INSERT INTO book_word VALUES(80056,'buffet','qit_COCA_1','4261');
INSERT INTO book_word VALUES(80057,'imperil','qit_COCA_1','11062');
INSERT INTO book_word VALUES(80058,'vernacular','qit_COCA_1','12633');
INSERT INTO book_word VALUES(80059,'tact','qit_COCA_1','7292');
INSERT INTO book_word VALUES(80060,'loll','qit_COCA_1','11330');
INSERT INTO book_word VALUES(80061,'snipe','qit_COCA_1','13099');
INSERT INTO book_word VALUES(80062,'mallet','qit_COCA_1','13802');
INSERT INTO book_word VALUES(80063,'wick','qit_COCA_1','12692');
INSERT INTO book_word VALUES(80064,'tinge','qit_COCA_1','12453');
INSERT INTO book_word VALUES(80065,'mat','qit_COCA_1','2413');
INSERT INTO book_word VALUES(80066,'shackle','qit_COCA_1','14680');
INSERT INTO book_word VALUES(80067,'snack','qit_COCA_1','3219');
INSERT INTO book_word VALUES(80068,'maggot','qit_COCA_1','11354');
INSERT INTO book_word VALUES(80069,'lullaby','qit_COCA_1','11343');
INSERT INTO book_word VALUES(80070,'crow','qit_COCA_1','5434');
INSERT INTO book_word VALUES(80071,'degenerate','qit_COCA_1','8222');
INSERT INTO book_word VALUES(80072,'vest','qit_COCA_1','3669');
INSERT INTO book_word VALUES(80073,'respiration','qit_COCA_1','9155');
INSERT INTO book_word VALUES(80074,'pagan','qit_COCA_1','11610');
INSERT INTO book_word VALUES(80075,'sow','qit_COCA_1','3265');
INSERT INTO book_word VALUES(80076,'hemlock','qit_COCA_1','10931');
INSERT INTO book_word VALUES(80077,'sell','qit_COCA_1','3106');
INSERT INTO book_word VALUES(80078,'lacquer','qit_COCA_1','11279');
INSERT INTO book_word VALUES(80079,'luminosity','qit_COCA_1','14144');
INSERT INTO book_word VALUES(80080,'excise','qit_COCA_1','8765');
INSERT INTO book_word VALUES(80081,'sidle','qit_COCA_1','12155');
INSERT INTO book_word VALUES(80082,'ameliorate','qit_COCA_1','8494');
INSERT INTO book_word VALUES(80083,'acidity','qit_COCA_1','13315');
INSERT INTO book_word VALUES(80084,'pariah','qit_COCA_1','14489');
INSERT INTO book_word VALUES(80085,'unexplored','qit_COCA_1','13987');
INSERT INTO book_word VALUES(80086,'accretion','qit_COCA_1','15601');
INSERT INTO book_word VALUES(80087,'tread','qit_COCA_1','7893');
INSERT INTO book_word VALUES(80088,'shove','qit_COCA_1','6911');
INSERT INTO book_word VALUES(80089,'transformer','qit_COCA_1','4617');
INSERT INTO book_word VALUES(80090,'adjoin','qit_COCA_1','6679');
INSERT INTO book_word VALUES(80091,'teacup','qit_COCA_1','12405');
INSERT INTO book_word VALUES(80092,'blemish','qit_COCA_1','9799');
INSERT INTO book_word VALUES(80093,'tough','qit_COCA_1','237');
INSERT INTO book_word VALUES(80094,'indentation','qit_COCA_1','14570');
INSERT INTO book_word VALUES(80095,'quark','qit_COCA_1','17572');
INSERT INTO book_word VALUES(80096,'illuminating','qit_COCA_1','11040');
INSERT INTO book_word VALUES(80097,'ancient','qit_COCA_1','964');
INSERT INTO book_word VALUES(80098,'implode','qit_COCA_1','14905');
INSERT INTO book_word VALUES(80099,'yelp','qit_COCA_1','14135');
INSERT INTO book_word VALUES(80100,'sieve','qit_COCA_1','9209');
INSERT INTO book_word VALUES(80101,'extraneous','qit_COCA_1','10576');
INSERT INTO book_word VALUES(80102,'daze','qit_COCA_1','10160');
INSERT INTO book_word VALUES(80103,'indecision','qit_COCA_1','11111');
INSERT INTO book_word VALUES(80104,'resuscitate','qit_COCA_1','14719');
INSERT INTO book_word VALUES(80105,'preamble','qit_COCA_1','15555');
INSERT INTO book_word VALUES(80106,'introspective','qit_COCA_1','13300');
INSERT INTO book_word VALUES(80107,'wrought','qit_COCA_1','15750');
INSERT INTO book_word VALUES(80108,'amiss','qit_COCA_1','9604');
INSERT INTO book_word VALUES(80109,'bandanna','qit_COCA_1','13439');
INSERT INTO book_word VALUES(80110,'critique','qit_COCA_1','10111');
INSERT INTO book_word VALUES(80111,'denizen','qit_COCA_1','10222');
INSERT INTO book_word VALUES(80112,'patina','qit_COCA_1','15040');
INSERT INTO book_word VALUES(80113,'vaporize','qit_COCA_1','12622');
INSERT INTO book_word VALUES(80114,'deleterious','qit_COCA_1','8677');
INSERT INTO book_word VALUES(80115,'inorganic','qit_COCA_1','6796');
INSERT INTO book_word VALUES(80116,'crass','qit_COCA_1','15177');
INSERT INTO book_word VALUES(80117,'travail','qit_COCA_1','14963');
INSERT INTO book_word VALUES(80118,'demean','qit_COCA_1','10211');
INSERT INTO book_word VALUES(80119,'tank','qit_COCA_1','3414');
INSERT INTO book_word VALUES(80120,'shear','qit_COCA_1','4822');
INSERT INTO book_word VALUES(80121,'taper','qit_COCA_1','7293');
INSERT INTO book_word VALUES(80122,'infest','qit_COCA_1','8870');
INSERT INTO book_word VALUES(80123,'touchstone','qit_COCA_1','14724');
INSERT INTO book_word VALUES(80124,'merciful','qit_COCA_1','2442');
INSERT INTO book_word VALUES(80125,'dour','qit_COCA_1','14628');
INSERT INTO book_word VALUES(80126,'debunk','qit_COCA_1','14817');
INSERT INTO book_word VALUES(80127,'heretic','qit_COCA_1','10941');
INSERT INTO book_word VALUES(80128,'polemic','qit_COCA_1','11713');
INSERT INTO book_word VALUES(80129,'demented','qit_COCA_1','10213');
INSERT INTO book_word VALUES(80130,'lope','qit_COCA_1','15358');
INSERT INTO book_word VALUES(80131,'antebellum','qit_COCA_1','16072');
INSERT INTO book_word VALUES(80132,'exterminate','qit_COCA_1','8771');
INSERT INTO book_word VALUES(80133,'cobbler','qit_COCA_1','9968');
INSERT INTO book_word VALUES(80134,'profane','qit_COCA_1','15716');
INSERT INTO book_word VALUES(80135,'daydream','qit_COCA_1','10159');
INSERT INTO book_word VALUES(80136,'bawl','qit_COCA_1','9758');
INSERT INTO book_word VALUES(80137,'buffer','qit_COCA_1','8572');
INSERT INTO book_word VALUES(80138,'tranquilizer','qit_COCA_1','9294');
INSERT INTO book_word VALUES(80139,'unkind','qit_COCA_1','6045');
INSERT INTO book_word VALUES(80140,'chopsticks','qit_COCA_1','4275');
INSERT INTO book_word VALUES(80141,'bus','qit_COCA_1','1249');
INSERT INTO book_word VALUES(80142,'landlady','qit_COCA_1','6134');
INSERT INTO book_word VALUES(80143,'vex','qit_COCA_1','6346');
INSERT INTO book_word VALUES(80144,'whoop','qit_COCA_1','9341');
INSERT INTO book_word VALUES(80145,'grotto','qit_COCA_1','15611');
INSERT INTO book_word VALUES(80146,'reincarnation','qit_COCA_1','13175');
INSERT INTO book_word VALUES(80147,'sicken','qit_COCA_1','12150');
INSERT INTO book_word VALUES(80148,'turquoise','qit_COCA_1','13418');
INSERT INTO book_word VALUES(80149,'talkative','qit_COCA_1','7912');
INSERT INTO book_word VALUES(80150,'hardness','qit_COCA_1','8100');
INSERT INTO book_word VALUES(80151,'digitize','qit_COCA_1','17383');
INSERT INTO book_word VALUES(80152,'inexorable','qit_COCA_1','11141');
INSERT INTO book_word VALUES(80153,'cola','qit_COCA_1','9979');
INSERT INTO book_word VALUES(80154,'gist','qit_COCA_1','10807');
INSERT INTO book_word VALUES(80155,'prick','qit_COCA_1','7477');
INSERT INTO book_word VALUES(80156,'plain','qit_COCA_1','2779');
INSERT INTO book_word VALUES(80157,'dowry','qit_COCA_1','10377');
INSERT INTO book_word VALUES(80158,'valor','qit_COCA_1','14329');
INSERT INTO book_word VALUES(80159,'scheme','qit_COCA_1','4689');
INSERT INTO book_word VALUES(80160,'ferment','qit_COCA_1','8778');
INSERT INTO book_word VALUES(80161,'distinctively','qit_COCA_1','13879');
INSERT INTO book_word VALUES(80162,'sectional','qit_COCA_1','13328');
INSERT INTO book_word VALUES(80163,'foodstuff','qit_COCA_1','7908');
INSERT INTO book_word VALUES(80164,'mason','qit_COCA_1','11400');
INSERT INTO book_word VALUES(80165,'flint','qit_COCA_1','10688');
INSERT INTO book_word VALUES(80166,'antagonize','qit_COCA_1','9625');
INSERT INTO book_word VALUES(80167,'shoplifting','qit_COCA_1','15857');
INSERT INTO book_word VALUES(80168,'voluptuous','qit_COCA_1','15401');
INSERT INTO book_word VALUES(80169,'premonition','qit_COCA_1','11741');
INSERT INTO book_word VALUES(80170,'forerunner','qit_COCA_1','10724');
INSERT INTO book_word VALUES(80171,'interlocking','qit_COCA_1','14092');
INSERT INTO book_word VALUES(80172,'trot','qit_COCA_1','6828');
INSERT INTO book_word VALUES(80173,'counterbalance','qit_COCA_1','10081');
INSERT INTO book_word VALUES(80174,'tasteless','qit_COCA_1','3420');
INSERT INTO book_word VALUES(80175,'mermaid','qit_COCA_1','12716');
INSERT INTO book_word VALUES(80176,'auctioneer','qit_COCA_1','9704');
INSERT INTO book_word VALUES(80177,'disdain','qit_COCA_1','8704');
INSERT INTO book_word VALUES(80178,'celibate','qit_COCA_1','15674');
INSERT INTO book_word VALUES(80179,'trinket','qit_COCA_1','12500');
INSERT INTO book_word VALUES(80180,'eulogy','qit_COCA_1','10528');
INSERT INTO book_word VALUES(80181,'homily','qit_COCA_1','10979');
INSERT INTO book_word VALUES(80182,'familiarize','qit_COCA_1','16253');
INSERT INTO book_word VALUES(80183,'uncomplicated','qit_COCA_1','17955');
INSERT INTO book_word VALUES(80184,'whence','qit_COCA_1','15777');
INSERT INTO book_word VALUES(80185,'conceit','qit_COCA_1','6773');
INSERT INTO book_word VALUES(80186,'lynch','qit_COCA_1','11350');
INSERT INTO book_word VALUES(80187,'antipathy','qit_COCA_1','9632');
INSERT INTO book_word VALUES(80188,'notepad','qit_COCA_1','17539');
INSERT INTO book_word VALUES(80189,'gratify','qit_COCA_1','10840');
INSERT INTO book_word VALUES(80190,'rustle','qit_COCA_1','12012');
INSERT INTO book_word VALUES(80191,'climax','qit_COCA_1','6980');
INSERT INTO book_word VALUES(80192,'phantom','qit_COCA_1','11683');
INSERT INTO book_word VALUES(80193,'mildew','qit_COCA_1','15807');
INSERT INTO book_word VALUES(80194,'neurotransmitter','qit_COCA_1','13804');
INSERT INTO book_word VALUES(80195,'mystify','qit_COCA_1','15804');
INSERT INTO book_word VALUES(80196,'mega','qit_COCA_1','17500');
INSERT INTO book_word VALUES(80197,'exponential','qit_COCA_1','13279');
INSERT INTO book_word VALUES(80198,'duplicate','qit_COCA_1','7801');
INSERT INTO book_word VALUES(80199,'satisfactorily','qit_COCA_1','7161');
INSERT INTO book_word VALUES(80200,'beholder','qit_COCA_1','16177');
INSERT INTO book_word VALUES(80201,'waddle','qit_COCA_1','13130');
INSERT INTO book_word VALUES(80202,'bountiful','qit_COCA_1','9826');
INSERT INTO book_word VALUES(80203,'amplification','qit_COCA_1','13873');
INSERT INTO book_word VALUES(80204,'trawl','qit_COCA_1','12489');
INSERT INTO book_word VALUES(80205,'whizz','qit_COCA_1','12797');
INSERT INTO book_word VALUES(80206,'assist','qit_COCA_1','1043');
INSERT INTO book_word VALUES(80207,'macro','qit_COCA_1','16656');
INSERT INTO book_word VALUES(80208,'insular','qit_COCA_1','11188');
INSERT INTO book_word VALUES(80209,'syndicate','qit_COCA_1','12372');
INSERT INTO book_word VALUES(80210,'magnetism','qit_COCA_1','6844');
INSERT INTO book_word VALUES(80211,'quotient','qit_COCA_1','11810');
INSERT INTO book_word VALUES(80212,'airstrip','qit_COCA_1','9570');
INSERT INTO book_word VALUES(80213,'input','qit_COCA_1','6355');
INSERT INTO book_word VALUES(80214,'belated','qit_COCA_1','15240');
INSERT INTO book_word VALUES(80215,'hatchet','qit_COCA_1','10897');
INSERT INTO book_word VALUES(80216,'drizzle','qit_COCA_1','8719');
INSERT INTO book_word VALUES(80217,'readjust','qit_COCA_1','13643');
INSERT INTO book_word VALUES(80218,'halting','qit_COCA_1','10874');
INSERT INTO book_word VALUES(80219,'overlay','qit_COCA_1','16787');
INSERT INTO book_word VALUES(80220,'infertile','qit_COCA_1','8869');
INSERT INTO book_word VALUES(80221,'sequester','qit_COCA_1','14150');
INSERT INTO book_word VALUES(80222,'coronation','qit_COCA_1','10072');
INSERT INTO book_word VALUES(80223,'nose','qit_COCA_1','2582');
INSERT INTO book_word VALUES(80224,'showy','qit_COCA_1','12143');
INSERT INTO book_word VALUES(80225,'entrance','qit_COCA_1','1743');
INSERT INTO book_word VALUES(80226,'prohibitive','qit_COCA_1','14036');
INSERT INTO book_word VALUES(80227,'sac','qit_COCA_1','9170');
INSERT INTO book_word VALUES(80228,'homesick','qit_COCA_1','10977');
INSERT INTO book_word VALUES(80229,'snub','qit_COCA_1','12202');
INSERT INTO book_word VALUES(80230,'acumen','qit_COCA_1','9520');
INSERT INTO book_word VALUES(80231,'reprehensible','qit_COCA_1','15133');
INSERT INTO book_word VALUES(80232,'moor','qit_COCA_1','6896');
INSERT INTO book_word VALUES(80233,'photosynthesis','qit_COCA_1','13528');
INSERT INTO book_word VALUES(80234,'beehive','qit_COCA_1','1130');
INSERT INTO book_word VALUES(80235,'gloat','qit_COCA_1','12828');
INSERT INTO book_word VALUES(80236,'tumult','qit_COCA_1','12513');
INSERT INTO book_word VALUES(80237,'apolitical','qit_COCA_1','15379');
INSERT INTO book_word VALUES(80238,'scroll','qit_COCA_1','13085');
INSERT INTO book_word VALUES(80239,'bound','qit_COCA_1','32');
INSERT INTO book_word VALUES(80240,'botch','qit_COCA_1','15446');
INSERT INTO book_word VALUES(80241,'emphysema','qit_COCA_1','8739');
INSERT INTO book_word VALUES(80242,'midget','qit_COCA_1','13041');
INSERT INTO book_word VALUES(80243,'habitation','qit_COCA_1','8824');
INSERT INTO book_word VALUES(80244,'credo','qit_COCA_1','14337');
INSERT INTO book_word VALUES(80245,'excision','qit_COCA_1','18108');
INSERT INTO book_word VALUES(80246,'pathos','qit_COCA_1','15126');
INSERT INTO book_word VALUES(80247,'loon','qit_COCA_1','11331');
INSERT INTO book_word VALUES(80248,'mucus','qit_COCA_1','8974');
INSERT INTO book_word VALUES(80249,'piss','qit_COCA_1','13057');
INSERT INTO book_word VALUES(80250,'narcissistic','qit_COCA_1','16161');
INSERT INTO book_word VALUES(80251,'repaint','qit_COCA_1','17592');
INSERT INTO book_word VALUES(80252,'cannibal','qit_COCA_1','9867');
INSERT INTO book_word VALUES(80253,'biochemistry','qit_COCA_1','1160');
INSERT INTO book_word VALUES(80254,'nettle','qit_COCA_1','15362');
INSERT INTO book_word VALUES(80255,'furtive','qit_COCA_1','12878');
INSERT INTO book_word VALUES(80256,'hem','qit_COCA_1','10930');
INSERT INTO book_word VALUES(80257,'atlas','qit_COCA_1','9699');
INSERT INTO book_word VALUES(80258,'retrofit','qit_COCA_1','17601');
INSERT INTO book_word VALUES(80259,'deadlock','qit_COCA_1','10162');
INSERT INTO book_word VALUES(80260,'measles','qit_COCA_1','8947');
INSERT INTO book_word VALUES(80261,'lumbering','qit_COCA_1','13738');
INSERT INTO book_word VALUES(80262,'decadence','qit_COCA_1','15696');
INSERT INTO book_word VALUES(80263,'indigo','qit_COCA_1','11121');
INSERT INTO book_word VALUES(80264,'antiseptic','qit_COCA_1','8508');
INSERT INTO book_word VALUES(80265,'veracity','qit_COCA_1','15660');
INSERT INTO book_word VALUES(80266,'bequest','qit_COCA_1','9781');
INSERT INTO book_word VALUES(80267,'cyclone','qit_COCA_1','10141');
INSERT INTO book_word VALUES(80268,'rebut','qit_COCA_1','16103');
INSERT INTO book_word VALUES(80269,'impurity','qit_COCA_1','6744');
INSERT INTO book_word VALUES(80270,'infighting','qit_COCA_1','11148');
INSERT INTO book_word VALUES(80271,'steeple','qit_COCA_1','12279');
INSERT INTO book_word VALUES(80272,'summation','qit_COCA_1','15627');
INSERT INTO book_word VALUES(80273,'intoxication','qit_COCA_1','14118');
INSERT INTO book_word VALUES(80274,'tiresome','qit_COCA_1','3514');
INSERT INTO book_word VALUES(80275,'schism','qit_COCA_1','15195');
INSERT INTO book_word VALUES(80276,'preoperative','qit_COCA_1','15756');
INSERT INTO book_word VALUES(80277,'lithe','qit_COCA_1','14742');
INSERT INTO book_word VALUES(80278,'accede','qit_COCA_1','9502');
INSERT INTO book_word VALUES(80279,'aggregate','qit_COCA_1','9557');
INSERT INTO book_word VALUES(80280,'equivalence','qit_COCA_1','10509');
INSERT INTO book_word VALUES(80281,'boat','qit_COCA_1','1179');
INSERT INTO book_word VALUES(80282,'radon','qit_COCA_1','16150');
INSERT INTO book_word VALUES(80283,'indistinct','qit_COCA_1','8868');
INSERT INTO book_word VALUES(80284,'loot','qit_COCA_1','11333');
INSERT INTO book_word VALUES(80285,'brief','qit_COCA_1','3949');
INSERT INTO book_word VALUES(80286,'snare','qit_COCA_1','12902');
INSERT INTO book_word VALUES(80287,'pliers','qit_COCA_1','16037');
INSERT INTO book_word VALUES(80288,'sully','qit_COCA_1','12329');
INSERT INTO book_word VALUES(80289,'prospector','qit_COCA_1','13827');
INSERT INTO book_word VALUES(80290,'recollect','qit_COCA_1','5140');
INSERT INTO book_word VALUES(80291,'statistician','qit_COCA_1','12275');
INSERT INTO book_word VALUES(80292,'tuning','qit_COCA_1','16581');
INSERT INTO book_word VALUES(80293,'anvil','qit_COCA_1','14931');
INSERT INTO book_word VALUES(80294,'declared','qit_COCA_1','16612');
INSERT INTO book_word VALUES(80295,'mannerism','qit_COCA_1','13428');
INSERT INTO book_word VALUES(80296,'intelligentsia','qit_COCA_1','15061');
INSERT INTO book_word VALUES(80297,'churn','qit_COCA_1','9944');
INSERT INTO book_word VALUES(80298,'rifle','qit_COCA_1','6569');
INSERT INTO book_word VALUES(80299,'libido','qit_COCA_1','15679');
INSERT INTO book_word VALUES(80300,'inoculate','qit_COCA_1','8882');
INSERT INTO book_word VALUES(80301,'anachronism','qit_COCA_1','15632');
INSERT INTO book_word VALUES(80302,'blank','qit_COCA_1','1173');
INSERT INTO book_word VALUES(80303,'psychosis','qit_COCA_1','9462');
INSERT INTO book_word VALUES(80304,'chisel','qit_COCA_1','9930');
INSERT INTO book_word VALUES(80305,'sniff','qit_COCA_1','4016');
INSERT INTO book_word VALUES(80306,'commercialize','qit_COCA_1','14047');
INSERT INTO book_word VALUES(80307,'peep','qit_COCA_1','5354');
INSERT INTO book_word VALUES(80308,'squabble','qit_COCA_1','8160');
INSERT INTO book_word VALUES(80309,'floodplain','qit_COCA_1','13756');
INSERT INTO book_word VALUES(80310,'barricade','qit_COCA_1','12933');
INSERT INTO book_word VALUES(80311,'rim','qit_COCA_1','7010');
INSERT INTO book_word VALUES(80312,'girth','qit_COCA_1','15546');
INSERT INTO book_word VALUES(80313,'branching','qit_COCA_1','17329');
INSERT INTO book_word VALUES(80314,'scaffold','qit_COCA_1','13082');
INSERT INTO book_word VALUES(80315,'there','qit_COCA_1','3473');
INSERT INTO book_word VALUES(80316,'supposition','qit_COCA_1','9263');
INSERT INTO book_word VALUES(80317,'terse','qit_COCA_1','13112');
INSERT INTO book_word VALUES(80318,'downtime','qit_COCA_1','10376');
INSERT INTO book_word VALUES(80319,'unscrew','qit_COCA_1','12589');
INSERT INTO book_word VALUES(80320,'receptacle','qit_COCA_1','9463');
INSERT INTO book_word VALUES(80321,'rebuke','qit_COCA_1','7286');
INSERT INTO book_word VALUES(80322,'analyzer','qit_COCA_1','16623');
INSERT INTO book_word VALUES(80323,'indisputable','qit_COCA_1','11123');
INSERT INTO book_word VALUES(80324,'pimple','qit_COCA_1','15751');
INSERT INTO book_word VALUES(80325,'robin','qit_COCA_1','11984');
INSERT INTO book_word VALUES(80326,'stethoscope','qit_COCA_1','9242');
INSERT INTO book_word VALUES(80327,'franchise','qit_COCA_1','10742');
INSERT INTO book_word VALUES(80328,'reusable','qit_COCA_1','16666');
INSERT INTO book_word VALUES(80329,'snowman','qit_COCA_1','3225');
INSERT INTO book_word VALUES(80330,'spindle','qit_COCA_1','9226');
INSERT INTO book_word VALUES(80331,'blocking','qit_COCA_1','16555');
INSERT INTO book_word VALUES(80332,'cobble','qit_COCA_1','9967');
INSERT INTO book_word VALUES(80333,'torch','qit_COCA_1','6597');
INSERT INTO book_word VALUES(80334,'ransack','qit_COCA_1','15518');
INSERT INTO book_word VALUES(80335,'navigational','qit_COCA_1','17534');
INSERT INTO book_word VALUES(80336,'repugnant','qit_COCA_1','11928');
INSERT INTO book_word VALUES(80337,'earthen','qit_COCA_1','10414');
INSERT INTO book_word VALUES(80338,'wily','qit_COCA_1','12695');
INSERT INTO book_word VALUES(80339,'boarder','qit_COCA_1','13296');
INSERT INTO book_word VALUES(80340,'permissive','qit_COCA_1','13952');
INSERT INTO book_word VALUES(80341,'invertebrate','qit_COCA_1','13621');
INSERT INTO book_word VALUES(80342,'vertebrate','qit_COCA_1','9330');
INSERT INTO book_word VALUES(80343,'backpack','qit_COCA_1','13918');
INSERT INTO book_word VALUES(80344,'instantaneously','qit_COCA_1','8888');
INSERT INTO book_word VALUES(80345,'esophagus','qit_COCA_1','8757');
INSERT INTO book_word VALUES(80346,'recalcitrant','qit_COCA_1','15557');
INSERT INTO book_word VALUES(80347,'vouch','qit_COCA_1','14617');
INSERT INTO book_word VALUES(80348,'affirmative','qit_COCA_1','8085');
INSERT INTO book_word VALUES(80349,'subconscious','qit_COCA_1','9474');
INSERT INTO book_word VALUES(80350,'mushroom','qit_COCA_1','2518');
INSERT INTO book_word VALUES(80351,'downhill','qit_COCA_1','10373');
INSERT INTO book_word VALUES(80352,'handset','qit_COCA_1','16491');
INSERT INTO book_word VALUES(80353,'trawler','qit_COCA_1','12490');
INSERT INTO book_word VALUES(80354,'stricture','qit_COCA_1','9250');
INSERT INTO book_word VALUES(80355,'shave','qit_COCA_1','3857');
INSERT INTO book_word VALUES(80356,'hiccup','qit_COCA_1','10952');
INSERT INTO book_word VALUES(80357,'sleet','qit_COCA_1','12186');
INSERT INTO book_word VALUES(80358,'travesty','qit_COCA_1','14925');
INSERT INTO book_word VALUES(80359,'supplementation','qit_COCA_1','13536');
INSERT INTO book_word VALUES(80360,'sneer','qit_COCA_1','7640');
INSERT INTO book_word VALUES(80361,'avail','qit_COCA_1','6684');
INSERT INTO book_word VALUES(80362,'goodnight','qit_COCA_1','7988');
INSERT INTO book_word VALUES(80363,'artifice','qit_COCA_1','9682');
INSERT INTO book_word VALUES(80364,'untapped','qit_COCA_1','13855');
INSERT INTO book_word VALUES(80365,'gaseous','qit_COCA_1','4940');
INSERT INTO book_word VALUES(80366,'storeroom','qit_COCA_1','16495');
INSERT INTO book_word VALUES(80367,'countenance','qit_COCA_1','9373');
INSERT INTO book_word VALUES(80368,'irritant','qit_COCA_1','11244');
INSERT INTO book_word VALUES(80369,'untimely','qit_COCA_1','12595');
INSERT INTO book_word VALUES(80370,'scuff','qit_COCA_1','12073');
INSERT INTO book_word VALUES(80371,'mortuary','qit_COCA_1','11475');
INSERT INTO book_word VALUES(80372,'askew','qit_COCA_1','15106');
INSERT INTO book_word VALUES(80373,'rancid','qit_COCA_1','11830');
INSERT INTO book_word VALUES(80374,'throttle','qit_COCA_1','12443');
INSERT INTO book_word VALUES(80375,'yawn','qit_COCA_1','3824');
INSERT INTO book_word VALUES(80376,'furrow','qit_COCA_1','10771');
INSERT INTO book_word VALUES(80377,'driftwood','qit_COCA_1','14138');
INSERT INTO book_word VALUES(80378,'tail','qit_COCA_1','4537');
INSERT INTO book_word VALUES(80379,'lewd','qit_COCA_1','15021');
INSERT INTO book_word VALUES(80380,'derelict','qit_COCA_1','10231');
INSERT INTO book_word VALUES(80381,'crypt','qit_COCA_1','10117');
INSERT INTO book_word VALUES(80382,'cripple','qit_COCA_1','5156');
INSERT INTO book_word VALUES(80383,'morphology','qit_COCA_1','8971');
INSERT INTO book_word VALUES(80384,'bracket','qit_COCA_1','8133');
INSERT INTO book_word VALUES(80385,'taunt','qit_COCA_1','12400');
INSERT INTO book_word VALUES(80386,'upkeep','qit_COCA_1','12605');
INSERT INTO book_word VALUES(80387,'devolve','qit_COCA_1','10261');
INSERT INTO book_word VALUES(80388,'salinity','qit_COCA_1','13914');
INSERT INTO book_word VALUES(80389,'ascetic','qit_COCA_1','9685');
INSERT INTO book_word VALUES(80390,'pneumatic','qit_COCA_1','7331');
INSERT INTO book_word VALUES(80391,'puncture','qit_COCA_1','9116');
INSERT INTO book_word VALUES(80392,'vengeful','qit_COCA_1','12627');
INSERT INTO book_word VALUES(80393,'demote','qit_COCA_1','10220');
INSERT INTO book_word VALUES(80394,'timbre','qit_COCA_1','14782');
INSERT INTO book_word VALUES(80395,'capitulate','qit_COCA_1','9876');
INSERT INTO book_word VALUES(80396,'repulse','qit_COCA_1','11929');
INSERT INTO book_word VALUES(80397,'bandage','qit_COCA_1','3901');
INSERT INTO book_word VALUES(80398,'drug','qit_COCA_1','1667');
INSERT INTO book_word VALUES(80399,'cobweb','qit_COCA_1','9970');
INSERT INTO book_word VALUES(80400,'illogical','qit_COCA_1','8849');
INSERT INTO book_word VALUES(80401,'heed','qit_COCA_1','8829');
INSERT INTO book_word VALUES(80402,'shanty','qit_COCA_1','15748');
INSERT INTO book_word VALUES(80403,'mortify','qit_COCA_1','7953');
INSERT INTO book_word VALUES(80404,'awe','qit_COCA_1','8321');
INSERT INTO book_word VALUES(80405,'intonation','qit_COCA_1','7616');
INSERT INTO book_word VALUES(80406,'indiscriminately','qit_COCA_1','14029');
INSERT INTO book_word VALUES(80407,'devious','qit_COCA_1','10260');
INSERT INTO book_word VALUES(80408,'delirious','qit_COCA_1','10204');
INSERT INTO book_word VALUES(80409,'loader','qit_COCA_1','16683');
INSERT INTO book_word VALUES(80410,'unknown','qit_COCA_1','3630');
INSERT INTO book_word VALUES(80411,'wiggle','qit_COCA_1','12693');
INSERT INTO book_word VALUES(80412,'tertiary','qit_COCA_1','12424');
INSERT INTO book_word VALUES(80413,'subordinate','qit_COCA_1','789');
INSERT INTO book_word VALUES(80414,'frill','qit_COCA_1','10756');
INSERT INTO book_word VALUES(80415,'vindictive','qit_COCA_1','13128');
INSERT INTO book_word VALUES(80416,'archway','qit_COCA_1','9666');
INSERT INTO book_word VALUES(80417,'fishy','qit_COCA_1','13339');
INSERT INTO book_word VALUES(80418,'lard','qit_COCA_1','8916');
INSERT INTO book_word VALUES(80419,'abut','qit_COCA_1','13749');
INSERT INTO book_word VALUES(80420,'plagiarism','qit_COCA_1','13247');
INSERT INTO book_word VALUES(80421,'compendium','qit_COCA_1','14524');
INSERT INTO book_word VALUES(80422,'fake','qit_COCA_1','6787');
INSERT INTO book_word VALUES(80423,'precipitously','qit_COCA_1','15871');
INSERT INTO book_word VALUES(80424,'flammable','qit_COCA_1','10678');
INSERT INTO book_word VALUES(80425,'gong','qit_COCA_1','10827');
INSERT INTO book_word VALUES(80426,'buff','qit_COCA_1','9848');
INSERT INTO book_word VALUES(80427,'fallow','qit_COCA_1','10595');
INSERT INTO book_word VALUES(80428,'unfaithful','qit_COCA_1','12562');
INSERT INTO book_word VALUES(80429,'pessimist','qit_COCA_1','9058');
INSERT INTO book_word VALUES(80430,'deformation','qit_COCA_1','6636');
INSERT INTO book_word VALUES(80431,'dragonfly','qit_COCA_1','10379');
INSERT INTO book_word VALUES(80432,'earphone','qit_COCA_1','10412');
INSERT INTO book_word VALUES(80433,'convoluted','qit_COCA_1','14873');
INSERT INTO book_word VALUES(80434,'aegis','qit_COCA_1','14413');
INSERT INTO book_word VALUES(80435,'friendly','qit_COCA_1','102');
INSERT INTO book_word VALUES(80436,'juggernaut','qit_COCA_1','15357');
INSERT INTO book_word VALUES(80437,'platelet','qit_COCA_1','9075');
INSERT INTO book_word VALUES(80438,'polarity','qit_COCA_1','7051');
INSERT INTO book_word VALUES(80439,'muscle','qit_COCA_1','366');
INSERT INTO book_word VALUES(80440,'aggrieved','qit_COCA_1','9559');
INSERT INTO book_word VALUES(80441,'restorative','qit_COCA_1','15781');
INSERT INTO book_word VALUES(80442,'pucker','qit_COCA_1','14856');
INSERT INTO book_word VALUES(80443,'furnished','qit_COCA_1','1934');
INSERT INTO book_word VALUES(80444,'tutelage','qit_COCA_1','12521');
INSERT INTO book_word VALUES(80445,'quash','qit_COCA_1','11796');
INSERT INTO book_word VALUES(80446,'graduated','qit_COCA_1','15508');
INSERT INTO book_word VALUES(80447,'grammatical','qit_COCA_1','5620');
INSERT INTO book_word VALUES(80448,'metastasis','qit_COCA_1','8958');
INSERT INTO book_word VALUES(80449,'wager','qit_COCA_1','350');
INSERT INTO book_word VALUES(80450,'vastness','qit_COCA_1','13512');
INSERT INTO book_word VALUES(80451,'embellishment','qit_COCA_1','14163');
INSERT INTO book_word VALUES(80452,'parody','qit_COCA_1','11633');
INSERT INTO book_word VALUES(80453,'jubilant','qit_COCA_1','12734');
INSERT INTO book_word VALUES(80454,'fell','qit_COCA_1','1827');
INSERT INTO book_word VALUES(80455,'temperamental','qit_COCA_1','12415');
INSERT INTO book_word VALUES(80456,'payable','qit_COCA_1','11649');
INSERT INTO book_word VALUES(80457,'mammalian','qit_COCA_1','16059');
INSERT INTO book_word VALUES(80458,'staccato','qit_COCA_1','12259');
INSERT INTO book_word VALUES(80459,'dishearten','qit_COCA_1','15481');
INSERT INTO book_word VALUES(80460,'rabies','qit_COCA_1','9392');
INSERT INTO book_word VALUES(80461,'derision','qit_COCA_1','10232');
INSERT INTO book_word VALUES(80462,'gripe','qit_COCA_1','10848');
INSERT INTO book_word VALUES(80463,'smart','qit_COCA_1','373');
INSERT INTO book_word VALUES(80464,'crest','qit_COCA_1','10106');
INSERT INTO book_word VALUES(80465,'jaunt','qit_COCA_1','14946');
INSERT INTO book_word VALUES(80466,'foregoing','qit_COCA_1','8140');
INSERT INTO book_word VALUES(80467,'abrasion','qit_COCA_1','14157');
INSERT INTO book_word VALUES(80468,'behind','qit_COCA_1','1138');
INSERT INTO book_word VALUES(80469,'sock','qit_COCA_1','4508');
INSERT INTO book_word VALUES(80470,'headlong','qit_COCA_1','7260');
INSERT INTO book_word VALUES(80471,'ostracize','qit_COCA_1','15329');
INSERT INTO book_word VALUES(80472,'except','qit_COCA_1','87');
INSERT INTO book_word VALUES(80473,'reproach','qit_COCA_1','5642');
INSERT INTO book_word VALUES(80474,'censure','qit_COCA_1','9909');
INSERT INTO book_word VALUES(80475,'spurt','qit_COCA_1','9470');
INSERT INTO book_word VALUES(80476,'soluble','qit_COCA_1','5537');
INSERT INTO book_word VALUES(80477,'singular','qit_COCA_1','5088');
INSERT INTO book_word VALUES(80478,'illegal','qit_COCA_1','2167');
INSERT INTO book_word VALUES(80479,'verdant','qit_COCA_1','14685');
INSERT INTO book_word VALUES(80480,'seagull','qit_COCA_1','3085');
INSERT INTO book_word VALUES(80481,'unwitting','qit_COCA_1','12795');
INSERT INTO book_word VALUES(80482,'delectable','qit_COCA_1','13735');
INSERT INTO book_word VALUES(80483,'facsimile','qit_COCA_1','10587');
INSERT INTO book_word VALUES(80484,'unpretentious','qit_COCA_1','12580');
INSERT INTO book_word VALUES(80485,'photocopy','qit_COCA_1','11690');
INSERT INTO book_word VALUES(80486,'settee','qit_COCA_1','12114');
INSERT INTO book_word VALUES(80487,'fluff','qit_COCA_1','10697');
INSERT INTO book_word VALUES(80488,'slur','qit_COCA_1','12196');
INSERT INTO book_word VALUES(80489,'dilate','qit_COCA_1','8698');
INSERT INTO book_word VALUES(80490,'portend','qit_COCA_1','13641');
INSERT INTO book_word VALUES(80491,'episodic','qit_COCA_1','14529');
INSERT INTO book_word VALUES(80492,'jog','qit_COCA_1','4086');
INSERT INTO book_word VALUES(80493,'habitable','qit_COCA_1','10864');
INSERT INTO book_word VALUES(80494,'second','qit_COCA_1','3091');
INSERT INTO book_word VALUES(80495,'phalanx','qit_COCA_1','15042');
INSERT INTO book_word VALUES(80496,'inscrutable','qit_COCA_1','14314');
INSERT INTO book_word VALUES(80497,'roost','qit_COCA_1','11991');
INSERT INTO book_word VALUES(80498,'foolproof','qit_COCA_1','13014');
INSERT INTO book_word VALUES(80499,'stubbornness','qit_COCA_1','14200');
INSERT INTO book_word VALUES(80500,'acclaim','qit_COCA_1','8300');
INSERT INTO book_word VALUES(80501,'hew','qit_COCA_1','10949');
INSERT INTO book_word VALUES(80502,'tabulate','qit_COCA_1','7488');
INSERT INTO book_word VALUES(80503,'freshen','qit_COCA_1','7610');
INSERT INTO book_word VALUES(80504,'asterisk','qit_COCA_1','9694');
INSERT INTO book_word VALUES(80505,'powder','qit_COCA_1','725');
INSERT INTO book_word VALUES(80506,'yummy','qit_COCA_1','3838');
INSERT INTO book_word VALUES(80507,'pain','qit_COCA_1','2699');
INSERT INTO book_word VALUES(80508,'hologram','qit_COCA_1','16736');
INSERT INTO book_word VALUES(80509,'malleable','qit_COCA_1','14145');
INSERT INTO book_word VALUES(80510,'croissant','qit_COCA_1','15753');
INSERT INTO book_word VALUES(80511,'jade','qit_COCA_1','8903');
INSERT INTO book_word VALUES(80512,'ice','qit_COCA_1','2162');
INSERT INTO book_word VALUES(80513,'scoundrel','qit_COCA_1','12065');
INSERT INTO book_word VALUES(80514,'sardonic','qit_COCA_1','12036');
INSERT INTO book_word VALUES(80515,'caustic','qit_COCA_1','8593');
INSERT INTO book_word VALUES(80516,'carnation','qit_COCA_1','9889');
INSERT INTO book_word VALUES(80517,'clemency','qit_COCA_1','14870');
INSERT INTO book_word VALUES(80518,'dapper','qit_COCA_1','10150');
INSERT INTO book_word VALUES(80519,'disrespect','qit_COCA_1','10329');
INSERT INTO book_word VALUES(80520,'tracer','qit_COCA_1','18059');
INSERT INTO book_word VALUES(80521,'impersonate','qit_COCA_1','12785');
INSERT INTO book_word VALUES(80522,'impinge','qit_COCA_1','11065');
INSERT INTO book_word VALUES(80523,'prune','qit_COCA_1','11770');
INSERT INTO book_word VALUES(80524,'bye','qit_COCA_1','1263');
INSERT INTO book_word VALUES(80525,'disassemble','qit_COCA_1','17385');
INSERT INTO book_word VALUES(80526,'broadband','qit_COCA_1','16489');
INSERT INTO book_word VALUES(80527,'hollow','qit_COCA_1','6437');
INSERT INTO book_word VALUES(80528,'spurious','qit_COCA_1','12246');
INSERT INTO book_word VALUES(80529,'profiling','qit_COCA_1','17567');
INSERT INTO book_word VALUES(80530,'percolate','qit_COCA_1','13982');
INSERT INTO book_word VALUES(80531,'herder','qit_COCA_1','13946');
INSERT INTO book_word VALUES(80532,'evince','qit_COCA_1','10538');
INSERT INTO book_word VALUES(80533,'detonation','qit_COCA_1','14422');
INSERT INTO book_word VALUES(80534,'zigzag','qit_COCA_1','7998');
INSERT INTO book_word VALUES(80535,'plotter','qit_COCA_1','16756');
INSERT INTO book_word VALUES(80536,'lark','qit_COCA_1','7944');
INSERT INTO book_word VALUES(80537,'proclivity','qit_COCA_1','14100');
INSERT INTO book_word VALUES(80538,'hamper','qit_COCA_1','7313');
INSERT INTO book_word VALUES(80539,'bed','qit_COCA_1','1125');
INSERT INTO book_word VALUES(80540,'laborious','qit_COCA_1','11278');
INSERT INTO book_word VALUES(80541,'abysmal','qit_COCA_1','15600');
INSERT INTO book_word VALUES(80542,'squelch','qit_COCA_1','15524');
INSERT INTO book_word VALUES(80543,'rejuvenate','qit_COCA_1','11892');
INSERT INTO book_word VALUES(80544,'adhesive','qit_COCA_1','12915');
INSERT INTO book_word VALUES(80545,'amulet','qit_COCA_1','15686');
INSERT INTO book_word VALUES(80546,'rubbery','qit_COCA_1','13532');
INSERT INTO book_word VALUES(80547,'sportsmanship','qit_COCA_1','12242');
INSERT INTO book_word VALUES(80548,'disembark','qit_COCA_1','12978');
INSERT INTO book_word VALUES(80549,'inadvertent','qit_COCA_1','11085');
INSERT INTO book_word VALUES(80550,'writ','qit_COCA_1','15260');
INSERT INTO book_word VALUES(80551,'disfigure','qit_COCA_1','15675');
INSERT INTO book_word VALUES(80552,'divest','qit_COCA_1','14627');
INSERT INTO book_word VALUES(80553,'predilection','qit_COCA_1','15043');
INSERT INTO book_word VALUES(80554,'macabre','qit_COCA_1','15583');
INSERT INTO book_word VALUES(80555,'autograph','qit_COCA_1','12932');
INSERT INTO book_word VALUES(80556,'quiz','qit_COCA_1','4012');
INSERT INTO book_word VALUES(80557,'glower','qit_COCA_1','14979');
INSERT INTO book_word VALUES(80558,'crafty','qit_COCA_1','12779');
INSERT INTO book_word VALUES(80559,'advisable','qit_COCA_1','5848');
INSERT INTO book_word VALUES(80560,'ostrich','qit_COCA_1','9019');
INSERT INTO book_word VALUES(80561,'sedative','qit_COCA_1','9189');
INSERT INTO book_word VALUES(80562,'hindrance','qit_COCA_1','7518');
INSERT INTO book_word VALUES(80563,'jaunty','qit_COCA_1','14634');
INSERT INTO book_word VALUES(80564,'unconscionable','qit_COCA_1','14355');
INSERT INTO book_word VALUES(80565,'rash','qit_COCA_1','7215');
INSERT INTO book_word VALUES(80566,'conservatory','qit_COCA_1','14935');
INSERT INTO book_word VALUES(80567,'effigy','qit_COCA_1','14664');
INSERT INTO book_word VALUES(80568,'hopeful','qit_COCA_1','2141');
INSERT INTO book_word VALUES(80569,'regressive','qit_COCA_1','11886');
INSERT INTO book_word VALUES(80570,'occasion','qit_COCA_1','5596');
INSERT INTO book_word VALUES(80571,'renege','qit_COCA_1','15280');
INSERT INTO book_word VALUES(80572,'separatist','qit_COCA_1','12105');
INSERT INTO book_word VALUES(80573,'flagrant','qit_COCA_1','13009');
INSERT INTO book_word VALUES(80574,'elbow','qit_COCA_1','282');
INSERT INTO book_word VALUES(80575,'mimetic','qit_COCA_1','13267');
INSERT INTO book_word VALUES(80576,'negation','qit_COCA_1','16225');
INSERT INTO book_word VALUES(80577,'congruence','qit_COCA_1','10029');
INSERT INTO book_word VALUES(80578,'damper','qit_COCA_1','10146');
INSERT INTO book_word VALUES(80579,'prophesy','qit_COCA_1','12901');
INSERT INTO book_word VALUES(80580,'dilution','qit_COCA_1','13483');
INSERT INTO book_word VALUES(80581,'spleen','qit_COCA_1','9228');
INSERT INTO book_word VALUES(80582,'inattention','qit_COCA_1','15789');
INSERT INTO book_word VALUES(80583,'curd','qit_COCA_1','10128');
INSERT INTO book_word VALUES(80584,'latency','qit_COCA_1','8920');
INSERT INTO book_word VALUES(80585,'diagnostics','qit_COCA_1','16737');
INSERT INTO book_word VALUES(80586,'extinguisher','qit_COCA_1','10572');
INSERT INTO book_word VALUES(80587,'forefather','qit_COCA_1','7996');
INSERT INTO book_word VALUES(80588,'epilepsy','qit_COCA_1','9439');
INSERT INTO book_word VALUES(80589,'inculcate','qit_COCA_1','11106');
INSERT INTO book_word VALUES(80590,'orderly','qit_COCA_1','5108');
INSERT INTO book_word VALUES(80591,'acrid','qit_COCA_1','14306');
INSERT INTO book_word VALUES(80592,'sideboard','qit_COCA_1','12151');
INSERT INTO book_word VALUES(80593,'parse','qit_COCA_1','16772');
INSERT INTO book_word VALUES(80594,'neophyte','qit_COCA_1','14850');
INSERT INTO book_word VALUES(80595,'omnipresent','qit_COCA_1','14487');
INSERT INTO book_word VALUES(80596,'recrimination','qit_COCA_1','15023');
INSERT INTO book_word VALUES(80597,'muffler','qit_COCA_1','16450');
INSERT INTO book_word VALUES(80598,'menial','qit_COCA_1','11419');
INSERT INTO book_word VALUES(80599,'fatigue','qit_COCA_1','6511');
INSERT INTO book_word VALUES(80600,'hog','qit_COCA_1','9416');
INSERT INTO book_word VALUES(80601,'salience','qit_COCA_1','16040');
INSERT INTO book_word VALUES(80602,'couch','qit_COCA_1','7123');
INSERT INTO book_word VALUES(80603,'Moslem','qit_COCA_1','2497');
INSERT INTO book_word VALUES(80604,'gallop','qit_COCA_1','8208');
INSERT INTO book_word VALUES(80605,'dimensional','qit_COCA_1','8699');
INSERT INTO book_word VALUES(80606,'pensive','qit_COCA_1','13410');
INSERT INTO book_word VALUES(80607,'frock','qit_COCA_1','7085');
INSERT INTO book_word VALUES(80608,'languid','qit_COCA_1','12849');
INSERT INTO book_word VALUES(80609,'unkempt','qit_COCA_1','12567');
INSERT INTO book_word VALUES(80610,'rinse','qit_COCA_1','6667');
INSERT INTO book_word VALUES(80611,'knoll','qit_COCA_1','14771');
INSERT INTO book_word VALUES(80612,'benevolence','qit_COCA_1','9778');
INSERT INTO book_word VALUES(80613,'mete','qit_COCA_1','15035');
INSERT INTO book_word VALUES(80614,'subsidiary','qit_COCA_1','6916');
INSERT INTO book_word VALUES(80615,'immunize','qit_COCA_1','11052');
INSERT INTO book_word VALUES(80616,'clam','qit_COCA_1','9952');
INSERT INTO book_word VALUES(80617,'cue','qit_COCA_1','8149');
INSERT INTO book_word VALUES(80618,'centrifugal','qit_COCA_1','14445');
INSERT INTO book_word VALUES(80619,'stub','qit_COCA_1','12303');
INSERT INTO book_word VALUES(80620,'sheathe','qit_COCA_1','15625');
INSERT INTO book_word VALUES(80621,'hitchhike','qit_COCA_1','12891');
INSERT INTO book_word VALUES(80622,'sortie','qit_COCA_1','12220');
INSERT INTO book_word VALUES(80623,'scuffle','qit_COCA_1','12074');
INSERT INTO book_word VALUES(80624,'spirit','qit_COCA_1','3283');
INSERT INTO book_word VALUES(80625,'hinterland','qit_COCA_1','10961');
INSERT INTO book_word VALUES(80626,'pivot','qit_COCA_1','11695');
INSERT INTO book_word VALUES(80627,'porridge','qit_COCA_1','2816');
INSERT INTO book_word VALUES(80628,'keel','qit_COCA_1','11266');
INSERT INTO book_word VALUES(80629,'clipper','qit_COCA_1','15212');
INSERT INTO book_word VALUES(80630,'renown','qit_COCA_1','11909');
INSERT INTO book_word VALUES(80631,'whilst','qit_COCA_1','6200');
INSERT INTO book_word VALUES(80632,'endear','qit_COCA_1','14840');
INSERT INTO book_word VALUES(80633,'precious','qit_COCA_1','4045');
INSERT INTO book_word VALUES(80634,'incubate','qit_COCA_1','8863');
INSERT INTO book_word VALUES(80635,'dislocate','qit_COCA_1','10317');
INSERT INTO book_word VALUES(80636,'staid','qit_COCA_1','12261');
INSERT INTO book_word VALUES(80637,'cheetah','qit_COCA_1','16165');
INSERT INTO book_word VALUES(80638,'set','qit_COCA_1','3120');
INSERT INTO book_word VALUES(80639,'implacable','qit_COCA_1','11066');
INSERT INTO book_word VALUES(80640,'cake','qit_COCA_1','1264');
INSERT INTO book_word VALUES(80641,'kindred','qit_COCA_1','12845');
INSERT INTO book_word VALUES(80642,'jellyfish','qit_COCA_1','12843');
INSERT INTO book_word VALUES(80643,'industrious','qit_COCA_1','7827');
INSERT INTO book_word VALUES(80644,'nurture','qit_COCA_1','8376');
INSERT INTO book_word VALUES(80645,'jetty','qit_COCA_1','11256');
INSERT INTO book_word VALUES(80646,'cremate','qit_COCA_1','10104');
INSERT INTO book_word VALUES(80647,'descriptor','qit_COCA_1','17379');
INSERT INTO book_word VALUES(80648,'repute','qit_COCA_1','11932');
INSERT INTO book_word VALUES(80649,'gang','qit_COCA_1','5079');
INSERT INTO book_word VALUES(80650,'disgraceful','qit_COCA_1','10311');
INSERT INTO book_word VALUES(80651,'skim','qit_COCA_1','6099');
INSERT INTO book_word VALUES(80652,'coddle','qit_COCA_1','15078');
INSERT INTO book_word VALUES(80653,'bitch','qit_COCA_1','9794');
INSERT INTO book_word VALUES(80654,'tramp','qit_COCA_1','6015');
INSERT INTO book_word VALUES(80655,'monochrome','qit_COCA_1','11459');
INSERT INTO book_word VALUES(80656,'cuticle','qit_COCA_1','13819');
INSERT INTO book_word VALUES(80657,'variegated','qit_COCA_1','15072');
INSERT INTO book_word VALUES(80658,'expedite','qit_COCA_1','10561');
INSERT INTO book_word VALUES(80659,'stunt','qit_COCA_1','12306');
INSERT INTO book_word VALUES(80660,'revolt','qit_COCA_1','6446');
INSERT INTO book_word VALUES(80661,'servitude','qit_COCA_1','12113');
INSERT INTO book_word VALUES(80662,'repudiation','qit_COCA_1','16038');
INSERT INTO book_word VALUES(80663,'daybreak','qit_COCA_1','10158');
INSERT INTO book_word VALUES(80664,'canine','qit_COCA_1','8583');
INSERT INTO book_word VALUES(80665,'pushy','qit_COCA_1','14543');
INSERT INTO book_word VALUES(80666,'sulk','qit_COCA_1','12327');
INSERT INTO book_word VALUES(80667,'realtor','qit_COCA_1','15886');
INSERT INTO book_word VALUES(80668,'plural','qit_COCA_1','6360');
INSERT INTO book_word VALUES(80669,'ream','qit_COCA_1','9134');
INSERT INTO book_word VALUES(80670,'registrar','qit_COCA_1','11884');
INSERT INTO book_word VALUES(80671,'solstice','qit_COCA_1','15000');
INSERT INTO book_word VALUES(80672,'catapult','qit_COCA_1','14972');
INSERT INTO book_word VALUES(80673,'beholden','qit_COCA_1','14969');
INSERT INTO book_word VALUES(80674,'nicety','qit_COCA_1','15363');
INSERT INTO book_word VALUES(80675,'uproot','qit_COCA_1','12607');
INSERT INTO book_word VALUES(80676,'whisk','qit_COCA_1','12691');
INSERT INTO book_word VALUES(80677,'over','qit_COCA_1','2681');
INSERT INTO book_word VALUES(80678,'raiser','qit_COCA_1','11823');
INSERT INTO book_word VALUES(80679,'serve','qit_COCA_1','207');
INSERT INTO book_word VALUES(80680,'granny','qit_COCA_1','2023');
INSERT INTO book_word VALUES(80681,'shaving','qit_COCA_1','14438');
INSERT INTO book_word VALUES(80682,'attentively','qit_COCA_1','1063');
INSERT INTO book_word VALUES(80683,'conscript','qit_COCA_1','10034');
INSERT INTO book_word VALUES(80684,'spongy','qit_COCA_1','9230');
INSERT INTO book_word VALUES(80685,'pacify','qit_COCA_1','11607');
INSERT INTO book_word VALUES(80686,'precipice','qit_COCA_1','15713');
INSERT INTO book_word VALUES(80687,'picking','qit_COCA_1','16533');
INSERT INTO book_word VALUES(80688,'overuse','qit_COCA_1','16157');
INSERT INTO book_word VALUES(80689,'steal','qit_COCA_1','3314');
INSERT INTO book_word VALUES(80690,'waffle','qit_COCA_1','9339');
INSERT INTO book_word VALUES(80691,'comma','qit_COCA_1','1429');
INSERT INTO book_word VALUES(80692,'perceptible','qit_COCA_1','9046');
INSERT INTO book_word VALUES(80693,'amphetamine','qit_COCA_1','15819');
INSERT INTO book_word VALUES(80694,'Marxist','qit_COCA_1','6263');
INSERT INTO book_word VALUES(80695,'consummate','qit_COCA_1','10049');
INSERT INTO book_word VALUES(80696,'occult','qit_COCA_1','9005');
INSERT INTO book_word VALUES(80697,'ringer','qit_COCA_1','17603');
INSERT INTO book_word VALUES(80698,'muddle','qit_COCA_1','12757');
INSERT INTO book_word VALUES(80699,'season','qit_COCA_1','205');
INSERT INTO book_word VALUES(80700,'climactic','qit_COCA_1','9959');
INSERT INTO book_word VALUES(80701,'adjudicate','qit_COCA_1','9529');
INSERT INTO book_word VALUES(80702,'shunt','qit_COCA_1','9207');
INSERT INTO book_word VALUES(80703,'deciduous','qit_COCA_1','13922');
INSERT INTO book_word VALUES(80704,'nefarious','qit_COCA_1','15038');
INSERT INTO book_word VALUES(80705,'iguana','qit_COCA_1','15868');
INSERT INTO book_word VALUES(80706,'docile','qit_COCA_1','10347');
INSERT INTO book_word VALUES(80707,'bookkeeping','qit_COCA_1','9817');
INSERT INTO book_word VALUES(80708,'despondent','qit_COCA_1','15659');
INSERT INTO book_word VALUES(80709,'vendetta','qit_COCA_1','14647');
INSERT INTO book_word VALUES(80710,'glassware','qit_COCA_1','14052');
INSERT INTO book_word VALUES(80711,'synopsis','qit_COCA_1','12374');
INSERT INTO book_word VALUES(80712,'joystick','qit_COCA_1','11261');
INSERT INTO book_word VALUES(80713,'apologist','qit_COCA_1','15209');
INSERT INTO book_word VALUES(80714,'core','qit_COCA_1','5770');
INSERT INTO book_word VALUES(80715,'hash','qit_COCA_1','10893');
INSERT INTO book_word VALUES(80716,'contented','qit_COCA_1','10052');
INSERT INTO book_word VALUES(80717,'immutable','qit_COCA_1','15458');
INSERT INTO book_word VALUES(80718,'contrived','qit_COCA_1','14872');
INSERT INTO book_word VALUES(80719,'glimmer','qit_COCA_1','10816');
INSERT INTO book_word VALUES(80720,'dexterity','qit_COCA_1','10262');
INSERT INTO book_word VALUES(80721,'unevenly','qit_COCA_1','13871');
INSERT INTO book_word VALUES(80722,'snicker','qit_COCA_1','13098');
INSERT INTO book_word VALUES(80723,'fanaticism','qit_COCA_1','13881');
INSERT INTO book_word VALUES(80724,'transitory','qit_COCA_1','12483');
INSERT INTO book_word VALUES(80725,'lunch','qit_COCA_1','2380');
INSERT INTO book_word VALUES(80726,'still','qit_COCA_1','3319');
INSERT INTO book_word VALUES(80727,'prejudice','qit_COCA_1','4446');
INSERT INTO book_word VALUES(80728,'dissenting','qit_COCA_1','13975');
INSERT INTO book_word VALUES(80729,'paintbrush','qit_COCA_1','16568');
INSERT INTO book_word VALUES(80730,'fawn','qit_COCA_1','16189');
INSERT INTO book_word VALUES(80731,'altercation','qit_COCA_1','15262');
INSERT INTO book_word VALUES(80732,'schoolmate','qit_COCA_1','3071');
INSERT INTO book_word VALUES(80733,'interlocutor','qit_COCA_1','11202');
INSERT INTO book_word VALUES(80734,'concerto','qit_COCA_1','10007');
INSERT INTO book_word VALUES(80735,'shortness','qit_COCA_1','18041');
INSERT INTO book_word VALUES(80736,'wanton','qit_COCA_1','12674');
INSERT INTO book_word VALUES(80737,'accost','qit_COCA_1','15684');
INSERT INTO book_word VALUES(80738,'idiosyncrasy','qit_COCA_1','11031');
INSERT INTO book_word VALUES(80739,'plus','qit_COCA_1','2796');
INSERT INTO book_word VALUES(80740,'invalid','qit_COCA_1','7568');
INSERT INTO book_word VALUES(80741,'adornment','qit_COCA_1','13565');
INSERT INTO book_word VALUES(80742,'bucolic','qit_COCA_1','14833');
INSERT INTO book_word VALUES(80743,'adulation','qit_COCA_1','15139');
INSERT INTO book_word VALUES(80744,'dogged','qit_COCA_1','10350');
INSERT INTO book_word VALUES(80745,'abstract','qit_COCA_1','497');
INSERT INTO book_word VALUES(80746,'rapprochement','qit_COCA_1','11834');
INSERT INTO book_word VALUES(80747,'python','qit_COCA_1','13064');
INSERT INTO book_word VALUES(80748,'windbreaker','qit_COCA_1','3774');
INSERT INTO book_word VALUES(80749,'overbearing','qit_COCA_1','15428');
INSERT INTO book_word VALUES(80750,'abscess','qit_COCA_1','8481');
INSERT INTO book_word VALUES(80751,'cackle','qit_COCA_1','9859');
INSERT INTO book_word VALUES(80752,'plaintive','qit_COCA_1','14575');
INSERT INTO book_word VALUES(80753,'poke','qit_COCA_1','7862');
INSERT INTO book_word VALUES(80754,'impassive','qit_COCA_1','11056');
INSERT INTO book_word VALUES(80755,'moonlight','qit_COCA_1','11467');
INSERT INTO book_word VALUES(80756,'blasphemy','qit_COCA_1','14654');
INSERT INTO book_word VALUES(80757,'bridle','qit_COCA_1','6868');
INSERT INTO book_word VALUES(80758,'comatose','qit_COCA_1','14506');
INSERT INTO book_word VALUES(80759,'diatribe','qit_COCA_1','15117');
INSERT INTO book_word VALUES(80760,'resound','qit_COCA_1','14888');
INSERT INTO book_word VALUES(80761,'floor','qit_COCA_1','1868');
INSERT INTO book_word VALUES(80762,'corporal','qit_COCA_1','10074');
INSERT INTO book_word VALUES(80763,'keypad','qit_COCA_1','17475');
INSERT INTO book_word VALUES(80764,'thud','qit_COCA_1','12446');
INSERT INTO book_word VALUES(80765,'archive','qit_COCA_1','9665');
INSERT INTO book_word VALUES(80766,'breadwinner','qit_COCA_1','15778');
INSERT INTO book_word VALUES(80767,'steppe','qit_COCA_1','9253');
INSERT INTO book_word VALUES(80768,'crinkle','qit_COCA_1','10109');
INSERT INTO book_word VALUES(80769,'redress','qit_COCA_1','11870');
INSERT INTO book_word VALUES(80770,'tawny','qit_COCA_1','14861');
INSERT INTO book_word VALUES(80771,'superficially','qit_COCA_1','13589');
INSERT INTO book_word VALUES(80772,'irritability','qit_COCA_1','17725');
INSERT INTO book_word VALUES(80773,'threadbare','qit_COCA_1','12442');
INSERT INTO book_word VALUES(80774,'opus','qit_COCA_1','11574');
INSERT INTO book_word VALUES(80775,'psychopath','qit_COCA_1','16118');
INSERT INTO book_word VALUES(80776,'thyroid','qit_COCA_1','9285');
INSERT INTO book_word VALUES(80777,'swab','qit_COCA_1','9267');
INSERT INTO book_word VALUES(80778,'opiate','qit_COCA_1','9009');
INSERT INTO book_word VALUES(80779,'plumb','qit_COCA_1','11707');
INSERT INTO book_word VALUES(80780,'abdicate','qit_COCA_1','9485');
INSERT INTO book_word VALUES(80781,'visage','qit_COCA_1','12654');
INSERT INTO book_word VALUES(80782,'quench','qit_COCA_1','7053');
INSERT INTO book_word VALUES(80783,'livid','qit_COCA_1','11324');
INSERT INTO book_word VALUES(80784,'personable','qit_COCA_1','15588');
INSERT INTO book_word VALUES(80785,'perfunctory','qit_COCA_1','12790');
INSERT INTO book_word VALUES(80786,'subject','qit_COCA_1','3346');
INSERT INTO book_word VALUES(80787,'numeral','qit_COCA_1','11538');
INSERT INTO book_word VALUES(80788,'paragon','qit_COCA_1','15163');
INSERT INTO book_word VALUES(80789,'preen','qit_COCA_1','14607');
INSERT INTO book_word VALUES(80790,'unanimity','qit_COCA_1','13686');
INSERT INTO book_word VALUES(80791,'prologue','qit_COCA_1','11760');
INSERT INTO book_word VALUES(80792,'dutiful','qit_COCA_1','10407');
INSERT INTO book_word VALUES(80793,'anesthesiologist','qit_COCA_1','17936');
INSERT INTO book_word VALUES(80794,'portraiture','qit_COCA_1','14265');
INSERT INTO book_word VALUES(80795,'cajole','qit_COCA_1','12801');
INSERT INTO book_word VALUES(80796,'hump','qit_COCA_1','11010');
INSERT INTO book_word VALUES(80797,'overcome','qit_COCA_1','704');
INSERT INTO book_word VALUES(80798,'liquidation','qit_COCA_1','15930');
INSERT INTO book_word VALUES(80799,'sentient','qit_COCA_1','14860');
INSERT INTO book_word VALUES(80800,'catharsis','qit_COCA_1','15448');
INSERT INTO book_word VALUES(80801,'derivative','qit_COCA_1','10233');
INSERT INTO book_word VALUES(80802,'verge','qit_COCA_1','7114');
INSERT INTO book_word VALUES(80803,'posthumous','qit_COCA_1','11726');
INSERT INTO book_word VALUES(80804,'unsubstantiated','qit_COCA_1','13655');
INSERT INTO book_word VALUES(80805,'rant','qit_COCA_1','14435');
INSERT INTO book_word VALUES(80806,'scaling','qit_COCA_1','16706');
INSERT INTO book_word VALUES(80807,'mangle','qit_COCA_1','14457');
INSERT INTO book_word VALUES(80808,'prospectus','qit_COCA_1','15797');
INSERT INTO book_word VALUES(80809,'imperious','qit_COCA_1','11063');
INSERT INTO book_word VALUES(80810,'constable','qit_COCA_1','10043');
INSERT INTO book_word VALUES(80811,'glib','qit_COCA_1','8818');
INSERT INTO book_word VALUES(80812,'retroactive','qit_COCA_1','15069');
INSERT INTO book_word VALUES(80813,'assay','qit_COCA_1','15011');
INSERT INTO book_word VALUES(80814,'mistrust','qit_COCA_1','14120');
INSERT INTO book_word VALUES(80815,'butter','qit_COCA_1','39');
INSERT INTO book_word VALUES(80816,'hamster','qit_COCA_1','16034');
INSERT INTO book_word VALUES(80817,'dentistry','qit_COCA_1','8682');
INSERT INTO book_word VALUES(80818,'enjoin','qit_COCA_1','14791');
INSERT INTO book_word VALUES(80819,'repose','qit_COCA_1','14612');
INSERT INTO book_word VALUES(80820,'gastric','qit_COCA_1','8805');
INSERT INTO book_word VALUES(80821,'elixir','qit_COCA_1','13715');
INSERT INTO book_word VALUES(80822,'confection','qit_COCA_1','10015');
INSERT INTO book_word VALUES(80823,'fork','qit_COCA_1','1892');
INSERT INTO book_word VALUES(80824,'pickle','qit_COCA_1','7008');
INSERT INTO book_word VALUES(80825,'splice','qit_COCA_1','14353');
INSERT INTO book_word VALUES(80826,'sloth','qit_COCA_1','14246');
INSERT INTO book_word VALUES(80827,'blunder','qit_COCA_1','7069');
INSERT INTO book_word VALUES(80828,'wild','qit_COCA_1','3767');
INSERT INTO book_word VALUES(80829,'airflow','qit_COCA_1','17697');
INSERT INTO book_word VALUES(80830,'calligraphy','qit_COCA_1','9863');
INSERT INTO book_word VALUES(80831,'prosaic','qit_COCA_1','14884');
INSERT INTO book_word VALUES(80832,'incapacitate','qit_COCA_1','11089');
INSERT INTO book_word VALUES(80833,'comprehensible','qit_COCA_1','10002');
INSERT INTO book_word VALUES(80834,'banister','qit_COCA_1','9741');
INSERT INTO book_word VALUES(80835,'consul','qit_COCA_1','7244');
INSERT INTO book_word VALUES(80836,'acrobat','qit_COCA_1','8446');
INSERT INTO book_word VALUES(80837,'oscillate','qit_COCA_1','13165');
INSERT INTO book_word VALUES(80838,'laudable','qit_COCA_1','15730');
INSERT INTO book_word VALUES(80839,'one','qit_VOA_1','2634');
INSERT INTO book_word VALUES(80840,'two','qit_VOA_1','3594');
INSERT INTO book_word VALUES(80841,'three','qit_VOA_1','802');
INSERT INTO book_word VALUES(80842,'four','qit_VOA_1','618');
INSERT INTO book_word VALUES(80843,'five','qit_VOA_1','1860');
INSERT INTO book_word VALUES(80844,'six','qit_VOA_1','3192');
INSERT INTO book_word VALUES(80845,'seven','qit_VOA_1','3128');
INSERT INTO book_word VALUES(80846,'eight','qit_VOA_1','1706');
INSERT INTO book_word VALUES(80847,'nine','qit_VOA_1','2561');
INSERT INTO book_word VALUES(80848,'ten','qit_VOA_1','3441');
INSERT INTO book_word VALUES(80849,'twenty','qit_VOA_1','811');
INSERT INTO book_word VALUES(80850,'fifty','qit_VOA_1','1839');
INSERT INTO book_word VALUES(80851,'Monday','qit_VOA_1','2486');
INSERT INTO book_word VALUES(80852,'Tuesday','qit_VOA_1','3579');
INSERT INTO book_word VALUES(80853,'Wednesday','qit_VOA_1','3729');
INSERT INTO book_word VALUES(80854,'Thursday','qit_VOA_1','3500');
INSERT INTO book_word VALUES(80855,'Friday','qit_VOA_1','1913');
INSERT INTO book_word VALUES(80856,'Saturday','qit_VOA_1','3057');
INSERT INTO book_word VALUES(80857,'Sunday','qit_VOA_1','3366');
INSERT INTO book_word VALUES(80858,'January','qit_VOA_1','2244');
INSERT INTO book_word VALUES(80859,'February','qit_VOA_1','1821');
INSERT INTO book_word VALUES(80860,'April','qit_VOA_1','1005');
INSERT INTO book_word VALUES(80861,'June','qit_VOA_1','2262');
INSERT INTO book_word VALUES(80862,'July','qit_VOA_1','2260');
INSERT INTO book_word VALUES(80863,'September','qit_VOA_1','3118');
INSERT INTO book_word VALUES(80864,'October','qit_VOA_1','2608');
INSERT INTO book_word VALUES(80865,'November','qit_VOA_1','2590');
INSERT INTO book_word VALUES(80866,'December','qit_VOA_1','1554');
INSERT INTO book_word VALUES(80867,'hydrogen','qit_VOA_1','4386');
INSERT INTO book_word VALUES(80868,'helium','qit_VOA_1','10927');
INSERT INTO book_word VALUES(80869,'nickel','qit_VOA_1','7202');
INSERT INTO book_word VALUES(80870,'carbon','qit_VOA_1','1289');
INSERT INTO book_word VALUES(80871,'copper','qit_VOA_1','5247');
INSERT INTO book_word VALUES(80872,'nitrogen','qit_VOA_1','4915');
INSERT INTO book_word VALUES(80873,'zinc','qit_VOA_1','7494');
INSERT INTO book_word VALUES(80874,'oxygen','qit_VOA_1','2693');
INSERT INTO book_word VALUES(80875,'sodium','qit_VOA_1','6759');
INSERT INTO book_word VALUES(80876,'tin','qit_VOA_1','3510');
INSERT INTO book_word VALUES(80877,'magnesium','qit_VOA_1','8934');
INSERT INTO book_word VALUES(80878,'iodine','qit_VOA_1','8899');
INSERT INTO book_word VALUES(80879,'aluminum','qit_VOA_1','8141');
INSERT INTO book_word VALUES(80880,'silicon','qit_VOA_1','7221');
INSERT INTO book_word VALUES(80881,'phosphorus','qit_VOA_1','9066');
INSERT INTO book_word VALUES(80882,'sulfur','qit_VOA_1','8110');
INSERT INTO book_word VALUES(80883,'radon','qit_VOA_1','16150');
INSERT INTO book_word VALUES(80884,'radium','qit_VOA_1','2908');
INSERT INTO book_word VALUES(80885,'calcium','qit_VOA_1','8362');
INSERT INTO book_word VALUES(80886,'uranium','qit_VOA_1','6966');
INSERT INTO book_word VALUES(80887,'breast','qit_VOA_1','35');
INSERT INTO book_word VALUES(80888,'heart','qit_VOA_1','2097');
INSERT INTO book_word VALUES(80889,'liver','qit_VOA_1','5415');
INSERT INTO book_word VALUES(80890,'stomach','qit_VOA_1','223');
INSERT INTO book_word VALUES(80891,'database','qit_VOA_1','1540');
INSERT INTO book_word VALUES(80892,'hardware','qit_VOA_1','5344');
INSERT INTO book_word VALUES(80893,'mouse','qit_VOA_1','2507');
INSERT INTO book_word VALUES(80894,'network','qit_VOA_1','2548');
INSERT INTO book_word VALUES(80895,'processor','qit_VOA_1','9098');
INSERT INTO book_word VALUES(80896,'software','qit_VOA_1','3241');
INSERT INTO book_word VALUES(80897,'account','qit_VOA_1','426');
INSERT INTO book_word VALUES(80898,'bond','qit_VOA_1','1182');
INSERT INTO book_word VALUES(80899,'contract','qit_VOA_1','5372');
INSERT INTO book_word VALUES(80900,'corporation','qit_VOA_1','1489');
INSERT INTO book_word VALUES(80901,'dividend','qit_VOA_1','8413');
INSERT INTO book_word VALUES(80902,'index','qit_VOA_1','6001');
INSERT INTO book_word VALUES(80903,'stock','qit_VOA_1','6250');
INSERT INTO book_word VALUES(80904,'a','qit_VOA_1','16300');
INSERT INTO book_word VALUES(80905,'able','qit_VOA_1','836');
INSERT INTO book_word VALUES(80906,'about','qit_VOA_1','839');
INSERT INTO book_word VALUES(80907,'above','qit_VOA_1','840');
INSERT INTO book_word VALUES(80908,'abuse','qit_VOA_1','4202');
INSERT INTO book_word VALUES(80909,'accept','qit_VOA_1','1');
INSERT INTO book_word VALUES(80910,'accident','qit_VOA_1','4120');
INSERT INTO book_word VALUES(80911,'accuse','qit_VOA_1','855');
INSERT INTO book_word VALUES(80912,'across','qit_VOA_1','862');
INSERT INTO book_word VALUES(80913,'act','qit_VOA_1','863');
INSERT INTO book_word VALUES(80914,'activist','qit_VOA_1','9519');
INSERT INTO book_word VALUES(80915,'actor','qit_VOA_1','3976');
INSERT INTO book_word VALUES(80916,'add','qit_VOA_1','872');
INSERT INTO book_word VALUES(80917,'administration','qit_VOA_1','878');
INSERT INTO book_word VALUES(80918,'admit','qit_VOA_1','881');
INSERT INTO book_word VALUES(80919,'adult','qit_VOA_1','368');
INSERT INTO book_word VALUES(80920,'advertise','qit_VOA_1','884');
INSERT INTO book_word VALUES(80921,'advise','qit_VOA_1','886');
INSERT INTO book_word VALUES(80922,'affect','qit_VOA_1','889');
INSERT INTO book_word VALUES(80923,'afraid','qit_VOA_1','5');
INSERT INTO book_word VALUES(80924,'after','qit_VOA_1','892');
INSERT INTO book_word VALUES(80925,'again','qit_VOA_1','897');
INSERT INTO book_word VALUES(80926,'against','qit_VOA_1','4215');
INSERT INTO book_word VALUES(80927,'age','qit_VOA_1','6');
INSERT INTO book_word VALUES(80928,'agency','qit_VOA_1','899');
INSERT INTO book_word VALUES(80929,'aggression','qit_VOA_1','902');
INSERT INTO book_word VALUES(80930,'ago','qit_VOA_1','904');
INSERT INTO book_word VALUES(80931,'agree','qit_VOA_1','905');
INSERT INTO book_word VALUES(80932,'agriculture','qit_VOA_1','914');
INSERT INTO book_word VALUES(80933,'aid','qit_VOA_1','917');
INSERT INTO book_word VALUES(80934,'aim','qit_VOA_1','919');
INSERT INTO book_word VALUES(80935,'air','qit_VOA_1','920');
INSERT INTO book_word VALUES(80936,'airplane','qit_VOA_1','924');
INSERT INTO book_word VALUES(80937,'airport','qit_VOA_1','925');
INSERT INTO book_word VALUES(80938,'album','qit_VOA_1','427');
INSERT INTO book_word VALUES(80939,'alcohol','qit_VOA_1','927');
INSERT INTO book_word VALUES(80940,'alive','qit_VOA_1','931');
INSERT INTO book_word VALUES(80941,'all','qit_VOA_1','932');
INSERT INTO book_word VALUES(80942,'ally','qit_VOA_1','6680');
INSERT INTO book_word VALUES(80943,'almost','qit_VOA_1','942');
INSERT INTO book_word VALUES(80944,'alone','qit_VOA_1','8');
INSERT INTO book_word VALUES(80945,'along','qit_VOA_1','943');
INSERT INTO book_word VALUES(80946,'already','qit_VOA_1','946');
INSERT INTO book_word VALUES(80947,'also','qit_VOA_1','947');
INSERT INTO book_word VALUES(80948,'although','qit_VOA_1','948');
INSERT INTO book_word VALUES(80949,'always','qit_VOA_1','951');
INSERT INTO book_word VALUES(80950,'ambassador','qit_VOA_1','953');
INSERT INTO book_word VALUES(80951,'amend','qit_VOA_1','8148');
INSERT INTO book_word VALUES(80952,'ammunition','qit_VOA_1','9605');
INSERT INTO book_word VALUES(80953,'among','qit_VOA_1','957');
INSERT INTO book_word VALUES(80954,'amount','qit_VOA_1','958');
INSERT INTO book_word VALUES(80955,'anarchy','qit_VOA_1','9613');
INSERT INTO book_word VALUES(80956,'ancestor','qit_VOA_1','4124');
INSERT INTO book_word VALUES(80957,'ancient','qit_VOA_1','964');
INSERT INTO book_word VALUES(80958,'and','qit_VOA_1','965');
INSERT INTO book_word VALUES(80959,'anger','qit_VOA_1','967');
INSERT INTO book_word VALUES(80960,'animal','qit_VOA_1','968');
INSERT INTO book_word VALUES(80961,'anniversary','qit_VOA_1','970');
INSERT INTO book_word VALUES(80962,'announce','qit_VOA_1','971');
INSERT INTO book_word VALUES(80963,'another','qit_VOA_1','974');
INSERT INTO book_word VALUES(80964,'answer','qit_VOA_1','975');
INSERT INTO book_word VALUES(80965,'any','qit_VOA_1','983');
INSERT INTO book_word VALUES(80966,'apologize','qit_VOA_1','430');
INSERT INTO book_word VALUES(80967,'appeal','qit_VOA_1','4221');
INSERT INTO book_word VALUES(80968,'appear','qit_VOA_1','992');
INSERT INTO book_word VALUES(80969,'appoint','qit_VOA_1','1000');
INSERT INTO book_word VALUES(80970,'approve','qit_VOA_1','1003');
INSERT INTO book_word VALUES(80971,'area','qit_VOA_1','14');
INSERT INTO book_word VALUES(80972,'argue','qit_VOA_1','1014');
INSERT INTO book_word VALUES(80973,'arms','qit_VOA_1','9676');
INSERT INTO book_word VALUES(80974,'army','qit_VOA_1','1020');
INSERT INTO book_word VALUES(80975,'around','qit_VOA_1','1021');
INSERT INTO book_word VALUES(80976,'arrest','qit_VOA_1','3872');
INSERT INTO book_word VALUES(80977,'arrive','qit_VOA_1','1023');
INSERT INTO book_word VALUES(80978,'art','qit_VOA_1','1025');
INSERT INTO book_word VALUES(80979,'artillery','qit_VOA_1','12929');
INSERT INTO book_word VALUES(80980,'as','qit_VOA_1','1026');
INSERT INTO book_word VALUES(80981,'ash','qit_VOA_1','1034');
INSERT INTO book_word VALUES(80982,'ask','qit_VOA_1','1038');
INSERT INTO book_word VALUES(80983,'assist','qit_VOA_1','1043');
INSERT INTO book_word VALUES(80984,'astronaut','qit_VOA_1','4225');
INSERT INTO book_word VALUES(80985,'astronomy','qit_VOA_1','1048');
INSERT INTO book_word VALUES(80986,'asylum','qit_VOA_1','9698');
INSERT INTO book_word VALUES(80987,'at','qit_VOA_1','1051');
INSERT INTO book_word VALUES(80988,'atmosphere','qit_VOA_1','1056');
INSERT INTO book_word VALUES(80989,'attach','qit_VOA_1','1058');
INSERT INTO book_word VALUES(80990,'attack','qit_VOA_1','4226');
INSERT INTO book_word VALUES(80991,'attempt','qit_VOA_1','1060');
INSERT INTO book_word VALUES(80992,'attend','qit_VOA_1','1061');
INSERT INTO book_word VALUES(80993,'attention','qit_VOA_1','1062');
INSERT INTO book_word VALUES(80994,'automobile','qit_VOA_1','5010');
INSERT INTO book_word VALUES(80995,'autumn','qit_VOA_1','1071');
INSERT INTO book_word VALUES(80996,'available','qit_VOA_1','363');
INSERT INTO book_word VALUES(80997,'average','qit_VOA_1','1073');
INSERT INTO book_word VALUES(80998,'avoid','qit_VOA_1','433');
INSERT INTO book_word VALUES(80999,'awake','qit_VOA_1','19');
INSERT INTO book_word VALUES(81000,'award','qit_VOA_1','1074');
INSERT INTO book_word VALUES(81001,'away','qit_VOA_1','1075');
INSERT INTO book_word VALUES(81002,'baby','qit_VOA_1','1076');
INSERT INTO book_word VALUES(81003,'back','qit_VOA_1','20');
INSERT INTO book_word VALUES(81004,'bad','qit_VOA_1','1083');
INSERT INTO book_word VALUES(81005,'balance','qit_VOA_1','21');
INSERT INTO book_word VALUES(81006,'ball','qit_VOA_1','4232');
INSERT INTO book_word VALUES(81007,'balloon','qit_VOA_1','4234');
INSERT INTO book_word VALUES(81008,'ballot','qit_VOA_1','8289');
INSERT INTO book_word VALUES(81009,'ban','qit_VOA_1','4235');
INSERT INTO book_word VALUES(81010,'bank','qit_VOA_1','1091');
INSERT INTO book_word VALUES(81011,'bar','qit_VOA_1','22');
INSERT INTO book_word VALUES(81012,'barrier','qit_VOA_1','5850');
INSERT INTO book_word VALUES(81013,'base','qit_VOA_1','1097');
INSERT INTO book_word VALUES(81014,'battle','qit_VOA_1','1109');
INSERT INTO book_word VALUES(81015,'be','qit_VOA_1','1113');
INSERT INTO book_word VALUES(81016,'beat','qit_VOA_1','25');
INSERT INTO book_word VALUES(81017,'beauty','qit_VOA_1','1121');
INSERT INTO book_word VALUES(81018,'because','qit_VOA_1','1123');
INSERT INTO book_word VALUES(81019,'become','qit_VOA_1','1124');
INSERT INTO book_word VALUES(81020,'bed','qit_VOA_1','1125');
INSERT INTO book_word VALUES(81021,'before','qit_VOA_1','1131');
INSERT INTO book_word VALUES(81022,'begin','qit_VOA_1','1133');
INSERT INTO book_word VALUES(81023,'behavior','qit_VOA_1','5611');
INSERT INTO book_word VALUES(81024,'behind','qit_VOA_1','1138');
INSERT INTO book_word VALUES(81025,'believe','qit_VOA_1','27');
INSERT INTO book_word VALUES(81026,'belong','qit_VOA_1','1142');
INSERT INTO book_word VALUES(81027,'below','qit_VOA_1','1144');
INSERT INTO book_word VALUES(81028,'best','qit_VOA_1','1150');
INSERT INTO book_word VALUES(81029,'betray','qit_VOA_1','4241');
INSERT INTO book_word VALUES(81030,'better','qit_VOA_1','1151');
INSERT INTO book_word VALUES(81031,'between','qit_VOA_1','1152');
INSERT INTO book_word VALUES(81032,'big','qit_VOA_1','1156');
INSERT INTO book_word VALUES(81033,'biology','qit_VOA_1','1162');
INSERT INTO book_word VALUES(81034,'bird','qit_VOA_1','1163');
INSERT INTO book_word VALUES(81035,'bite','qit_VOA_1','1170');
INSERT INTO book_word VALUES(81036,'black','qit_VOA_1','1172');
INSERT INTO book_word VALUES(81037,'blame','qit_VOA_1','4243');
INSERT INTO book_word VALUES(81038,'bleed','qit_VOA_1','1174');
INSERT INTO book_word VALUES(81039,'blind','qit_VOA_1','4246');
INSERT INTO book_word VALUES(81040,'block','qit_VOA_1','1175');
INSERT INTO book_word VALUES(81041,'blood','qit_VOA_1','1176');
INSERT INTO book_word VALUES(81042,'blow','qit_VOA_1','4247');
INSERT INTO book_word VALUES(81043,'blue','qit_VOA_1','1178');
INSERT INTO book_word VALUES(81044,'boat','qit_VOA_1','1179');
INSERT INTO book_word VALUES(81045,'body','qit_VOA_1','1181');
INSERT INTO book_word VALUES(81046,'boil','qit_VOA_1','4248');
INSERT INTO book_word VALUES(81047,'bomb','qit_VOA_1','29');
INSERT INTO book_word VALUES(81048,'bone','qit_VOA_1','1183');
INSERT INTO book_word VALUES(81049,'book','qit_VOA_1','1184');
INSERT INTO book_word VALUES(81050,'border','qit_VOA_1','1191');
INSERT INTO book_word VALUES(81051,'born','qit_VOA_1','4622');
INSERT INTO book_word VALUES(81052,'borrow','qit_VOA_1','4252');
INSERT INTO book_word VALUES(81053,'both','qit_VOA_1','1196');
INSERT INTO book_word VALUES(81054,'bottle','qit_VOA_1','1197');
INSERT INTO book_word VALUES(81055,'bottom','qit_VOA_1','31');
INSERT INTO book_word VALUES(81056,'box','qit_VOA_1','1201');
INSERT INTO book_word VALUES(81057,'boy','qit_VOA_1','1203');
INSERT INTO book_word VALUES(81058,'boycott','qit_VOA_1','4035');
INSERT INTO book_word VALUES(81059,'brain','qit_VOA_1','34');
INSERT INTO book_word VALUES(81060,'brave','qit_VOA_1','4130');
INSERT INTO book_word VALUES(81061,'bread','qit_VOA_1','4131');
INSERT INTO book_word VALUES(81062,'break','qit_VOA_1','1207');
INSERT INTO book_word VALUES(81063,'breathe','qit_VOA_1','1215');
INSERT INTO book_word VALUES(81064,'bridge','qit_VOA_1','1218');
INSERT INTO book_word VALUES(81065,'brief','qit_VOA_1','3949');
INSERT INTO book_word VALUES(81066,'bright','qit_VOA_1','1219');
INSERT INTO book_word VALUES(81067,'bring','qit_VOA_1','1220');
INSERT INTO book_word VALUES(81068,'broadcast','qit_VOA_1','4036');
INSERT INTO book_word VALUES(81069,'brother','qit_VOA_1','1228');
INSERT INTO book_word VALUES(81070,'brown','qit_VOA_1','1230');
INSERT INTO book_word VALUES(81071,'budget','qit_VOA_1','1235');
INSERT INTO book_word VALUES(81072,'build','qit_VOA_1','1236');
INSERT INTO book_word VALUES(81073,'building','qit_VOA_1','1238');
INSERT INTO book_word VALUES(81074,'bullet','qit_VOA_1','5855');
INSERT INTO book_word VALUES(81075,'burn','qit_VOA_1','1246');
INSERT INTO book_word VALUES(81076,'burst','qit_VOA_1','1247');
INSERT INTO book_word VALUES(81077,'bury','qit_VOA_1','1248');
INSERT INTO book_word VALUES(81078,'bus','qit_VOA_1','1249');
INSERT INTO book_word VALUES(81079,'business','qit_VOA_1','38');
INSERT INTO book_word VALUES(81080,'busy','qit_VOA_1','1253');
INSERT INTO book_word VALUES(81081,'but','qit_VOA_1','1254');
INSERT INTO book_word VALUES(81082,'buy','qit_VOA_1','1256');
INSERT INTO book_word VALUES(81083,'by','qit_VOA_1','1257');
INSERT INTO book_word VALUES(81084,'cabinet','qit_VOA_1','5856');
INSERT INTO book_word VALUES(81085,'call','qit_VOA_1','1266');
INSERT INTO book_word VALUES(81086,'calm','qit_VOA_1','4263');
INSERT INTO book_word VALUES(81087,'camera','qit_VOA_1','42');
INSERT INTO book_word VALUES(81088,'camp','qit_VOA_1','1273');
INSERT INTO book_word VALUES(81089,'campaign','qit_VOA_1','1274');
INSERT INTO book_word VALUES(81090,'can','qit_VOA_1','1275');
INSERT INTO book_word VALUES(81091,'cancel','qit_VOA_1','1279');
INSERT INTO book_word VALUES(81092,'cancer','qit_VOA_1','1280');
INSERT INTO book_word VALUES(81093,'candidate','qit_VOA_1','1281');
INSERT INTO book_word VALUES(81094,'capital','qit_VOA_1','43');
INSERT INTO book_word VALUES(81095,'capture','qit_VOA_1','6466');
INSERT INTO book_word VALUES(81096,'car','qit_VOA_1','1288');
INSERT INTO book_word VALUES(81097,'care','qit_VOA_1','44');
INSERT INTO book_word VALUES(81098,'career','qit_VOA_1','5523');
INSERT INTO book_word VALUES(81099,'careful','qit_VOA_1','1293');
INSERT INTO book_word VALUES(81100,'carry','qit_VOA_1','45');
INSERT INTO book_word VALUES(81101,'case','qit_VOA_1','4266');
INSERT INTO book_word VALUES(81102,'cat','qit_VOA_1','1305');
INSERT INTO book_word VALUES(81103,'catch','qit_VOA_1','1307');
INSERT INTO book_word VALUES(81104,'cause','qit_VOA_1','1313');
INSERT INTO book_word VALUES(81105,'celebrate','qit_VOA_1','1317');
INSERT INTO book_word VALUES(81106,'center','qit_VOA_1','1322');
INSERT INTO book_word VALUES(81107,'century','qit_VOA_1','1328');
INSERT INTO book_word VALUES(81108,'ceremony','qit_VOA_1','396');
INSERT INTO book_word VALUES(81109,'chairman','qit_VOA_1','1332');
INSERT INTO book_word VALUES(81110,'champion','qit_VOA_1','1337');
INSERT INTO book_word VALUES(81111,'chance','qit_VOA_1','547');
INSERT INTO book_word VALUES(81112,'change','qit_VOA_1','49');
INSERT INTO book_word VALUES(81113,'charge','qit_VOA_1','361');
INSERT INTO book_word VALUES(81114,'chase','qit_VOA_1','6281');
INSERT INTO book_word VALUES(81115,'cheat','qit_VOA_1','52');
INSERT INTO book_word VALUES(81116,'cheer','qit_VOA_1','1346');
INSERT INTO book_word VALUES(81117,'chemistry','qit_VOA_1','3873');
INSERT INTO book_word VALUES(81118,'chief','qit_VOA_1','1354');
INSERT INTO book_word VALUES(81119,'child','qit_VOA_1','1355');
INSERT INTO book_word VALUES(81120,'children','qit_VOA_1','1356');
INSERT INTO book_word VALUES(81121,'choose','qit_VOA_1','57');
INSERT INTO book_word VALUES(81122,'circle','qit_VOA_1','3953');
INSERT INTO book_word VALUES(81123,'citizen','qit_VOA_1','1369');
INSERT INTO book_word VALUES(81124,'city','qit_VOA_1','1370');
INSERT INTO book_word VALUES(81125,'civilian','qit_VOA_1','1371');
INSERT INTO book_word VALUES(81126,'claim','qit_VOA_1','6469');
INSERT INTO book_word VALUES(81127,'clash','qit_VOA_1','7177');
INSERT INTO book_word VALUES(81128,'class','qit_VOA_1','1375');
INSERT INTO book_word VALUES(81129,'clean','qit_VOA_1','1383');
INSERT INTO book_word VALUES(81130,'clear','qit_VOA_1','1385');
INSERT INTO book_word VALUES(81131,'clergy','qit_VOA_1','8418');
INSERT INTO book_word VALUES(81132,'climate','qit_VOA_1','4056');
INSERT INTO book_word VALUES(81133,'climb','qit_VOA_1','4281');
INSERT INTO book_word VALUES(81134,'clock','qit_VOA_1','1390');
INSERT INTO book_word VALUES(81135,'close','qit_VOA_1','1391');
INSERT INTO book_word VALUES(81136,'cloth','qit_VOA_1','1392');
INSERT INTO book_word VALUES(81137,'clothes','qit_VOA_1','1393');
INSERT INTO book_word VALUES(81138,'cloud','qit_VOA_1','1395');
INSERT INTO book_word VALUES(81139,'coal','qit_VOA_1','1399');
INSERT INTO book_word VALUES(81140,'coalition','qit_VOA_1','8386');
INSERT INTO book_word VALUES(81141,'coast','qit_VOA_1','1400');
INSERT INTO book_word VALUES(81142,'coffee','qit_VOA_1','1404');
INSERT INTO book_word VALUES(81143,'cold','qit_VOA_1','59');
INSERT INTO book_word VALUES(81144,'collapse','qit_VOA_1','6471');
INSERT INTO book_word VALUES(81145,'collect','qit_VOA_1','1409');
INSERT INTO book_word VALUES(81146,'college','qit_VOA_1','4285');
INSERT INTO book_word VALUES(81147,'colony','qit_VOA_1','4767');
INSERT INTO book_word VALUES(81148,'color','qit_VOA_1','1410');
INSERT INTO book_word VALUES(81149,'combine','qit_VOA_1','4287');
INSERT INTO book_word VALUES(81150,'come','qit_VOA_1','1412');
INSERT INTO book_word VALUES(81151,'command','qit_VOA_1','4288');
INSERT INTO book_word VALUES(81152,'comment','qit_VOA_1','1430');
INSERT INTO book_word VALUES(81153,'committee','qit_VOA_1','1432');
INSERT INTO book_word VALUES(81154,'common','qit_VOA_1','1433');
INSERT INTO book_word VALUES(81155,'communicate','qit_VOA_1','1434');
INSERT INTO book_word VALUES(81156,'community','qit_VOA_1','5912');
INSERT INTO book_word VALUES(81157,'company','qit_VOA_1','1439');
INSERT INTO book_word VALUES(81158,'compare','qit_VOA_1','1440');
INSERT INTO book_word VALUES(81159,'compete','qit_VOA_1','4290');
INSERT INTO book_word VALUES(81160,'complete','qit_VOA_1','1447');
INSERT INTO book_word VALUES(81161,'complex','qit_VOA_1','4291');
INSERT INTO book_word VALUES(81162,'compromise','qit_VOA_1','3904');
INSERT INTO book_word VALUES(81163,'computer','qit_VOA_1','1450');
INSERT INTO book_word VALUES(81164,'concern','qit_VOA_1','4293');
INSERT INTO book_word VALUES(81165,'condemn','qit_VOA_1','1455');
INSERT INTO book_word VALUES(81166,'condition','qit_VOA_1','61');
INSERT INTO book_word VALUES(81167,'conference','qit_VOA_1','62');
INSERT INTO book_word VALUES(81168,'confirm','qit_VOA_1','4057');
INSERT INTO book_word VALUES(81169,'conflict','qit_VOA_1','1458');
INSERT INTO book_word VALUES(81170,'congratulate','qit_VOA_1','1459');
INSERT INTO book_word VALUES(81171,'connect','qit_VOA_1','63');
INSERT INTO book_word VALUES(81172,'conservative','qit_VOA_1','1465');
INSERT INTO book_word VALUES(81173,'consider','qit_VOA_1','1466');
INSERT INTO book_word VALUES(81174,'constitution','qit_VOA_1','1468');
INSERT INTO book_word VALUES(81175,'contact','qit_VOA_1','6335');
INSERT INTO book_word VALUES(81176,'contain','qit_VOA_1','4059');
INSERT INTO book_word VALUES(81177,'container','qit_VOA_1','1474');
INSERT INTO book_word VALUES(81178,'continent','qit_VOA_1','4296');
INSERT INTO book_word VALUES(81179,'continue','qit_VOA_1','1476');
INSERT INTO book_word VALUES(81180,'control','qit_VOA_1','443');
INSERT INTO book_word VALUES(81181,'convention','qit_VOA_1','5749');
INSERT INTO book_word VALUES(81182,'cook','qit_VOA_1','1483');
INSERT INTO book_word VALUES(81183,'cool','qit_VOA_1','1485');
INSERT INTO book_word VALUES(81184,'cooperate','qit_VOA_1','6418');
INSERT INTO book_word VALUES(81185,'copy','qit_VOA_1','65');
INSERT INTO book_word VALUES(81186,'corn','qit_VOA_1','1488');
INSERT INTO book_word VALUES(81187,'correct','qit_VOA_1','1490');
INSERT INTO book_word VALUES(81188,'corruption','qit_VOA_1','12963');
INSERT INTO book_word VALUES(81189,'cost','qit_VOA_1','4298');
INSERT INTO book_word VALUES(81190,'cotton','qit_VOA_1','4137');
INSERT INTO book_word VALUES(81191,'count','qit_VOA_1','4138');
INSERT INTO book_word VALUES(81192,'country','qit_VOA_1','67');
INSERT INTO book_word VALUES(81193,'court','qit_VOA_1','1499');
INSERT INTO book_word VALUES(81194,'cover','qit_VOA_1','1502');
INSERT INTO book_word VALUES(81195,'cow','qit_VOA_1','1503');
INSERT INTO book_word VALUES(81196,'crash','qit_VOA_1','3874');
INSERT INTO book_word VALUES(81197,'create','qit_VOA_1','1505');
INSERT INTO book_word VALUES(81198,'creature','qit_VOA_1','3851');
INSERT INTO book_word VALUES(81199,'credit','qit_VOA_1','1506');
INSERT INTO book_word VALUES(81200,'crew','qit_VOA_1','1507');
INSERT INTO book_word VALUES(81201,'crime','qit_VOA_1','1508');
INSERT INTO book_word VALUES(81202,'criminal','qit_VOA_1','1509');
INSERT INTO book_word VALUES(81203,'crisis','qit_VOA_1','6023');
INSERT INTO book_word VALUES(81204,'criticize','qit_VOA_1','6481');
INSERT INTO book_word VALUES(81205,'cross','qit_VOA_1','1511');
INSERT INTO book_word VALUES(81206,'crowd','qit_VOA_1','1514');
INSERT INTO book_word VALUES(81207,'crush','qit_VOA_1','262');
INSERT INTO book_word VALUES(81208,'cry','qit_VOA_1','1516');
INSERT INTO book_word VALUES(81209,'culture','qit_VOA_1','1519');
INSERT INTO book_word VALUES(81210,'cure','qit_VOA_1','4301');
INSERT INTO book_word VALUES(81211,'curfew','qit_VOA_1','10129');
INSERT INTO book_word VALUES(81212,'current','qit_VOA_1','445');
INSERT INTO book_word VALUES(81213,'custom','qit_VOA_1','4303');
INSERT INTO book_word VALUES(81214,'customs','qit_VOA_1','1525');
INSERT INTO book_word VALUES(81215,'cut','qit_VOA_1','1526');
INSERT INTO book_word VALUES(81216,'dam','qit_VOA_1','4304');
INSERT INTO book_word VALUES(81217,'damage','qit_VOA_1','1533');
INSERT INTO book_word VALUES(81218,'dance','qit_VOA_1','4305');
INSERT INTO book_word VALUES(81219,'danger','qit_VOA_1','1535');
INSERT INTO book_word VALUES(81220,'dark','qit_VOA_1','1537');
INSERT INTO book_word VALUES(81221,'date','qit_VOA_1','411');
INSERT INTO book_word VALUES(81222,'daughter','qit_VOA_1','4307');
INSERT INTO book_word VALUES(81223,'day','qit_VOA_1','1542');
INSERT INTO book_word VALUES(81224,'dead','qit_VOA_1','1545');
INSERT INTO book_word VALUES(81225,'deaf','qit_VOA_1','1546');
INSERT INTO book_word VALUES(81226,'deal','qit_VOA_1','1547');
INSERT INTO book_word VALUES(81227,'debate','qit_VOA_1','1551');
INSERT INTO book_word VALUES(81228,'debt','qit_VOA_1','1552');
INSERT INTO book_word VALUES(81229,'decide','qit_VOA_1','72');
INSERT INTO book_word VALUES(81230,'declare','qit_VOA_1','1555');
INSERT INTO book_word VALUES(81231,'decrease','qit_VOA_1','1558');
INSERT INTO book_word VALUES(81232,'deep','qit_VOA_1','1560');
INSERT INTO book_word VALUES(81233,'defeat','qit_VOA_1','1563');
INSERT INTO book_word VALUES(81234,'defend','qit_VOA_1','1565');
INSERT INTO book_word VALUES(81235,'deficit','qit_VOA_1','7995');
INSERT INTO book_word VALUES(81236,'define','qit_VOA_1','6150');
INSERT INTO book_word VALUES(81237,'degree','qit_VOA_1','1566');
INSERT INTO book_word VALUES(81238,'delay','qit_VOA_1','1567');
INSERT INTO book_word VALUES(81239,'delegate','qit_VOA_1','6877');
INSERT INTO book_word VALUES(81240,'demand','qit_VOA_1','1570');
INSERT INTO book_word VALUES(81241,'democracy','qit_VOA_1','5564');
INSERT INTO book_word VALUES(81242,'demonstrate','qit_VOA_1','6486');
INSERT INTO book_word VALUES(81243,'denounce','qit_VOA_1','6779');
INSERT INTO book_word VALUES(81244,'deny','qit_VOA_1','6488');
INSERT INTO book_word VALUES(81245,'depend','qit_VOA_1','75');
INSERT INTO book_word VALUES(81246,'deplore','qit_VOA_1','10225');
INSERT INTO book_word VALUES(81247,'deploy','qit_VOA_1','10226');
INSERT INTO book_word VALUES(81248,'depression','qit_VOA_1','7738');
INSERT INTO book_word VALUES(81249,'describe','qit_VOA_1','1575');
INSERT INTO book_word VALUES(81250,'desert','qit_VOA_1','1576');
INSERT INTO book_word VALUES(81251,'design','qit_VOA_1','1577');
INSERT INTO book_word VALUES(81252,'desire','qit_VOA_1','3875');
INSERT INTO book_word VALUES(81253,'destroy','qit_VOA_1','1581');
INSERT INTO book_word VALUES(81254,'detail','qit_VOA_1','5914');
INSERT INTO book_word VALUES(81255,'detain','qit_VOA_1','7398');
INSERT INTO book_word VALUES(81256,'develop','qit_VOA_1','1585');
INSERT INTO book_word VALUES(81257,'device','qit_VOA_1','6054');
INSERT INTO book_word VALUES(81258,'dictator','qit_VOA_1','7399');
INSERT INTO book_word VALUES(81259,'die','qit_VOA_1','1593');
INSERT INTO book_word VALUES(81260,'diet','qit_VOA_1','4316');
INSERT INTO book_word VALUES(81261,'different','qit_VOA_1','79');
INSERT INTO book_word VALUES(81262,'difficult','qit_VOA_1','1598');
INSERT INTO book_word VALUES(81263,'dig','qit_VOA_1','1600');
INSERT INTO book_word VALUES(81264,'dinner','qit_VOA_1','4317');
INSERT INTO book_word VALUES(81265,'diplomat','qit_VOA_1','8013');
INSERT INTO book_word VALUES(81266,'direct','qit_VOA_1','80');
INSERT INTO book_word VALUES(81267,'direction','qit_VOA_1','4319');
INSERT INTO book_word VALUES(81268,'dirt','qit_VOA_1','1607');
INSERT INTO book_word VALUES(81269,'disappear','qit_VOA_1','1611');
INSERT INTO book_word VALUES(81270,'disarm','qit_VOA_1','10293');
INSERT INTO book_word VALUES(81271,'disaster','qit_VOA_1','4004');
INSERT INTO book_word VALUES(81272,'discover','qit_VOA_1','1616');
INSERT INTO book_word VALUES(81273,'discrimination','qit_VOA_1','3910');
INSERT INTO book_word VALUES(81274,'discuss','qit_VOA_1','1618');
INSERT INTO book_word VALUES(81275,'disease','qit_VOA_1','1620');
INSERT INTO book_word VALUES(81276,'dismiss','qit_VOA_1','1625');
INSERT INTO book_word VALUES(81277,'dispute','qit_VOA_1','6495');
INSERT INTO book_word VALUES(81278,'dissident','qit_VOA_1','10331');
INSERT INTO book_word VALUES(81279,'distance','qit_VOA_1','4322');
INSERT INTO book_word VALUES(81280,'dive','qit_VOA_1','4324');
INSERT INTO book_word VALUES(81281,'divide','qit_VOA_1','81');
INSERT INTO book_word VALUES(81282,'do','qit_VOA_1','1635');
INSERT INTO book_word VALUES(81283,'doctor','qit_VOA_1','4325');
INSERT INTO book_word VALUES(81284,'document','qit_VOA_1','4326');
INSERT INTO book_word VALUES(81285,'dog','qit_VOA_1','1638');
INSERT INTO book_word VALUES(81286,'dollar','qit_VOA_1','1639');
INSERT INTO book_word VALUES(81287,'donate','qit_VOA_1','7987');
INSERT INTO book_word VALUES(81288,'door','qit_VOA_1','1640');
INSERT INTO book_word VALUES(81289,'double','qit_VOA_1','1643');
INSERT INTO book_word VALUES(81290,'down','qit_VOA_1','1644');
INSERT INTO book_word VALUES(81291,'dream','qit_VOA_1','1657');
INSERT INTO book_word VALUES(81292,'drink','qit_VOA_1','1660');
INSERT INTO book_word VALUES(81293,'drive','qit_VOA_1','1661');
INSERT INTO book_word VALUES(81294,'drop','qit_VOA_1','1664');
INSERT INTO book_word VALUES(81295,'drown','qit_VOA_1','4332');
INSERT INTO book_word VALUES(81296,'drug','qit_VOA_1','1667');
INSERT INTO book_word VALUES(81297,'dry','qit_VOA_1','1668');
INSERT INTO book_word VALUES(81298,'during','qit_VOA_1','1674');
INSERT INTO book_word VALUES(81299,'dust','qit_VOA_1','1675');
INSERT INTO book_word VALUES(81300,'duty','qit_VOA_1','4140');
INSERT INTO book_word VALUES(81301,'each','qit_VOA_1','1681');
INSERT INTO book_word VALUES(81302,'early','qit_VOA_1','1686');
INSERT INTO book_word VALUES(81303,'earn','qit_VOA_1','83');
INSERT INTO book_word VALUES(81304,'earth','qit_VOA_1','4336');
INSERT INTO book_word VALUES(81305,'earthquake','qit_VOA_1','1687');
INSERT INTO book_word VALUES(81306,'ease','qit_VOA_1','1688');
INSERT INTO book_word VALUES(81307,'east','qit_VOA_1','1690');
INSERT INTO book_word VALUES(81308,'easy','qit_VOA_1','1694');
INSERT INTO book_word VALUES(81309,'eat','qit_VOA_1','1695');
INSERT INTO book_word VALUES(81310,'ecology','qit_VOA_1','1696');
INSERT INTO book_word VALUES(81311,'economy','qit_VOA_1','5544');
INSERT INTO book_word VALUES(81312,'edge','qit_VOA_1','4141');
INSERT INTO book_word VALUES(81313,'education','qit_VOA_1','4337');
INSERT INTO book_word VALUES(81314,'effect','qit_VOA_1','3852');
INSERT INTO book_word VALUES(81315,'effort','qit_VOA_1','1701');
INSERT INTO book_word VALUES(81316,'egg','qit_VOA_1','1702');
INSERT INTO book_word VALUES(81317,'either','qit_VOA_1','1710');
INSERT INTO book_word VALUES(81318,'elect','qit_VOA_1','1713');
INSERT INTO book_word VALUES(81319,'electricity','qit_VOA_1','1716');
INSERT INTO book_word VALUES(81320,'embassy','qit_VOA_1','1722');
INSERT INTO book_word VALUES(81321,'embryo','qit_VOA_1','10454');
INSERT INTO book_word VALUES(81322,'emergency','qit_VOA_1','370');
INSERT INTO book_word VALUES(81323,'emotion','qit_VOA_1','6352');
INSERT INTO book_word VALUES(81324,'employ','qit_VOA_1','1725');
INSERT INTO book_word VALUES(81325,'empty','qit_VOA_1','1726');
INSERT INTO book_word VALUES(81326,'end','qit_VOA_1','1728');
INSERT INTO book_word VALUES(81327,'enemy','qit_VOA_1','1731');
INSERT INTO book_word VALUES(81328,'energy','qit_VOA_1','84');
INSERT INTO book_word VALUES(81329,'enforce','qit_VOA_1','5721');
INSERT INTO book_word VALUES(81330,'engine','qit_VOA_1','450');
INSERT INTO book_word VALUES(81331,'engineer','qit_VOA_1','3959');
INSERT INTO book_word VALUES(81332,'enjoy','qit_VOA_1','85');
INSERT INTO book_word VALUES(81333,'enough','qit_VOA_1','1737');
INSERT INTO book_word VALUES(81334,'enter','qit_VOA_1','1739');
INSERT INTO book_word VALUES(81335,'environment','qit_VOA_1','1744');
INSERT INTO book_word VALUES(81336,'equal','qit_VOA_1','1745');
INSERT INTO book_word VALUES(81337,'equipment','qit_VOA_1','4339');
INSERT INTO book_word VALUES(81338,'escape','qit_VOA_1','4340');
INSERT INTO book_word VALUES(81339,'especially','qit_VOA_1','1750');
INSERT INTO book_word VALUES(81340,'establish','qit_VOA_1','5161');
INSERT INTO book_word VALUES(81341,'estimate','qit_VOA_1','597');
INSERT INTO book_word VALUES(81342,'ethnic','qit_VOA_1','8457');
INSERT INTO book_word VALUES(81343,'evaporate','qit_VOA_1','4775');
INSERT INTO book_word VALUES(81344,'even','qit_VOA_1','1755');
INSERT INTO book_word VALUES(81345,'event','qit_VOA_1','1759');
INSERT INTO book_word VALUES(81346,'ever','qit_VOA_1','1760');
INSERT INTO book_word VALUES(81347,'every','qit_VOA_1','1762');
INSERT INTO book_word VALUES(81348,'evidence','qit_VOA_1','3877');
INSERT INTO book_word VALUES(81349,'evil','qit_VOA_1','4938');
INSERT INTO book_word VALUES(81350,'exact','qit_VOA_1','1769');
INSERT INTO book_word VALUES(81351,'examine','qit_VOA_1','1772');
INSERT INTO book_word VALUES(81352,'example','qit_VOA_1','1773');
INSERT INTO book_word VALUES(81353,'excellent','qit_VOA_1','453');
INSERT INTO book_word VALUES(81354,'except','qit_VOA_1','87');
INSERT INTO book_word VALUES(81355,'exchange','qit_VOA_1','4342');
INSERT INTO book_word VALUES(81356,'excuse','qit_VOA_1','454');
INSERT INTO book_word VALUES(81357,'execute','qit_VOA_1','601');
INSERT INTO book_word VALUES(81358,'exercise','qit_VOA_1','4343');
INSERT INTO book_word VALUES(81359,'exile','qit_VOA_1','6984');
INSERT INTO book_word VALUES(81360,'exist','qit_VOA_1','1775');
INSERT INTO book_word VALUES(81361,'expand','qit_VOA_1','4345');
INSERT INTO book_word VALUES(81362,'expect','qit_VOA_1','456');
INSERT INTO book_word VALUES(81363,'expel','qit_VOA_1','6736');
INSERT INTO book_word VALUES(81364,'experience','qit_VOA_1','1777');
INSERT INTO book_word VALUES(81365,'experiment','qit_VOA_1','1778');
INSERT INTO book_word VALUES(81366,'expert','qit_VOA_1','1779');
INSERT INTO book_word VALUES(81367,'explain','qit_VOA_1','1780');
INSERT INTO book_word VALUES(81368,'explode','qit_VOA_1','4348');
INSERT INTO book_word VALUES(81369,'explore','qit_VOA_1','1783');
INSERT INTO book_word VALUES(81370,'export','qit_VOA_1','1785');
INSERT INTO book_word VALUES(81371,'express','qit_VOA_1','3847');
INSERT INTO book_word VALUES(81372,'extend','qit_VOA_1','5886');
INSERT INTO book_word VALUES(81373,'extra','qit_VOA_1','385');
INSERT INTO book_word VALUES(81374,'extraordinary','qit_VOA_1','4350');
INSERT INTO book_word VALUES(81375,'extreme','qit_VOA_1','4351');
INSERT INTO book_word VALUES(81376,'extremist','qit_VOA_1','10578');
INSERT INTO book_word VALUES(81377,'face','qit_VOA_1','1791');
INSERT INTO book_word VALUES(81378,'fact','qit_VOA_1','1794');
INSERT INTO book_word VALUES(81379,'factory','qit_VOA_1','1795');
INSERT INTO book_word VALUES(81380,'fail','qit_VOA_1','1797');
INSERT INTO book_word VALUES(81381,'fair','qit_VOA_1','398');
INSERT INTO book_word VALUES(81382,'fall','qit_VOA_1','4353');
INSERT INTO book_word VALUES(81383,'false','qit_VOA_1','4354');
INSERT INTO book_word VALUES(81384,'family','qit_VOA_1','1802');
INSERT INTO book_word VALUES(81385,'famous','qit_VOA_1','1804');
INSERT INTO book_word VALUES(81386,'fan','qit_VOA_1','4145');
INSERT INTO book_word VALUES(81387,'far','qit_VOA_1','1805');
INSERT INTO book_word VALUES(81388,'farm','qit_VOA_1','1808');
INSERT INTO book_word VALUES(81389,'fast','qit_VOA_1','1812');
INSERT INTO book_word VALUES(81390,'fat','qit_VOA_1','4111');
INSERT INTO book_word VALUES(81391,'father','qit_VOA_1','4357');
INSERT INTO book_word VALUES(81392,'favorite','qit_VOA_1','609');
INSERT INTO book_word VALUES(81393,'fear','qit_VOA_1','1818');
INSERT INTO book_word VALUES(81394,'federal','qit_VOA_1','1822');
INSERT INTO book_word VALUES(81395,'feed','qit_VOA_1','1823');
INSERT INTO book_word VALUES(81396,'feel','qit_VOA_1','1824');
INSERT INTO book_word VALUES(81397,'female','qit_VOA_1','1829');
INSERT INTO book_word VALUES(81398,'fence','qit_VOA_1','4358');
INSERT INTO book_word VALUES(81399,'fertile','qit_VOA_1','6031');
INSERT INTO book_word VALUES(81400,'few','qit_VOA_1','1832');
INSERT INTO book_word VALUES(81401,'field','qit_VOA_1','1836');
INSERT INTO book_word VALUES(81402,'fierce','qit_VOA_1','3915');
INSERT INTO book_word VALUES(81403,'fight','qit_VOA_1','4359');
INSERT INTO book_word VALUES(81404,'fill','qit_VOA_1','1843');
INSERT INTO book_word VALUES(81405,'film','qit_VOA_1','1845');
INSERT INTO book_word VALUES(81406,'final','qit_VOA_1','92');
INSERT INTO book_word VALUES(81407,'financial','qit_VOA_1','6377');
INSERT INTO book_word VALUES(81408,'find','qit_VOA_1','93');
INSERT INTO book_word VALUES(81409,'fine','qit_VOA_1','4360');
INSERT INTO book_word VALUES(81410,'finish','qit_VOA_1','1849');
INSERT INTO book_word VALUES(81411,'fire','qit_VOA_1','457');
INSERT INTO book_word VALUES(81412,'firm','qit_VOA_1','1853');
INSERT INTO book_word VALUES(81413,'first','qit_VOA_1','1855');
INSERT INTO book_word VALUES(81414,'fish','qit_VOA_1','1857');
INSERT INTO book_word VALUES(81415,'fit','qit_VOA_1','94');
INSERT INTO book_word VALUES(81416,'fix','qit_VOA_1','1861');
INSERT INTO book_word VALUES(81417,'flag','qit_VOA_1','1862');
INSERT INTO book_word VALUES(81418,'flat','qit_VOA_1','4363');
INSERT INTO book_word VALUES(81419,'flee','qit_VOA_1','4364');
INSERT INTO book_word VALUES(81420,'float','qit_VOA_1','1867');
INSERT INTO book_word VALUES(81421,'flood','qit_VOA_1','3917');
INSERT INTO book_word VALUES(81422,'floor','qit_VOA_1','1868');
INSERT INTO book_word VALUES(81423,'flow','qit_VOA_1','1870');
INSERT INTO book_word VALUES(81424,'flower','qit_VOA_1','1871');
INSERT INTO book_word VALUES(81425,'fluid','qit_VOA_1','5586');
INSERT INTO book_word VALUES(81426,'fly','qit_VOA_1','1875');
INSERT INTO book_word VALUES(81427,'fog','qit_VOA_1','1876');
INSERT INTO book_word VALUES(81428,'follow','qit_VOA_1','1877');
INSERT INTO book_word VALUES(81429,'food','qit_VOA_1','98');
INSERT INTO book_word VALUES(81430,'fool','qit_VOA_1','1880');
INSERT INTO book_word VALUES(81431,'foot','qit_VOA_1','1882');
INSERT INTO book_word VALUES(81432,'for','qit_VOA_1','1883');
INSERT INTO book_word VALUES(81433,'force','qit_VOA_1','4368');
INSERT INTO book_word VALUES(81434,'foreign','qit_VOA_1','4148');
INSERT INTO book_word VALUES(81435,'forest','qit_VOA_1','1890');
INSERT INTO book_word VALUES(81436,'forget','qit_VOA_1','1891');
INSERT INTO book_word VALUES(81437,'forgive','qit_VOA_1','3918');
INSERT INTO book_word VALUES(81438,'form','qit_VOA_1','100');
INSERT INTO book_word VALUES(81439,'former','qit_VOA_1','616');
INSERT INTO book_word VALUES(81440,'forward','qit_VOA_1','4369');
INSERT INTO book_word VALUES(81441,'free','qit_VOA_1','1907');
INSERT INTO book_word VALUES(81442,'freedom','qit_VOA_1','1908');
INSERT INTO book_word VALUES(81443,'freeze','qit_VOA_1','4114');
INSERT INTO book_word VALUES(81444,'fresh','qit_VOA_1','101');
INSERT INTO book_word VALUES(81445,'friend','qit_VOA_1','1915');
INSERT INTO book_word VALUES(81446,'frighten','qit_VOA_1','3919');
INSERT INTO book_word VALUES(81447,'from','qit_VOA_1','1918');
INSERT INTO book_word VALUES(81448,'front','qit_VOA_1','103');
INSERT INTO book_word VALUES(81449,'fruit','qit_VOA_1','1924');
INSERT INTO book_word VALUES(81450,'fuel','qit_VOA_1','1927');
INSERT INTO book_word VALUES(81451,'full','qit_VOA_1','104');
INSERT INTO book_word VALUES(81452,'fun','qit_VOA_1','1928');
INSERT INTO book_word VALUES(81453,'funeral','qit_VOA_1','1931');
INSERT INTO book_word VALUES(81454,'future','qit_VOA_1','1938');
INSERT INTO book_word VALUES(81455,'gain','qit_VOA_1','4373');
INSERT INTO book_word VALUES(81456,'game','qit_VOA_1','1942');
INSERT INTO book_word VALUES(81457,'gas','qit_VOA_1','1946');
INSERT INTO book_word VALUES(81458,'gather','qit_VOA_1','4375');
INSERT INTO book_word VALUES(81459,'general','qit_VOA_1','1950');
INSERT INTO book_word VALUES(81460,'generation','qit_VOA_1','1951');
INSERT INTO book_word VALUES(81461,'genocide','qit_VOA_1','10792');
INSERT INTO book_word VALUES(81462,'gentle','qit_VOA_1','4040');
INSERT INTO book_word VALUES(81463,'get','qit_VOA_1','1956');
INSERT INTO book_word VALUES(81464,'gift','qit_VOA_1','1968');
INSERT INTO book_word VALUES(81465,'girl','qit_VOA_1','1971');
INSERT INTO book_word VALUES(81466,'give','qit_VOA_1','1972');
INSERT INTO book_word VALUES(81467,'glass','qit_VOA_1','1979');
INSERT INTO book_word VALUES(81468,'go','qit_VOA_1','1983');
INSERT INTO book_word VALUES(81469,'goal','qit_VOA_1','1997');
INSERT INTO book_word VALUES(81470,'gold','qit_VOA_1','2000');
INSERT INTO book_word VALUES(81471,'good','qit_VOA_1','2005');
INSERT INTO book_word VALUES(81472,'goods','qit_VOA_1','2007');
INSERT INTO book_word VALUES(81473,'govern','qit_VOA_1','2009');
INSERT INTO book_word VALUES(81474,'government','qit_VOA_1','4377');
INSERT INTO book_word VALUES(81475,'grain','qit_VOA_1','2013');
INSERT INTO book_word VALUES(81476,'grass','qit_VOA_1','2026');
INSERT INTO book_word VALUES(81477,'gray','qit_VOA_1','2028');
INSERT INTO book_word VALUES(81478,'great','qit_VOA_1','2029');
INSERT INTO book_word VALUES(81479,'green','qit_VOA_1','2032');
INSERT INTO book_word VALUES(81480,'grind','qit_VOA_1','6154');
INSERT INTO book_word VALUES(81481,'ground','qit_VOA_1','2037');
INSERT INTO book_word VALUES(81482,'group','qit_VOA_1','2038');
INSERT INTO book_word VALUES(81483,'grow','qit_VOA_1','2039');
INSERT INTO book_word VALUES(81484,'guarantee','qit_VOA_1','4158');
INSERT INTO book_word VALUES(81485,'guard','qit_VOA_1','2043');
INSERT INTO book_word VALUES(81486,'guerrilla','qit_VOA_1','10856');
INSERT INTO book_word VALUES(81487,'guide','qit_VOA_1','2047');
INSERT INTO book_word VALUES(81488,'guilty','qit_VOA_1','4117');
INSERT INTO book_word VALUES(81489,'gun','qit_VOA_1','2048');
INSERT INTO book_word VALUES(81490,'hair','qit_VOA_1','2052');
INSERT INTO book_word VALUES(81491,'half','qit_VOA_1','2053');
INSERT INTO book_word VALUES(81492,'halt','qit_VOA_1','6033');
INSERT INTO book_word VALUES(81493,'hang','qit_VOA_1','4164');
INSERT INTO book_word VALUES(81494,'happen','qit_VOA_1','2064');
INSERT INTO book_word VALUES(81495,'happy','qit_VOA_1','2067');
INSERT INTO book_word VALUES(81496,'hard','qit_VOA_1','106');
INSERT INTO book_word VALUES(81497,'harm','qit_VOA_1','2073');
INSERT INTO book_word VALUES(81498,'harvest','qit_VOA_1','2075');
INSERT INTO book_word VALUES(81499,'hat','qit_VOA_1','4381');
INSERT INTO book_word VALUES(81500,'hate','qit_VOA_1','4382');
INSERT INTO book_word VALUES(81501,'have','qit_VOA_1','630');
INSERT INTO book_word VALUES(81502,'he','qit_VOA_1','2085');
INSERT INTO book_word VALUES(81503,'head','qit_VOA_1','107');
INSERT INTO book_word VALUES(81504,'headquarters','qit_VOA_1','5103');
INSERT INTO book_word VALUES(81505,'heal','qit_VOA_1','5018');
INSERT INTO book_word VALUES(81506,'health','qit_VOA_1','2090');
INSERT INTO book_word VALUES(81507,'hear','qit_VOA_1','406');
INSERT INTO book_word VALUES(81508,'heat','qit_VOA_1','2098');
INSERT INTO book_word VALUES(81509,'heavy','qit_VOA_1','2100');
INSERT INTO book_word VALUES(81510,'helicopter','qit_VOA_1','3986');
INSERT INTO book_word VALUES(81511,'help','qit_VOA_1','2103');
INSERT INTO book_word VALUES(81512,'here','qit_VOA_1','2108');
INSERT INTO book_word VALUES(81513,'hero','qit_VOA_1','2109');
INSERT INTO book_word VALUES(81514,'hide','qit_VOA_1','4167');
INSERT INTO book_word VALUES(81515,'high','qit_VOA_1','2118');
INSERT INTO book_word VALUES(81516,'hijack','qit_VOA_1','8048');
INSERT INTO book_word VALUES(81517,'hill','qit_VOA_1','2120');
INSERT INTO book_word VALUES(81518,'history','qit_VOA_1','4169');
INSERT INTO book_word VALUES(81519,'hit','qit_VOA_1','2127');
INSERT INTO book_word VALUES(81520,'hold','qit_VOA_1','420');
INSERT INTO book_word VALUES(81521,'hole','qit_VOA_1','109');
INSERT INTO book_word VALUES(81522,'holiday','qit_VOA_1','2132');
INSERT INTO book_word VALUES(81523,'holy','qit_VOA_1','2133');
INSERT INTO book_word VALUES(81524,'home','qit_VOA_1','2134');
INSERT INTO book_word VALUES(81525,'honest','qit_VOA_1','4170');
INSERT INTO book_word VALUES(81526,'honor','qit_VOA_1','2138');
INSERT INTO book_word VALUES(81527,'hope','qit_VOA_1','2140');
INSERT INTO book_word VALUES(81528,'horrible','qit_VOA_1','421');
INSERT INTO book_word VALUES(81529,'horse','qit_VOA_1','2143');
INSERT INTO book_word VALUES(81530,'hospital','qit_VOA_1','2144');
INSERT INTO book_word VALUES(81531,'hostage','qit_VOA_1','7708');
INSERT INTO book_word VALUES(81532,'hostile','qit_VOA_1','6386');
INSERT INTO book_word VALUES(81533,'hot','qit_VOA_1','2145');
INSERT INTO book_word VALUES(81534,'hotel','qit_VOA_1','2147');
INSERT INTO book_word VALUES(81535,'hour','qit_VOA_1','2148');
INSERT INTO book_word VALUES(81536,'house','qit_VOA_1','2149');
INSERT INTO book_word VALUES(81537,'how','qit_VOA_1','2150');
INSERT INTO book_word VALUES(81538,'however','qit_VOA_1','2151');
INSERT INTO book_word VALUES(81539,'huge','qit_VOA_1','111');
INSERT INTO book_word VALUES(81540,'human','qit_VOA_1','2153');
INSERT INTO book_word VALUES(81541,'humor','qit_VOA_1','4068');
INSERT INTO book_word VALUES(81542,'hunger','qit_VOA_1','2158');
INSERT INTO book_word VALUES(81543,'hunt','qit_VOA_1','4069');
INSERT INTO book_word VALUES(81544,'hurry','qit_VOA_1','400');
INSERT INTO book_word VALUES(81545,'hurt','qit_VOA_1','2161');
INSERT INTO book_word VALUES(81546,'husband','qit_VOA_1','4071');
INSERT INTO book_word VALUES(81547,'I','qit_VOA_1','16299');
INSERT INTO book_word VALUES(81548,'ice','qit_VOA_1','2162');
INSERT INTO book_word VALUES(81549,'idea','qit_VOA_1','2164');
INSERT INTO book_word VALUES(81550,'identify','qit_VOA_1','4844');
INSERT INTO book_word VALUES(81551,'if','qit_VOA_1','2165');
INSERT INTO book_word VALUES(81552,'ignore','qit_VOA_1','408');
INSERT INTO book_word VALUES(81553,'illegal','qit_VOA_1','2167');
INSERT INTO book_word VALUES(81554,'imagine','qit_VOA_1','4387');
INSERT INTO book_word VALUES(81555,'immediate','qit_VOA_1','2169');
INSERT INTO book_word VALUES(81556,'immigrant','qit_VOA_1','5204');
INSERT INTO book_word VALUES(81557,'import','qit_VOA_1','2172');
INSERT INTO book_word VALUES(81558,'important','qit_VOA_1','2174');
INSERT INTO book_word VALUES(81559,'improve','qit_VOA_1','2178');
INSERT INTO book_word VALUES(81560,'in','qit_VOA_1','2179');
INSERT INTO book_word VALUES(81561,'incident','qit_VOA_1','2195');
INSERT INTO book_word VALUES(81562,'incite','qit_VOA_1','8861');
INSERT INTO book_word VALUES(81563,'include','qit_VOA_1','114');
INSERT INTO book_word VALUES(81564,'increase','qit_VOA_1','2198');
INSERT INTO book_word VALUES(81565,'independent','qit_VOA_1','2201');
INSERT INTO book_word VALUES(81566,'individual','qit_VOA_1','6063');
INSERT INTO book_word VALUES(81567,'industry','qit_VOA_1','2205');
INSERT INTO book_word VALUES(81568,'infect','qit_VOA_1','5207');
INSERT INTO book_word VALUES(81569,'inflation','qit_VOA_1','653');
INSERT INTO book_word VALUES(81570,'influence','qit_VOA_1','2206');
INSERT INTO book_word VALUES(81571,'inform','qit_VOA_1','2207');
INSERT INTO book_word VALUES(81572,'information','qit_VOA_1','2208');
INSERT INTO book_word VALUES(81573,'inject','qit_VOA_1','7195');
INSERT INTO book_word VALUES(81574,'injure','qit_VOA_1','2210');
INSERT INTO book_word VALUES(81575,'innocent','qit_VOA_1','4009');
INSERT INTO book_word VALUES(81576,'insane','qit_VOA_1','8884');
INSERT INTO book_word VALUES(81577,'insect','qit_VOA_1','2213');
INSERT INTO book_word VALUES(81578,'inspect','qit_VOA_1','4075');
INSERT INTO book_word VALUES(81579,'instead','qit_VOA_1','117');
INSERT INTO book_word VALUES(81580,'instrument','qit_VOA_1','2219');
INSERT INTO book_word VALUES(81581,'insult','qit_VOA_1','656');
INSERT INTO book_word VALUES(81582,'intelligence','qit_VOA_1','2222');
INSERT INTO book_word VALUES(81583,'intelligent','qit_VOA_1','6391');
INSERT INTO book_word VALUES(81584,'intense','qit_VOA_1','6294');
INSERT INTO book_word VALUES(81585,'interest','qit_VOA_1','2224');
INSERT INTO book_word VALUES(81586,'interfere','qit_VOA_1','6295');
INSERT INTO book_word VALUES(81587,'international','qit_VOA_1','4078');
INSERT INTO book_word VALUES(81588,'intervene','qit_VOA_1','7145');
INSERT INTO book_word VALUES(81589,'invade','qit_VOA_1','6064');
INSERT INTO book_word VALUES(81590,'invent','qit_VOA_1','2230');
INSERT INTO book_word VALUES(81591,'invest','qit_VOA_1','6394');
INSERT INTO book_word VALUES(81592,'investigate','qit_VOA_1','6395');
INSERT INTO book_word VALUES(81593,'invite','qit_VOA_1','4081');
INSERT INTO book_word VALUES(81594,'involve','qit_VOA_1','659');
INSERT INTO book_word VALUES(81595,'iron','qit_VOA_1','4082');
INSERT INTO book_word VALUES(81596,'island','qit_VOA_1','119');
INSERT INTO book_word VALUES(81597,'issue','qit_VOA_1','6397');
INSERT INTO book_word VALUES(81598,'it','qit_VOA_1','2238');
INSERT INTO book_word VALUES(81599,'jail','qit_VOA_1','459');
INSERT INTO book_word VALUES(81600,'jewel','qit_VOA_1','2250');
INSERT INTO book_word VALUES(81601,'job','qit_VOA_1','2252');
INSERT INTO book_word VALUES(81602,'join','qit_VOA_1','2253');
INSERT INTO book_word VALUES(81603,'joint','qit_VOA_1','6297');
INSERT INTO book_word VALUES(81604,'joke','qit_VOA_1','120');
INSERT INTO book_word VALUES(81605,'judge','qit_VOA_1','4087');
INSERT INTO book_word VALUES(81606,'jump','qit_VOA_1','2261');
INSERT INTO book_word VALUES(81607,'jury','qit_VOA_1','5754');
INSERT INTO book_word VALUES(81608,'just','qit_VOA_1','2265');
INSERT INTO book_word VALUES(81609,'justice','qit_VOA_1','2267');
INSERT INTO book_word VALUES(81610,'keep','qit_VOA_1','2268');
INSERT INTO book_word VALUES(81611,'kick','qit_VOA_1','2275');
INSERT INTO book_word VALUES(81612,'kidnap','qit_VOA_1','401');
INSERT INTO book_word VALUES(81613,'kill','qit_VOA_1','2277');
INSERT INTO book_word VALUES(81614,'kind','qit_VOA_1','2280');
INSERT INTO book_word VALUES(81615,'kiss','qit_VOA_1','2285');
INSERT INTO book_word VALUES(81616,'knife','qit_VOA_1','2289');
INSERT INTO book_word VALUES(81617,'know','qit_VOA_1','2292');
INSERT INTO book_word VALUES(81618,'knowledge','qit_VOA_1','2293');
INSERT INTO book_word VALUES(81619,'labor','qit_VOA_1','2296');
INSERT INTO book_word VALUES(81620,'laboratory','qit_VOA_1','2297');
INSERT INTO book_word VALUES(81621,'lack','qit_VOA_1','2300');
INSERT INTO book_word VALUES(81622,'lake','qit_VOA_1','2301');
INSERT INTO book_word VALUES(81623,'land','qit_VOA_1','2303');
INSERT INTO book_word VALUES(81624,'language','qit_VOA_1','2304');
INSERT INTO book_word VALUES(81625,'large','qit_VOA_1','2306');
INSERT INTO book_word VALUES(81626,'last','qit_VOA_1','2307');
INSERT INTO book_word VALUES(81627,'late','qit_VOA_1','4095');
INSERT INTO book_word VALUES(81628,'laugh','qit_VOA_1','2310');
INSERT INTO book_word VALUES(81629,'launch','qit_VOA_1','6401');
INSERT INTO book_word VALUES(81630,'law','qit_VOA_1','2312');
INSERT INTO book_word VALUES(81631,'lead','qit_VOA_1','2315');
INSERT INTO book_word VALUES(81632,'leak','qit_VOA_1','2318');
INSERT INTO book_word VALUES(81633,'learn','qit_VOA_1','4390');
INSERT INTO book_word VALUES(81634,'leave','qit_VOA_1','2321');
INSERT INTO book_word VALUES(81635,'left','qit_VOA_1','2323');
INSERT INTO book_word VALUES(81636,'legal','qit_VOA_1','2326');
INSERT INTO book_word VALUES(81637,'legislature','qit_VOA_1','11301');
INSERT INTO book_word VALUES(81638,'lend','qit_VOA_1','2329');
INSERT INTO book_word VALUES(81639,'less','qit_VOA_1','5779');
INSERT INTO book_word VALUES(81640,'let','qit_VOA_1','2332');
INSERT INTO book_word VALUES(81641,'letter','qit_VOA_1','2335');
INSERT INTO book_word VALUES(81642,'level','qit_VOA_1','2336');
INSERT INTO book_word VALUES(81643,'liberal','qit_VOA_1','5640');
INSERT INTO book_word VALUES(81644,'lie','qit_VOA_1','4104');
INSERT INTO book_word VALUES(81645,'life','qit_VOA_1','2340');
INSERT INTO book_word VALUES(81646,'lift','qit_VOA_1','3961');
INSERT INTO book_word VALUES(81647,'light','qit_VOA_1','2342');
INSERT INTO book_word VALUES(81648,'lightning','qit_VOA_1','2343');
INSERT INTO book_word VALUES(81649,'like','qit_VOA_1','4105');
INSERT INTO book_word VALUES(81650,'limit','qit_VOA_1','2345');
INSERT INTO book_word VALUES(81651,'line','qit_VOA_1','460');
INSERT INTO book_word VALUES(81652,'link','qit_VOA_1','672');
INSERT INTO book_word VALUES(81653,'liquid','qit_VOA_1','128');
INSERT INTO book_word VALUES(81654,'list','qit_VOA_1','2348');
INSERT INTO book_word VALUES(81655,'listen','qit_VOA_1','2349');
INSERT INTO book_word VALUES(81656,'literature','qit_VOA_1','4023');
INSERT INTO book_word VALUES(81657,'little','qit_VOA_1','2352');
INSERT INTO book_word VALUES(81658,'live','qit_VOA_1','673');
INSERT INTO book_word VALUES(81659,'load','qit_VOA_1','371');
INSERT INTO book_word VALUES(81660,'loan','qit_VOA_1','271');
INSERT INTO book_word VALUES(81661,'local','qit_VOA_1','129');
INSERT INTO book_word VALUES(81662,'lonely','qit_VOA_1','4394');
INSERT INTO book_word VALUES(81663,'long','qit_VOA_1','2359');
INSERT INTO book_word VALUES(81664,'look','qit_VOA_1','130');
INSERT INTO book_word VALUES(81665,'lose','qit_VOA_1','2369');
INSERT INTO book_word VALUES(81666,'loud','qit_VOA_1','2374');
INSERT INTO book_word VALUES(81667,'love','qit_VOA_1','4396');
INSERT INTO book_word VALUES(81668,'low','qit_VOA_1','2377');
INSERT INTO book_word VALUES(81669,'loyal','qit_VOA_1','5666');
INSERT INTO book_word VALUES(81670,'luck','qit_VOA_1','2378');
INSERT INTO book_word VALUES(81671,'machine','qit_VOA_1','2382');
INSERT INTO book_word VALUES(81672,'magazine','qit_VOA_1','2386');
INSERT INTO book_word VALUES(81673,'mail','qit_VOA_1','2389');
INSERT INTO book_word VALUES(81674,'main','qit_VOA_1','2390');
INSERT INTO book_word VALUES(81675,'major','qit_VOA_1','2392');
INSERT INTO book_word VALUES(81676,'majority','qit_VOA_1','2393');
INSERT INTO book_word VALUES(81677,'make','qit_VOA_1','2394');
INSERT INTO book_word VALUES(81678,'male','qit_VOA_1','2398');
INSERT INTO book_word VALUES(81679,'man','qit_VOA_1','2399');
INSERT INTO book_word VALUES(81680,'manufacture','qit_VOA_1','5232');
INSERT INTO book_word VALUES(81681,'many','qit_VOA_1','2403');
INSERT INTO book_word VALUES(81682,'map','qit_VOA_1','2404');
INSERT INTO book_word VALUES(81683,'march','qit_VOA_1','3988');
INSERT INTO book_word VALUES(81684,'mark','qit_VOA_1','2407');
INSERT INTO book_word VALUES(81685,'market','qit_VOA_1','2408');
INSERT INTO book_word VALUES(81686,'marry','qit_VOA_1','2410');
INSERT INTO book_word VALUES(81687,'mass','qit_VOA_1','2411');
INSERT INTO book_word VALUES(81688,'mate','qit_VOA_1','5381');
INSERT INTO book_word VALUES(81689,'material','qit_VOA_1','2415');
INSERT INTO book_word VALUES(81690,'mathematics','qit_VOA_1','2417');
INSERT INTO book_word VALUES(81691,'matter','qit_VOA_1','2418');
INSERT INTO book_word VALUES(81692,'mayor','qit_VOA_1','5891');
INSERT INTO book_word VALUES(81693,'meal','qit_VOA_1','2422');
INSERT INTO book_word VALUES(81694,'mean','qit_VOA_1','387');
INSERT INTO book_word VALUES(81695,'measure','qit_VOA_1','133');
INSERT INTO book_word VALUES(81696,'meat','qit_VOA_1','134');
INSERT INTO book_word VALUES(81697,'media','qit_VOA_1','2427');
INSERT INTO book_word VALUES(81698,'medicine','qit_VOA_1','135');
INSERT INTO book_word VALUES(81699,'meet','qit_VOA_1','2430');
INSERT INTO book_word VALUES(81700,'melt','qit_VOA_1','6315');
INSERT INTO book_word VALUES(81701,'member','qit_VOA_1','2434');
INSERT INTO book_word VALUES(81702,'memorial','qit_VOA_1','2435');
INSERT INTO book_word VALUES(81703,'memory','qit_VOA_1','2437');
INSERT INTO book_word VALUES(81704,'mental','qit_VOA_1','2438');
INSERT INTO book_word VALUES(81705,'message','qit_VOA_1','136');
INSERT INTO book_word VALUES(81706,'metal','qit_VOA_1','137');
INSERT INTO book_word VALUES(81707,'method','qit_VOA_1','2448');
INSERT INTO book_word VALUES(81708,'microscope','qit_VOA_1','2454');
INSERT INTO book_word VALUES(81709,'middle','qit_VOA_1','4402');
INSERT INTO book_word VALUES(81710,'militant','qit_VOA_1','8366');
INSERT INTO book_word VALUES(81711,'military','qit_VOA_1','6528');
INSERT INTO book_word VALUES(81712,'militia','qit_VOA_1','8138');
INSERT INTO book_word VALUES(81713,'milk','qit_VOA_1','2461');
INSERT INTO book_word VALUES(81714,'mind','qit_VOA_1','138');
INSERT INTO book_word VALUES(81715,'mine','qit_VOA_1','2465');
INSERT INTO book_word VALUES(81716,'mineral','qit_VOA_1','2466');
INSERT INTO book_word VALUES(81717,'minister','qit_VOA_1','833');
INSERT INTO book_word VALUES(81718,'minor','qit_VOA_1','5054');
INSERT INTO book_word VALUES(81719,'minority','qit_VOA_1','2470');
INSERT INTO book_word VALUES(81720,'minute','qit_VOA_1','2471');
INSERT INTO book_word VALUES(81721,'miss','qit_VOA_1','140');
INSERT INTO book_word VALUES(81722,'missile','qit_VOA_1','6532');
INSERT INTO book_word VALUES(81723,'missing','qit_VOA_1','375');
INSERT INTO book_word VALUES(81724,'mistake','qit_VOA_1','2474');
INSERT INTO book_word VALUES(81725,'mix','qit_VOA_1','2478');
INSERT INTO book_word VALUES(81726,'mob','qit_VOA_1','6949');
INSERT INTO book_word VALUES(81727,'model','qit_VOA_1','3963');
INSERT INTO book_word VALUES(81728,'moderate','qit_VOA_1','4682');
INSERT INTO book_word VALUES(81729,'modern','qit_VOA_1','2482');
INSERT INTO book_word VALUES(81730,'money','qit_VOA_1','2487');
INSERT INTO book_word VALUES(81731,'month','qit_VOA_1','2489');
INSERT INTO book_word VALUES(81732,'moon','qit_VOA_1','2490');
INSERT INTO book_word VALUES(81733,'moral','qit_VOA_1','2492');
INSERT INTO book_word VALUES(81734,'more','qit_VOA_1','2493');
INSERT INTO book_word VALUES(81735,'morning','qit_VOA_1','2495');
INSERT INTO book_word VALUES(81736,'most','qit_VOA_1','2498');
INSERT INTO book_word VALUES(81737,'mother','qit_VOA_1','2499');
INSERT INTO book_word VALUES(81738,'motion','qit_VOA_1','5055');
INSERT INTO book_word VALUES(81739,'mountain','qit_VOA_1','2504');
INSERT INTO book_word VALUES(81740,'mourn','qit_VOA_1','2506');
INSERT INTO book_word VALUES(81741,'move','qit_VOA_1','695');
INSERT INTO book_word VALUES(81742,'movement','qit_VOA_1','2510');
INSERT INTO book_word VALUES(81743,'movie','qit_VOA_1','2511');
INSERT INTO book_word VALUES(81744,'much','qit_VOA_1','2514');
INSERT INTO book_word VALUES(81745,'murder','qit_VOA_1','4412');
INSERT INTO book_word VALUES(81746,'music','qit_VOA_1','2519');
INSERT INTO book_word VALUES(81747,'must','qit_VOA_1','5444');
INSERT INTO book_word VALUES(81748,'mystery','qit_VOA_1','6409');
INSERT INTO book_word VALUES(81749,'name','qit_VOA_1','2526');
INSERT INTO book_word VALUES(81750,'narrow','qit_VOA_1','2527');
INSERT INTO book_word VALUES(81751,'nation','qit_VOA_1','2528');
INSERT INTO book_word VALUES(81752,'native','qit_VOA_1','2532');
INSERT INTO book_word VALUES(81753,'natural','qit_VOA_1','3991');
INSERT INTO book_word VALUES(81754,'nature','qit_VOA_1','2533');
INSERT INTO book_word VALUES(81755,'navy','qit_VOA_1','2534');
INSERT INTO book_word VALUES(81756,'near','qit_VOA_1','2535');
INSERT INTO book_word VALUES(81757,'necessary','qit_VOA_1','145');
INSERT INTO book_word VALUES(81758,'need','qit_VOA_1','2541');
INSERT INTO book_word VALUES(81759,'negotiate','qit_VOA_1','2543');
INSERT INTO book_word VALUES(81760,'neighbor','qit_VOA_1','4414');
INSERT INTO book_word VALUES(81761,'neither','qit_VOA_1','2546');
INSERT INTO book_word VALUES(81762,'neutral','qit_VOA_1','277');
INSERT INTO book_word VALUES(81763,'never','qit_VOA_1','2549');
INSERT INTO book_word VALUES(81764,'new','qit_VOA_1','2550');
INSERT INTO book_word VALUES(81765,'news','qit_VOA_1','2554');
INSERT INTO book_word VALUES(81766,'next','qit_VOA_1','2556');
INSERT INTO book_word VALUES(81767,'nice','qit_VOA_1','2558');
INSERT INTO book_word VALUES(81768,'night','qit_VOA_1','2560');
INSERT INTO book_word VALUES(81769,'no','qit_VOA_1','2565');
INSERT INTO book_word VALUES(81770,'noise','qit_VOA_1','147');
INSERT INTO book_word VALUES(81771,'nominate','qit_VOA_1','7577');
INSERT INTO book_word VALUES(81772,'noon','qit_VOA_1','2575');
INSERT INTO book_word VALUES(81773,'normal','qit_VOA_1','2577');
INSERT INTO book_word VALUES(81774,'north','qit_VOA_1','2578');
INSERT INTO book_word VALUES(81775,'not','qit_VOA_1','2583');
INSERT INTO book_word VALUES(81776,'note','qit_VOA_1','148');
INSERT INTO book_word VALUES(81777,'nothing','qit_VOA_1','4417');
INSERT INTO book_word VALUES(81778,'now','qit_VOA_1','2591');
INSERT INTO book_word VALUES(81779,'nowhere','qit_VOA_1','2595');
INSERT INTO book_word VALUES(81780,'nuclear','qit_VOA_1','3926');
INSERT INTO book_word VALUES(81781,'number','qit_VOA_1','149');
INSERT INTO book_word VALUES(81782,'obey','qit_VOA_1','2602');
INSERT INTO book_word VALUES(81783,'object','qit_VOA_1','2603');
INSERT INTO book_word VALUES(81784,'observe','qit_VOA_1','4418');
INSERT INTO book_word VALUES(81785,'occupy','qit_VOA_1','6318');
INSERT INTO book_word VALUES(81786,'ocean','qit_VOA_1','2606');
INSERT INTO book_word VALUES(81787,'of','qit_VOA_1','2609');
INSERT INTO book_word VALUES(81788,'off','qit_VOA_1','2611');
INSERT INTO book_word VALUES(81789,'offensive','qit_VOA_1','7472');
INSERT INTO book_word VALUES(81790,'offer','qit_VOA_1','2613');
INSERT INTO book_word VALUES(81791,'office','qit_VOA_1','150');
INSERT INTO book_word VALUES(81792,'officer','qit_VOA_1','2614');
INSERT INTO book_word VALUES(81793,'official','qit_VOA_1','4420');
INSERT INTO book_word VALUES(81794,'often','qit_VOA_1','2616');
INSERT INTO book_word VALUES(81795,'oil','qit_VOA_1','2618');
INSERT INTO book_word VALUES(81796,'old','qit_VOA_1','2621');
INSERT INTO book_word VALUES(81797,'on','qit_VOA_1','2625');
INSERT INTO book_word VALUES(81798,'once','qit_VOA_1','2630');
INSERT INTO book_word VALUES(81799,'only','qit_VOA_1','2637');
INSERT INTO book_word VALUES(81800,'open','qit_VOA_1','2639');
INSERT INTO book_word VALUES(81801,'operate','qit_VOA_1','2644');
INSERT INTO book_word VALUES(81802,'opinion','qit_VOA_1','2647');
INSERT INTO book_word VALUES(81803,'oppose','qit_VOA_1','2648');
INSERT INTO book_word VALUES(81804,'opposite','qit_VOA_1','2649');
INSERT INTO book_word VALUES(81805,'oppress','qit_VOA_1','6539');
INSERT INTO book_word VALUES(81806,'or','qit_VOA_1','2650');
INSERT INTO book_word VALUES(81807,'orbit','qit_VOA_1','2653');
INSERT INTO book_word VALUES(81808,'order','qit_VOA_1','153');
INSERT INTO book_word VALUES(81809,'organize','qit_VOA_1','392');
INSERT INTO book_word VALUES(81810,'other','qit_VOA_1','154');
INSERT INTO book_word VALUES(81811,'our','qit_VOA_1','2663');
INSERT INTO book_word VALUES(81812,'oust','qit_VOA_1','11585');
INSERT INTO book_word VALUES(81813,'out','qit_VOA_1','2666');
INSERT INTO book_word VALUES(81814,'over','qit_VOA_1','2681');
INSERT INTO book_word VALUES(81815,'overthrow','qit_VOA_1','7429');
INSERT INTO book_word VALUES(81816,'owe','qit_VOA_1','2687');
INSERT INTO book_word VALUES(81817,'own','qit_VOA_1','2688');
INSERT INTO book_word VALUES(81818,'pain','qit_VOA_1','2699');
INSERT INTO book_word VALUES(81819,'paint','qit_VOA_1','2700');
INSERT INTO book_word VALUES(81820,'paper','qit_VOA_1','2710');
INSERT INTO book_word VALUES(81821,'parachute','qit_VOA_1','7006');
INSERT INTO book_word VALUES(81822,'parade','qit_VOA_1','5922');
INSERT INTO book_word VALUES(81823,'pardon','qit_VOA_1','2713');
INSERT INTO book_word VALUES(81824,'parent','qit_VOA_1','156');
INSERT INTO book_word VALUES(81825,'parliament','qit_VOA_1','5598');
INSERT INTO book_word VALUES(81826,'part','qit_VOA_1','2716');
INSERT INTO book_word VALUES(81827,'partner','qit_VOA_1','2718');
INSERT INTO book_word VALUES(81828,'party','qit_VOA_1','157');
INSERT INTO book_word VALUES(81829,'pass','qit_VOA_1','158');
INSERT INTO book_word VALUES(81830,'passenger','qit_VOA_1','377');
INSERT INTO book_word VALUES(81831,'passport','qit_VOA_1','4043');
INSERT INTO book_word VALUES(81832,'past','qit_VOA_1','2724');
INSERT INTO book_word VALUES(81833,'path','qit_VOA_1','4430');
INSERT INTO book_word VALUES(81834,'patient','qit_VOA_1','160');
INSERT INTO book_word VALUES(81835,'pay','qit_VOA_1','161');
INSERT INTO book_word VALUES(81836,'peace','qit_VOA_1','4431');
INSERT INTO book_word VALUES(81837,'people','qit_VOA_1','2739');
INSERT INTO book_word VALUES(81838,'percent','qit_VOA_1','2742');
INSERT INTO book_word VALUES(81839,'perfect','qit_VOA_1','2744');
INSERT INTO book_word VALUES(81840,'perform','qit_VOA_1','4044');
INSERT INTO book_word VALUES(81841,'period','qit_VOA_1','4433');
INSERT INTO book_word VALUES(81842,'permanent','qit_VOA_1','2748');
INSERT INTO book_word VALUES(81843,'permit','qit_VOA_1','2750');
INSERT INTO book_word VALUES(81844,'person','qit_VOA_1','2751');
INSERT INTO book_word VALUES(81845,'persuade','qit_VOA_1','2755');
INSERT INTO book_word VALUES(81846,'physical','qit_VOA_1','2763');
INSERT INTO book_word VALUES(81847,'physics','qit_VOA_1','4180');
INSERT INTO book_word VALUES(81848,'picture','qit_VOA_1','164');
INSERT INTO book_word VALUES(81849,'piece','qit_VOA_1','2770');
INSERT INTO book_word VALUES(81850,'pig','qit_VOA_1','2771');
INSERT INTO book_word VALUES(81851,'pilot','qit_VOA_1','4436');
INSERT INTO book_word VALUES(81852,'pipe','qit_VOA_1','4438');
INSERT INTO book_word VALUES(81853,'place','qit_VOA_1','166');
INSERT INTO book_word VALUES(81854,'plan','qit_VOA_1','2780');
INSERT INTO book_word VALUES(81855,'planet','qit_VOA_1','2782');
INSERT INTO book_word VALUES(81856,'plant','qit_VOA_1','2783');
INSERT INTO book_word VALUES(81857,'plastic','qit_VOA_1','2784');
INSERT INTO book_word VALUES(81858,'play','qit_VOA_1','2787');
INSERT INTO book_word VALUES(81859,'please','qit_VOA_1','2792');
INSERT INTO book_word VALUES(81860,'plenty','qit_VOA_1','2794');
INSERT INTO book_word VALUES(81861,'plot','qit_VOA_1','167');
INSERT INTO book_word VALUES(81862,'poem','qit_VOA_1','2798');
INSERT INTO book_word VALUES(81863,'point','qit_VOA_1','462');
INSERT INTO book_word VALUES(81864,'poison','qit_VOA_1','2802');
INSERT INTO book_word VALUES(81865,'police','qit_VOA_1','2803');
INSERT INTO book_word VALUES(81866,'policy','qit_VOA_1','3889');
INSERT INTO book_word VALUES(81867,'politics','qit_VOA_1','2808');
INSERT INTO book_word VALUES(81868,'pollute','qit_VOA_1','2809');
INSERT INTO book_word VALUES(81869,'poor','qit_VOA_1','2811');
INSERT INTO book_word VALUES(81870,'popular','qit_VOA_1','2813');
INSERT INTO book_word VALUES(81871,'population','qit_VOA_1','2814');
INSERT INTO book_word VALUES(81872,'port','qit_VOA_1','2817');
INSERT INTO book_word VALUES(81873,'position','qit_VOA_1','3854');
INSERT INTO book_word VALUES(81874,'possess','qit_VOA_1','2818');
INSERT INTO book_word VALUES(81875,'possible','qit_VOA_1','169');
INSERT INTO book_word VALUES(81876,'postpone','qit_VOA_1','2825');
INSERT INTO book_word VALUES(81877,'pour','qit_VOA_1','4444');
INSERT INTO book_word VALUES(81878,'poverty','qit_VOA_1','5386');
INSERT INTO book_word VALUES(81879,'power','qit_VOA_1','2829');
INSERT INTO book_word VALUES(81880,'praise','qit_VOA_1','2832');
INSERT INTO book_word VALUES(81881,'pray','qit_VOA_1','2833');
INSERT INTO book_word VALUES(81882,'predict','qit_VOA_1','2836');
INSERT INTO book_word VALUES(81883,'pregnant','qit_VOA_1','3929');
INSERT INTO book_word VALUES(81884,'present','qit_VOA_1','175');
INSERT INTO book_word VALUES(81885,'president','qit_VOA_1','2841');
INSERT INTO book_word VALUES(81886,'press','qit_VOA_1','2842');
INSERT INTO book_word VALUES(81887,'pressure','qit_VOA_1','176');
INSERT INTO book_word VALUES(81888,'prevent','qit_VOA_1','4448');
INSERT INTO book_word VALUES(81889,'price','qit_VOA_1','178');
INSERT INTO book_word VALUES(81890,'prison','qit_VOA_1','2851');
INSERT INTO book_word VALUES(81891,'private','qit_VOA_1','2852');
INSERT INTO book_word VALUES(81892,'prize','qit_VOA_1','2854');
INSERT INTO book_word VALUES(81893,'probably','qit_VOA_1','179');
INSERT INTO book_word VALUES(81894,'problem','qit_VOA_1','2856');
INSERT INTO book_word VALUES(81895,'process','qit_VOA_1','2857');
INSERT INTO book_word VALUES(81896,'produce','qit_VOA_1','2858');
INSERT INTO book_word VALUES(81897,'profession','qit_VOA_1','2861');
INSERT INTO book_word VALUES(81898,'professor','qit_VOA_1','4449');
INSERT INTO book_word VALUES(81899,'profit','qit_VOA_1','4450');
INSERT INTO book_word VALUES(81900,'program','qit_VOA_1','180');
INSERT INTO book_word VALUES(81901,'progress','qit_VOA_1','2863');
INSERT INTO book_word VALUES(81902,'project','qit_VOA_1','2864');
INSERT INTO book_word VALUES(81903,'promise','qit_VOA_1','4451');
INSERT INTO book_word VALUES(81904,'propaganda','qit_VOA_1','6750');
INSERT INTO book_word VALUES(81905,'property','qit_VOA_1','6555');
INSERT INTO book_word VALUES(81906,'propose','qit_VOA_1','4684');
INSERT INTO book_word VALUES(81907,'protect','qit_VOA_1','2867');
INSERT INTO book_word VALUES(81908,'protest','qit_VOA_1','6285');
INSERT INTO book_word VALUES(81909,'prove','qit_VOA_1','402');
INSERT INTO book_word VALUES(81910,'provide','qit_VOA_1','2870');
INSERT INTO book_word VALUES(81911,'public','qit_VOA_1','2873');
INSERT INTO book_word VALUES(81912,'publication','qit_VOA_1','6169');
INSERT INTO book_word VALUES(81913,'publish','qit_VOA_1','4453');
INSERT INTO book_word VALUES(81914,'pull','qit_VOA_1','2875');
INSERT INTO book_word VALUES(81915,'pump','qit_VOA_1','4454');
INSERT INTO book_word VALUES(81916,'punish','qit_VOA_1','4455');
INSERT INTO book_word VALUES(81917,'purchase','qit_VOA_1','4456');
INSERT INTO book_word VALUES(81918,'pure','qit_VOA_1','3970');
INSERT INTO book_word VALUES(81919,'purpose','qit_VOA_1','4457');
INSERT INTO book_word VALUES(81920,'push','qit_VOA_1','4458');
INSERT INTO book_word VALUES(81921,'put','qit_VOA_1','2882');
INSERT INTO book_word VALUES(81922,'quality','qit_VOA_1','2896');
INSERT INTO book_word VALUES(81923,'question','qit_VOA_1','2900');
INSERT INTO book_word VALUES(81924,'quick','qit_VOA_1','2902');
INSERT INTO book_word VALUES(81925,'quiet','qit_VOA_1','4460');
INSERT INTO book_word VALUES(81926,'race','qit_VOA_1','388');
INSERT INTO book_word VALUES(81927,'radar','qit_VOA_1','5556');
INSERT INTO book_word VALUES(81928,'radiation','qit_VOA_1','2906');
INSERT INTO book_word VALUES(81929,'radio','qit_VOA_1','182');
INSERT INTO book_word VALUES(81930,'raid','qit_VOA_1','6559');
INSERT INTO book_word VALUES(81931,'railroad','qit_VOA_1','261');
INSERT INTO book_word VALUES(81932,'rain','qit_VOA_1','2912');
INSERT INTO book_word VALUES(81933,'raise','qit_VOA_1','4462');
INSERT INTO book_word VALUES(81934,'rape','qit_VOA_1','8468');
INSERT INTO book_word VALUES(81935,'rare','qit_VOA_1','3934');
INSERT INTO book_word VALUES(81936,'rate','qit_VOA_1','183');
INSERT INTO book_word VALUES(81937,'reach','qit_VOA_1','184');
INSERT INTO book_word VALUES(81938,'react','qit_VOA_1','2927');
INSERT INTO book_word VALUES(81939,'read','qit_VOA_1','2928');
INSERT INTO book_word VALUES(81940,'ready','qit_VOA_1','185');
INSERT INTO book_word VALUES(81941,'real','qit_VOA_1','2930');
INSERT INTO book_word VALUES(81942,'realistic','qit_VOA_1','7725');
INSERT INTO book_word VALUES(81943,'reason','qit_VOA_1','2934');
INSERT INTO book_word VALUES(81944,'reasonable','qit_VOA_1','464');
INSERT INTO book_word VALUES(81945,'rebel','qit_VOA_1','5628');
INSERT INTO book_word VALUES(81946,'receive','qit_VOA_1','188');
INSERT INTO book_word VALUES(81947,'recent','qit_VOA_1','2937');
INSERT INTO book_word VALUES(81948,'recession','qit_VOA_1','11852');
INSERT INTO book_word VALUES(81949,'recognize','qit_VOA_1','2940');
INSERT INTO book_word VALUES(81950,'record','qit_VOA_1','2942');
INSERT INTO book_word VALUES(81951,'recover','qit_VOA_1','2945');
INSERT INTO book_word VALUES(81952,'red','qit_VOA_1','2948');
INSERT INTO book_word VALUES(81953,'reduce','qit_VOA_1','2950');
INSERT INTO book_word VALUES(81954,'reform','qit_VOA_1','4469');
INSERT INTO book_word VALUES(81955,'refugee','qit_VOA_1','7870');
INSERT INTO book_word VALUES(81956,'refuse','qit_VOA_1','4014');
INSERT INTO book_word VALUES(81957,'register','qit_VOA_1','2959');
INSERT INTO book_word VALUES(81958,'regret','qit_VOA_1','2960');
INSERT INTO book_word VALUES(81959,'reject','qit_VOA_1','4471');
INSERT INTO book_word VALUES(81960,'release','qit_VOA_1','293');
INSERT INTO book_word VALUES(81961,'religion','qit_VOA_1','2969');
INSERT INTO book_word VALUES(81962,'remain','qit_VOA_1','191');
INSERT INTO book_word VALUES(81963,'remains','qit_VOA_1','5756');
INSERT INTO book_word VALUES(81964,'remember','qit_VOA_1','192');
INSERT INTO book_word VALUES(81965,'remove','qit_VOA_1','2971');
INSERT INTO book_word VALUES(81966,'repair','qit_VOA_1','2973');
INSERT INTO book_word VALUES(81967,'repeat','qit_VOA_1','2975');
INSERT INTO book_word VALUES(81968,'report','qit_VOA_1','2978');
INSERT INTO book_word VALUES(81969,'represent','qit_VOA_1','2980');
INSERT INTO book_word VALUES(81970,'repress','qit_VOA_1','9150');
INSERT INTO book_word VALUES(81971,'request','qit_VOA_1','2982');
INSERT INTO book_word VALUES(81972,'require','qit_VOA_1','194');
INSERT INTO book_word VALUES(81973,'rescue','qit_VOA_1','4183');
INSERT INTO book_word VALUES(81974,'research','qit_VOA_1','195');
INSERT INTO book_word VALUES(81975,'resign','qit_VOA_1','2985');
INSERT INTO book_word VALUES(81976,'resist','qit_VOA_1','2986');
INSERT INTO book_word VALUES(81977,'resolution','qit_VOA_1','6562');
INSERT INTO book_word VALUES(81978,'resource','qit_VOA_1','6564');
INSERT INTO book_word VALUES(81979,'respect','qit_VOA_1','4478');
INSERT INTO book_word VALUES(81980,'responsible','qit_VOA_1','5357');
INSERT INTO book_word VALUES(81981,'rest','qit_VOA_1','2987');
INSERT INTO book_word VALUES(81982,'restaurant','qit_VOA_1','465');
INSERT INTO book_word VALUES(81983,'restrain','qit_VOA_1','6566');
INSERT INTO book_word VALUES(81984,'restrict','qit_VOA_1','2988');
INSERT INTO book_word VALUES(81985,'result','qit_VOA_1','2990');
INSERT INTO book_word VALUES(81986,'retire','qit_VOA_1','2992');
INSERT INTO book_word VALUES(81987,'return','qit_VOA_1','198');
INSERT INTO book_word VALUES(81988,'revolt','qit_VOA_1','6446');
INSERT INTO book_word VALUES(81989,'rice','qit_VOA_1','2998');
INSERT INTO book_word VALUES(81990,'rich','qit_VOA_1','2999');
INSERT INTO book_word VALUES(81991,'ride','qit_VOA_1','466');
INSERT INTO book_word VALUES(81992,'right','qit_VOA_1','3002');
INSERT INTO book_word VALUES(81993,'riot','qit_VOA_1','7160');
INSERT INTO book_word VALUES(81994,'rise','qit_VOA_1','3009');
INSERT INTO book_word VALUES(81995,'risk','qit_VOA_1','3011');
INSERT INTO book_word VALUES(81996,'river','qit_VOA_1','3012');
INSERT INTO book_word VALUES(81997,'road','qit_VOA_1','3013');
INSERT INTO book_word VALUES(81998,'rob','qit_VOA_1','3014');
INSERT INTO book_word VALUES(81999,'rock','qit_VOA_1','3015');
INSERT INTO book_word VALUES(82000,'rocket','qit_VOA_1','3016');
INSERT INTO book_word VALUES(82001,'roll','qit_VOA_1','3018');
INSERT INTO book_word VALUES(82002,'room','qit_VOA_1','3021');
INSERT INTO book_word VALUES(82003,'root','qit_VOA_1','3023');
INSERT INTO book_word VALUES(82004,'rope','qit_VOA_1','3024');
INSERT INTO book_word VALUES(82005,'rough','qit_VOA_1','3027');
INSERT INTO book_word VALUES(82006,'round','qit_VOA_1','3028');
INSERT INTO book_word VALUES(82007,'rub','qit_VOA_1','6571');
INSERT INTO book_word VALUES(82008,'rubber','qit_VOA_1','3030');
INSERT INTO book_word VALUES(82009,'ruin','qit_VOA_1','4184');
INSERT INTO book_word VALUES(82010,'rule','qit_VOA_1','201');
INSERT INTO book_word VALUES(82011,'run','qit_VOA_1','3033');
INSERT INTO book_word VALUES(82012,'rural','qit_VOA_1','6012');
INSERT INTO book_word VALUES(82013,'sabotage','qit_VOA_1','9169');
INSERT INTO book_word VALUES(82014,'sacrifice','qit_VOA_1','3867');
INSERT INTO book_word VALUES(82015,'sad','qit_VOA_1','3040');
INSERT INTO book_word VALUES(82016,'safe','qit_VOA_1','3042');
INSERT INTO book_word VALUES(82017,'sail','qit_VOA_1','3044');
INSERT INTO book_word VALUES(82018,'sailor','qit_VOA_1','3046');
INSERT INTO book_word VALUES(82019,'salt','qit_VOA_1','3051');
INSERT INTO book_word VALUES(82020,'same','qit_VOA_1','3053');
INSERT INTO book_word VALUES(82021,'sand','qit_VOA_1','3054');
INSERT INTO book_word VALUES(82022,'satellite','qit_VOA_1','4489');
INSERT INTO book_word VALUES(82023,'satisfy','qit_VOA_1','3056');
INSERT INTO book_word VALUES(82024,'save','qit_VOA_1','3061');
INSERT INTO book_word VALUES(82025,'say','qit_VOA_1','3063');
INSERT INTO book_word VALUES(82026,'school','qit_VOA_1','3069');
INSERT INTO book_word VALUES(82027,'science','qit_VOA_1','3072');
INSERT INTO book_word VALUES(82028,'sea','qit_VOA_1','3084');
INSERT INTO book_word VALUES(82029,'search','qit_VOA_1','204');
INSERT INTO book_word VALUES(82030,'season','qit_VOA_1','205');
INSERT INTO book_word VALUES(82031,'seat','qit_VOA_1','206');
INSERT INTO book_word VALUES(82032,'second','qit_VOA_1','3091');
INSERT INTO book_word VALUES(82033,'secret','qit_VOA_1','3093');
INSERT INTO book_word VALUES(82034,'security','qit_VOA_1','3097');
INSERT INTO book_word VALUES(82035,'see','qit_VOA_1','3098');
INSERT INTO book_word VALUES(82036,'seed','qit_VOA_1','3099');
INSERT INTO book_word VALUES(82037,'seek','qit_VOA_1','4046');
INSERT INTO book_word VALUES(82038,'seem','qit_VOA_1','3100');
INSERT INTO book_word VALUES(82039,'seize','qit_VOA_1','3102');
INSERT INTO book_word VALUES(82040,'self','qit_VOA_1','3105');
INSERT INTO book_word VALUES(82041,'sell','qit_VOA_1','3106');
INSERT INTO book_word VALUES(82042,'send','qit_VOA_1','3110');
INSERT INTO book_word VALUES(82043,'sense','qit_VOA_1','3114');
INSERT INTO book_word VALUES(82044,'sentence','qit_VOA_1','3115');
INSERT INTO book_word VALUES(82045,'separate','qit_VOA_1','3937');
INSERT INTO book_word VALUES(82046,'series','qit_VOA_1','6575');
INSERT INTO book_word VALUES(82047,'serious','qit_VOA_1','4493');
INSERT INTO book_word VALUES(82048,'serve','qit_VOA_1','207');
INSERT INTO book_word VALUES(82049,'service','qit_VOA_1','208');
INSERT INTO book_word VALUES(82050,'set','qit_VOA_1','3120');
INSERT INTO book_word VALUES(82051,'settle','qit_VOA_1','3125');
INSERT INTO book_word VALUES(82052,'several','qit_VOA_1','3132');
INSERT INTO book_word VALUES(82053,'severe','qit_VOA_1','3862');
INSERT INTO book_word VALUES(82054,'sex','qit_VOA_1','3134');
INSERT INTO book_word VALUES(82055,'shake','qit_VOA_1','3998');
INSERT INTO book_word VALUES(82056,'shape','qit_VOA_1','3142');
INSERT INTO book_word VALUES(82057,'share','qit_VOA_1','4495');
INSERT INTO book_word VALUES(82058,'sharp','qit_VOA_1','3938');
INSERT INTO book_word VALUES(82059,'she','qit_VOA_1','3146');
INSERT INTO book_word VALUES(82060,'sheep','qit_VOA_1','4496');
INSERT INTO book_word VALUES(82061,'shell','qit_VOA_1','4924');
INSERT INTO book_word VALUES(82062,'shelter','qit_VOA_1','3147');
INSERT INTO book_word VALUES(82063,'shine','qit_VOA_1','3148');
INSERT INTO book_word VALUES(82064,'ship','qit_VOA_1','3149');
INSERT INTO book_word VALUES(82065,'shock','qit_VOA_1','3151');
INSERT INTO book_word VALUES(82066,'shoe','qit_VOA_1','3152');
INSERT INTO book_word VALUES(82067,'shoot','qit_VOA_1','475');
INSERT INTO book_word VALUES(82068,'short','qit_VOA_1','209');
INSERT INTO book_word VALUES(82069,'should','qit_VOA_1','3161');
INSERT INTO book_word VALUES(82070,'shout','qit_VOA_1','3163');
INSERT INTO book_word VALUES(82071,'show','qit_VOA_1','3164');
INSERT INTO book_word VALUES(82072,'shrink','qit_VOA_1','3858');
INSERT INTO book_word VALUES(82073,'sick','qit_VOA_1','3167');
INSERT INTO book_word VALUES(82074,'sickness','qit_VOA_1','3168');
INSERT INTO book_word VALUES(82075,'side','qit_VOA_1','3169');
INSERT INTO book_word VALUES(82076,'sign','qit_VOA_1','372');
INSERT INTO book_word VALUES(82077,'signal','qit_VOA_1','4498');
INSERT INTO book_word VALUES(82078,'silence','qit_VOA_1','3177');
INSERT INTO book_word VALUES(82079,'silver','qit_VOA_1','3181');
INSERT INTO book_word VALUES(82080,'similar','qit_VOA_1','211');
INSERT INTO book_word VALUES(82081,'simple','qit_VOA_1','3182');
INSERT INTO book_word VALUES(82082,'since','qit_VOA_1','3185');
INSERT INTO book_word VALUES(82083,'sing','qit_VOA_1','3187');
INSERT INTO book_word VALUES(82084,'single','qit_VOA_1','4499');
INSERT INTO book_word VALUES(82085,'sink','qit_VOA_1','4500');
INSERT INTO book_word VALUES(82086,'sister','qit_VOA_1','3189');
INSERT INTO book_word VALUES(82087,'sit','qit_VOA_1','3190');
INSERT INTO book_word VALUES(82088,'situation','qit_VOA_1','3191');
INSERT INTO book_word VALUES(82089,'size','qit_VOA_1','3197');
INSERT INTO book_word VALUES(82090,'skeleton','qit_VOA_1','7687');
INSERT INTO book_word VALUES(82091,'skill','qit_VOA_1','3199');
INSERT INTO book_word VALUES(82092,'skin','qit_VOA_1','3203');
INSERT INTO book_word VALUES(82093,'sky','qit_VOA_1','3206');
INSERT INTO book_word VALUES(82094,'slave','qit_VOA_1','4503');
INSERT INTO book_word VALUES(82095,'sleep','qit_VOA_1','3209');
INSERT INTO book_word VALUES(82096,'slide','qit_VOA_1','3211');
INSERT INTO book_word VALUES(82097,'slow','qit_VOA_1','3212');
INSERT INTO book_word VALUES(82098,'small','qit_VOA_1','3213');
INSERT INTO book_word VALUES(82099,'smash','qit_VOA_1','7659');
INSERT INTO book_word VALUES(82100,'smell','qit_VOA_1','213');
INSERT INTO book_word VALUES(82101,'smoke','qit_VOA_1','3216');
INSERT INTO book_word VALUES(82102,'smooth','qit_VOA_1','3218');
INSERT INTO book_word VALUES(82103,'snow','qit_VOA_1','3223');
INSERT INTO book_word VALUES(82104,'so','qit_VOA_1','3227');
INSERT INTO book_word VALUES(82105,'social','qit_VOA_1','3869');
INSERT INTO book_word VALUES(82106,'soft','qit_VOA_1','3238');
INSERT INTO book_word VALUES(82107,'soil','qit_VOA_1','4017');
INSERT INTO book_word VALUES(82108,'soldier','qit_VOA_1','4509');
INSERT INTO book_word VALUES(82109,'solid','qit_VOA_1','3243');
INSERT INTO book_word VALUES(82110,'solve','qit_VOA_1','6142');
INSERT INTO book_word VALUES(82111,'some','qit_VOA_1','3244');
INSERT INTO book_word VALUES(82112,'son','qit_VOA_1','3250');
INSERT INTO book_word VALUES(82113,'soon','qit_VOA_1','3252');
INSERT INTO book_word VALUES(82114,'sort','qit_VOA_1','217');
INSERT INTO book_word VALUES(82115,'sound','qit_VOA_1','3257');
INSERT INTO book_word VALUES(82116,'south','qit_VOA_1','3260');
INSERT INTO book_word VALUES(82117,'space','qit_VOA_1','3266');
INSERT INTO book_word VALUES(82118,'speak','qit_VOA_1','3273');
INSERT INTO book_word VALUES(82119,'special','qit_VOA_1','218');
INSERT INTO book_word VALUES(82120,'speech','qit_VOA_1','3278');
INSERT INTO book_word VALUES(82121,'speed','qit_VOA_1','3279');
INSERT INTO book_word VALUES(82122,'spend','qit_VOA_1','220');
INSERT INTO book_word VALUES(82123,'spill','qit_VOA_1','6582');
INSERT INTO book_word VALUES(82124,'spirit','qit_VOA_1','3283');
INSERT INTO book_word VALUES(82125,'split','qit_VOA_1','3286');
INSERT INTO book_word VALUES(82126,'sport','qit_VOA_1','3290');
INSERT INTO book_word VALUES(82127,'spread','qit_VOA_1','3292');
INSERT INTO book_word VALUES(82128,'spring','qit_VOA_1','3293');
INSERT INTO book_word VALUES(82129,'spy','qit_VOA_1','3294');
INSERT INTO book_word VALUES(82130,'square','qit_VOA_1','3295');
INSERT INTO book_word VALUES(82131,'stab','qit_VOA_1','6370');
INSERT INTO book_word VALUES(82132,'stand','qit_VOA_1','221');
INSERT INTO book_word VALUES(82133,'star','qit_VOA_1','3305');
INSERT INTO book_word VALUES(82134,'start','qit_VOA_1','3306');
INSERT INTO book_word VALUES(82135,'starve','qit_VOA_1','3307');
INSERT INTO book_word VALUES(82136,'state','qit_VOA_1','3308');
INSERT INTO book_word VALUES(82137,'station','qit_VOA_1','222');
INSERT INTO book_word VALUES(82138,'statue','qit_VOA_1','479');
INSERT INTO book_word VALUES(82139,'stay','qit_VOA_1','3311');
INSERT INTO book_word VALUES(82140,'steal','qit_VOA_1','3314');
INSERT INTO book_word VALUES(82141,'steam','qit_VOA_1','4516');
INSERT INTO book_word VALUES(82142,'steel','qit_VOA_1','3315');
INSERT INTO book_word VALUES(82143,'step','qit_VOA_1','4047');
INSERT INTO book_word VALUES(82144,'stick','qit_VOA_1','4517');
INSERT INTO book_word VALUES(82145,'still','qit_VOA_1','3319');
INSERT INTO book_word VALUES(82146,'stone','qit_VOA_1','3322');
INSERT INTO book_word VALUES(82147,'stop','qit_VOA_1','3323');
INSERT INTO book_word VALUES(82148,'store','qit_VOA_1','3327');
INSERT INTO book_word VALUES(82149,'storm','qit_VOA_1','3328');
INSERT INTO book_word VALUES(82150,'story','qit_VOA_1','3329');
INSERT INTO book_word VALUES(82151,'stove','qit_VOA_1','3330');
INSERT INTO book_word VALUES(82152,'straight','qit_VOA_1','4188');
INSERT INTO book_word VALUES(82153,'strange','qit_VOA_1','3332');
INSERT INTO book_word VALUES(82154,'street','qit_VOA_1','3334');
INSERT INTO book_word VALUES(82155,'stretch','qit_VOA_1','6276');
INSERT INTO book_word VALUES(82156,'strike','qit_VOA_1','3338');
INSERT INTO book_word VALUES(82157,'strong','qit_VOA_1','3340');
INSERT INTO book_word VALUES(82158,'structure','qit_VOA_1','6587');
INSERT INTO book_word VALUES(82159,'struggle','qit_VOA_1','4190');
INSERT INTO book_word VALUES(82160,'study','qit_VOA_1','3344');
INSERT INTO book_word VALUES(82161,'stupid','qit_VOA_1','3345');
INSERT INTO book_word VALUES(82162,'subject','qit_VOA_1','3346');
INSERT INTO book_word VALUES(82163,'submarine','qit_VOA_1','6371');
INSERT INTO book_word VALUES(82164,'substance','qit_VOA_1','5760');
INSERT INTO book_word VALUES(82165,'substitute','qit_VOA_1','4524');
INSERT INTO book_word VALUES(82166,'succeed','qit_VOA_1','3350');
INSERT INTO book_word VALUES(82167,'such','qit_VOA_1','3353');
INSERT INTO book_word VALUES(82168,'sudden','qit_VOA_1','3356');
INSERT INTO book_word VALUES(82169,'suffer','qit_VOA_1','3357');
INSERT INTO book_word VALUES(82170,'sugar','qit_VOA_1','3359');
INSERT INTO book_word VALUES(82171,'suggest','qit_VOA_1','482');
INSERT INTO book_word VALUES(82172,'suicide','qit_VOA_1','7701');
INSERT INTO book_word VALUES(82173,'summer','qit_VOA_1','3363');
INSERT INTO book_word VALUES(82174,'sun','qit_VOA_1','3364');
INSERT INTO book_word VALUES(82175,'supervise','qit_VOA_1','6963');
INSERT INTO book_word VALUES(82176,'supply','qit_VOA_1','3378');
INSERT INTO book_word VALUES(82177,'support','qit_VOA_1','4527');
INSERT INTO book_word VALUES(82178,'suppose','qit_VOA_1','225');
INSERT INTO book_word VALUES(82179,'suppress','qit_VOA_1','7388');
INSERT INTO book_word VALUES(82180,'sure','qit_VOA_1','3380');
INSERT INTO book_word VALUES(82181,'surface','qit_VOA_1','3381');
INSERT INTO book_word VALUES(82182,'surplus','qit_VOA_1','3383');
INSERT INTO book_word VALUES(82183,'surprise','qit_VOA_1','3384');
INSERT INTO book_word VALUES(82184,'surrender','qit_VOA_1','6277');
INSERT INTO book_word VALUES(82185,'surround','qit_VOA_1','4528');
INSERT INTO book_word VALUES(82186,'survive','qit_VOA_1','4048');
INSERT INTO book_word VALUES(82187,'suspect','qit_VOA_1','3386');
INSERT INTO book_word VALUES(82188,'suspend','qit_VOA_1','5033');
INSERT INTO book_word VALUES(82189,'swallow','qit_VOA_1','424');
INSERT INTO book_word VALUES(82190,'sweet','qit_VOA_1','3388');
INSERT INTO book_word VALUES(82191,'swim','qit_VOA_1','226');
INSERT INTO book_word VALUES(82192,'sympathy','qit_VOA_1','3942');
INSERT INTO book_word VALUES(82193,'system','qit_VOA_1','3395');
INSERT INTO book_word VALUES(82194,'take','qit_VOA_1','3401');
INSERT INTO book_word VALUES(82195,'talk','qit_VOA_1','3410');
INSERT INTO book_word VALUES(82196,'tall','qit_VOA_1','3413');
INSERT INTO book_word VALUES(82197,'tank','qit_VOA_1','3414');
INSERT INTO book_word VALUES(82198,'target','qit_VOA_1','3418');
INSERT INTO book_word VALUES(82199,'taste','qit_VOA_1','227');
INSERT INTO book_word VALUES(82200,'tax','qit_VOA_1','229');
INSERT INTO book_word VALUES(82201,'tea','qit_VOA_1','3423');
INSERT INTO book_word VALUES(82202,'teach','qit_VOA_1','3424');
INSERT INTO book_word VALUES(82203,'team','qit_VOA_1','3426');
INSERT INTO book_word VALUES(82204,'tear','qit_VOA_1','4541');
INSERT INTO book_word VALUES(82205,'technical','qit_VOA_1','3429');
INSERT INTO book_word VALUES(82206,'technology','qit_VOA_1','3430');
INSERT INTO book_word VALUES(82207,'telephone','qit_VOA_1','3435');
INSERT INTO book_word VALUES(82208,'telescope','qit_VOA_1','4018');
INSERT INTO book_word VALUES(82209,'television','qit_VOA_1','3437');
INSERT INTO book_word VALUES(82210,'tell','qit_VOA_1','3438');
INSERT INTO book_word VALUES(82211,'temperature','qit_VOA_1','4543');
INSERT INTO book_word VALUES(82212,'temporary','qit_VOA_1','3943');
INSERT INTO book_word VALUES(82213,'tense','qit_VOA_1','230');
INSERT INTO book_word VALUES(82214,'term','qit_VOA_1','231');
INSERT INTO book_word VALUES(82215,'terrible','qit_VOA_1','3447');
INSERT INTO book_word VALUES(82216,'territory','qit_VOA_1','6594');
INSERT INTO book_word VALUES(82217,'terror','qit_VOA_1','3448');
INSERT INTO book_word VALUES(82218,'terrorist','qit_VOA_1','485');
INSERT INTO book_word VALUES(82219,'test','qit_VOA_1','3449');
INSERT INTO book_word VALUES(82220,'than','qit_VOA_1','3450');
INSERT INTO book_word VALUES(82221,'thank','qit_VOA_1','3451');
INSERT INTO book_word VALUES(82222,'that','qit_VOA_1','4547');
INSERT INTO book_word VALUES(82223,'the','qit_VOA_1','3453');
INSERT INTO book_word VALUES(82224,'theater','qit_VOA_1','3463');
INSERT INTO book_word VALUES(82225,'them','qit_VOA_1','3467');
INSERT INTO book_word VALUES(82226,'then','qit_VOA_1','3470');
INSERT INTO book_word VALUES(82227,'theory','qit_VOA_1','3472');
INSERT INTO book_word VALUES(82228,'there','qit_VOA_1','3473');
INSERT INTO book_word VALUES(82229,'these','qit_VOA_1','3475');
INSERT INTO book_word VALUES(82230,'they','qit_VOA_1','3476');
INSERT INTO book_word VALUES(82231,'thick','qit_VOA_1','3477');
INSERT INTO book_word VALUES(82232,'thin','qit_VOA_1','3479');
INSERT INTO book_word VALUES(82233,'thing','qit_VOA_1','3480');
INSERT INTO book_word VALUES(82234,'think','qit_VOA_1','3481');
INSERT INTO book_word VALUES(82235,'third','qit_VOA_1','3485');
INSERT INTO book_word VALUES(82236,'this','qit_VOA_1','3489');
INSERT INTO book_word VALUES(82237,'threaten','qit_VOA_1','6448');
INSERT INTO book_word VALUES(82238,'through','qit_VOA_1','3497');
INSERT INTO book_word VALUES(82239,'throw','qit_VOA_1','233');
INSERT INTO book_word VALUES(82240,'tie','qit_VOA_1','234');
INSERT INTO book_word VALUES(82241,'time','qit_VOA_1','3509');
INSERT INTO book_word VALUES(82242,'tired','qit_VOA_1','3513');
INSERT INTO book_word VALUES(82243,'to','qit_VOA_1','3516');
INSERT INTO book_word VALUES(82244,'today','qit_VOA_1','3518');
INSERT INTO book_word VALUES(82245,'together','qit_VOA_1','4555');
INSERT INTO book_word VALUES(82246,'tomorrow','qit_VOA_1','3525');
INSERT INTO book_word VALUES(82247,'tonight','qit_VOA_1','3528');
INSERT INTO book_word VALUES(82248,'too','qit_VOA_1','3529');
INSERT INTO book_word VALUES(82249,'tool','qit_VOA_1','3531');
INSERT INTO book_word VALUES(82250,'top','qit_VOA_1','235');
INSERT INTO book_word VALUES(82251,'torture','qit_VOA_1','6450');
INSERT INTO book_word VALUES(82252,'total','qit_VOA_1','3537');
INSERT INTO book_word VALUES(82253,'touch','qit_VOA_1','3539');
INSERT INTO book_word VALUES(82254,'toward','qit_VOA_1','3543');
INSERT INTO book_word VALUES(82255,'town','qit_VOA_1','3545');
INSERT INTO book_word VALUES(82256,'trade','qit_VOA_1','3548');
INSERT INTO book_word VALUES(82257,'tradition','qit_VOA_1','4193');
INSERT INTO book_word VALUES(82258,'traffic','qit_VOA_1','3550');
INSERT INTO book_word VALUES(82259,'tragic','qit_VOA_1','7751');
INSERT INTO book_word VALUES(82260,'train','qit_VOA_1','240');
INSERT INTO book_word VALUES(82261,'transport','qit_VOA_1','4557');
INSERT INTO book_word VALUES(82262,'transportation','qit_VOA_1','5828');
INSERT INTO book_word VALUES(82263,'trap','qit_VOA_1','3557');
INSERT INTO book_word VALUES(82264,'travel','qit_VOA_1','3558');
INSERT INTO book_word VALUES(82265,'treason','qit_VOA_1','6102');
INSERT INTO book_word VALUES(82266,'treasure','qit_VOA_1','4558');
INSERT INTO book_word VALUES(82267,'treat','qit_VOA_1','3560');
INSERT INTO book_word VALUES(82268,'treatment','qit_VOA_1','3561');
INSERT INTO book_word VALUES(82269,'treaty','qit_VOA_1','5790');
INSERT INTO book_word VALUES(82270,'tree','qit_VOA_1','3562');
INSERT INTO book_word VALUES(82271,'trial','qit_VOA_1','3975');
INSERT INTO book_word VALUES(82272,'tribe','qit_VOA_1','6599');
INSERT INTO book_word VALUES(82273,'trick','qit_VOA_1','4195');
INSERT INTO book_word VALUES(82274,'trip','qit_VOA_1','3566');
INSERT INTO book_word VALUES(82275,'trouble','qit_VOA_1','241');
INSERT INTO book_word VALUES(82276,'truce','qit_VOA_1','12506');
INSERT INTO book_word VALUES(82277,'truck','qit_VOA_1','810');
INSERT INTO book_word VALUES(82278,'true','qit_VOA_1','3571');
INSERT INTO book_word VALUES(82279,'trust','qit_VOA_1','3574');
INSERT INTO book_word VALUES(82280,'try','qit_VOA_1','3575');
INSERT INTO book_word VALUES(82281,'tube','qit_VOA_1','3578');
INSERT INTO book_word VALUES(82282,'turn','qit_VOA_1','3581');
INSERT INTO book_word VALUES(82283,'under','qit_VOA_1','3610');
INSERT INTO book_word VALUES(82284,'understand','qit_VOA_1','3613');
INSERT INTO book_word VALUES(82285,'unite','qit_VOA_1','3626');
INSERT INTO book_word VALUES(82286,'universe','qit_VOA_1','3628');
INSERT INTO book_word VALUES(82287,'university','qit_VOA_1','3629');
INSERT INTO book_word VALUES(82288,'unless','qit_VOA_1','3631');
INSERT INTO book_word VALUES(82289,'until','qit_VOA_1','3638');
INSERT INTO book_word VALUES(82290,'up','qit_VOA_1','3642');
INSERT INTO book_word VALUES(82291,'urge','qit_VOA_1','4565');
INSERT INTO book_word VALUES(82292,'urgent','qit_VOA_1','4000');
INSERT INTO book_word VALUES(82293,'us','qit_VOA_1','5006');
INSERT INTO book_word VALUES(82294,'use','qit_VOA_1','3648');
INSERT INTO book_word VALUES(82295,'usual','qit_VOA_1','3652');
INSERT INTO book_word VALUES(82296,'vacation','qit_VOA_1','3655');
INSERT INTO book_word VALUES(82297,'vaccine','qit_VOA_1','9319');
INSERT INTO book_word VALUES(82298,'valley','qit_VOA_1','3659');
INSERT INTO book_word VALUES(82299,'value','qit_VOA_1','4566');
INSERT INTO book_word VALUES(82300,'vegetable','qit_VOA_1','247');
INSERT INTO book_word VALUES(82301,'vehicle','qit_VOA_1','248');
INSERT INTO book_word VALUES(82302,'version','qit_VOA_1','3666');
INSERT INTO book_word VALUES(82303,'very','qit_VOA_1','3668');
INSERT INTO book_word VALUES(82304,'veto','qit_VOA_1','7349');
INSERT INTO book_word VALUES(82305,'victim','qit_VOA_1','3672');
INSERT INTO book_word VALUES(82306,'victory','qit_VOA_1','4567');
INSERT INTO book_word VALUES(82307,'video','qit_VOA_1','249');
INSERT INTO book_word VALUES(82308,'village','qit_VOA_1','3675');
INSERT INTO book_word VALUES(82309,'violate','qit_VOA_1','3678');
INSERT INTO book_word VALUES(82310,'violence','qit_VOA_1','3679');
INSERT INTO book_word VALUES(82311,'visa','qit_VOA_1','3684');
INSERT INTO book_word VALUES(82312,'visit','qit_VOA_1','3685');
INSERT INTO book_word VALUES(82313,'voice','qit_VOA_1','3689');
INSERT INTO book_word VALUES(82314,'volcano','qit_VOA_1','819');
INSERT INTO book_word VALUES(82315,'volunteer','qit_VOA_1','3690');
INSERT INTO book_word VALUES(82316,'vote','qit_VOA_1','3691');
INSERT INTO book_word VALUES(82317,'wait','qit_VOA_1','3696');
INSERT INTO book_word VALUES(82318,'walk','qit_VOA_1','250');
INSERT INTO book_word VALUES(82319,'wall','qit_VOA_1','3702');
INSERT INTO book_word VALUES(82320,'want','qit_VOA_1','3706');
INSERT INTO book_word VALUES(82321,'war','qit_VOA_1','3707');
INSERT INTO book_word VALUES(82322,'warm','qit_VOA_1','3710');
INSERT INTO book_word VALUES(82323,'warn','qit_VOA_1','822');
INSERT INTO book_word VALUES(82324,'wash','qit_VOA_1','4572');
INSERT INTO book_word VALUES(82325,'waste','qit_VOA_1','4032');
INSERT INTO book_word VALUES(82326,'watch','qit_VOA_1','3714');
INSERT INTO book_word VALUES(82327,'water','qit_VOA_1','3715');
INSERT INTO book_word VALUES(82328,'wave','qit_VOA_1','3717');
INSERT INTO book_word VALUES(82329,'way','qit_VOA_1','3719');
INSERT INTO book_word VALUES(82330,'we','qit_VOA_1','823');
INSERT INTO book_word VALUES(82331,'weak','qit_VOA_1','3721');
INSERT INTO book_word VALUES(82332,'wealth','qit_VOA_1','4110');
INSERT INTO book_word VALUES(82333,'weapon','qit_VOA_1','6612');
INSERT INTO book_word VALUES(82334,'wear','qit_VOA_1','3724');
INSERT INTO book_word VALUES(82335,'weather','qit_VOA_1','3725');
INSERT INTO book_word VALUES(82336,'week','qit_VOA_1','3731');
INSERT INTO book_word VALUES(82337,'weigh','qit_VOA_1','252');
INSERT INTO book_word VALUES(82338,'welcome','qit_VOA_1','6199');
INSERT INTO book_word VALUES(82339,'well','qit_VOA_1','3738');
INSERT INTO book_word VALUES(82340,'west','qit_VOA_1','3740');
INSERT INTO book_word VALUES(82341,'wet','qit_VOA_1','3744');
INSERT INTO book_word VALUES(82342,'what','qit_VOA_1','826');
INSERT INTO book_word VALUES(82343,'wheat','qit_VOA_1','3747');
INSERT INTO book_word VALUES(82344,'wheel','qit_VOA_1','3748');
INSERT INTO book_word VALUES(82345,'when','qit_VOA_1','3749');
INSERT INTO book_word VALUES(82346,'where','qit_VOA_1','3751');
INSERT INTO book_word VALUES(82347,'whether','qit_VOA_1','3753');
INSERT INTO book_word VALUES(82348,'which','qit_VOA_1','3754');
INSERT INTO book_word VALUES(82349,'while','qit_VOA_1','3756');
INSERT INTO book_word VALUES(82350,'white','qit_VOA_1','3758');
INSERT INTO book_word VALUES(82351,'who','qit_VOA_1','3759');
INSERT INTO book_word VALUES(82352,'whole','qit_VOA_1','3760');
INSERT INTO book_word VALUES(82353,'why','qit_VOA_1','3763');
INSERT INTO book_word VALUES(82354,'wide','qit_VOA_1','3764');
INSERT INTO book_word VALUES(82355,'wife','qit_VOA_1','3766');
INSERT INTO book_word VALUES(82356,'wild','qit_VOA_1','3767');
INSERT INTO book_word VALUES(82357,'will','qit_VOA_1','3769');
INSERT INTO book_word VALUES(82358,'willing','qit_VOA_1','3770');
INSERT INTO book_word VALUES(82359,'win','qit_VOA_1','253');
INSERT INTO book_word VALUES(82360,'wind','qit_VOA_1','3773');
INSERT INTO book_word VALUES(82361,'window','qit_VOA_1','3775');
INSERT INTO book_word VALUES(82362,'winter','qit_VOA_1','3778');
INSERT INTO book_word VALUES(82363,'wire','qit_VOA_1','3780');
INSERT INTO book_word VALUES(82364,'wise','qit_VOA_1','3781');
INSERT INTO book_word VALUES(82365,'wish','qit_VOA_1','3782');
INSERT INTO book_word VALUES(82366,'with','qit_VOA_1','3783');
INSERT INTO book_word VALUES(82367,'withdraw','qit_VOA_1','4573');
INSERT INTO book_word VALUES(82368,'without','qit_VOA_1','3785');
INSERT INTO book_word VALUES(82369,'witness','qit_VOA_1','3786');
INSERT INTO book_word VALUES(82370,'woman','qit_VOA_1','4574');
INSERT INTO book_word VALUES(82371,'wonder','qit_VOA_1','3788');
INSERT INTO book_word VALUES(82372,'wonderful','qit_VOA_1','3789');
INSERT INTO book_word VALUES(82373,'wood','qit_VOA_1','3790');
INSERT INTO book_word VALUES(82374,'word','qit_VOA_1','3794');
INSERT INTO book_word VALUES(82375,'work','qit_VOA_1','3795');
INSERT INTO book_word VALUES(82376,'world','qit_VOA_1','254');
INSERT INTO book_word VALUES(82377,'worry','qit_VOA_1','3806');
INSERT INTO book_word VALUES(82378,'worse','qit_VOA_1','3948');
INSERT INTO book_word VALUES(82379,'worth','qit_VOA_1','256');
INSERT INTO book_word VALUES(82380,'wound','qit_VOA_1','3812');
INSERT INTO book_word VALUES(82381,'wreck','qit_VOA_1','4977');
INSERT INTO book_word VALUES(82382,'wreckage','qit_VOA_1','12705');
INSERT INTO book_word VALUES(82383,'write','qit_VOA_1','3818');
INSERT INTO book_word VALUES(82384,'wrong','qit_VOA_1','3822');
INSERT INTO book_word VALUES(82385,'year','qit_VOA_1','3825');
INSERT INTO book_word VALUES(82386,'yellow','qit_VOA_1','3827');
INSERT INTO book_word VALUES(82387,'yes','qit_VOA_1','3828');
INSERT INTO book_word VALUES(82388,'yesterday','qit_VOA_1','3829');
INSERT INTO book_word VALUES(82389,'yet','qit_VOA_1','3830');
INSERT INTO book_word VALUES(82390,'you','qit_VOA_1','3831');
INSERT INTO book_word VALUES(82391,'young','qit_VOA_1','3832');
INSERT INTO book_word VALUES(82392,'zero','qit_VOA_1','3839');
INSERT INTO book_word VALUES(82393,'zoo','qit_VOA_1','3844');
INSERT INTO book_word VALUES(82394,'good','chuz_rjb_1','2005');
INSERT INTO book_word VALUES(82395,'morning','chuz_rjb_1','2495');
INSERT INTO book_word VALUES(82396,'hi','chuz_rjb_1','2114');
INSERT INTO book_word VALUES(82397,'hello','chuz_rjb_1','635');
INSERT INTO book_word VALUES(82398,'afternoon','chuz_rjb_1','895');
INSERT INTO book_word VALUES(82399,'evening','chuz_rjb_1','1758');
INSERT INTO book_word VALUES(82400,'how','chuz_rjb_1','2150');
INSERT INTO book_word VALUES(82401,'are','chuz_rjb_1','1013');
INSERT INTO book_word VALUES(82402,'you','chuz_rjb_1','3831');
INSERT INTO book_word VALUES(82403,'I','chuz_rjb_1','16299');
INSERT INTO book_word VALUES(82404,'am','chuz_rjb_1','952');
INSERT INTO book_word VALUES(82405,'fine','chuz_rjb_1','4360');
INSERT INTO book_word VALUES(82406,'thanks','chuz_rjb_1','16457');
INSERT INTO book_word VALUES(82407,'what','chuz_rjb_1','826');
INSERT INTO book_word VALUES(82408,'is','chuz_rjb_1','2237');
INSERT INTO book_word VALUES(82409,'this','chuz_rjb_1','3489');
INSERT INTO book_word VALUES(82410,'English','chuz_rjb_1','1734');
INSERT INTO book_word VALUES(82411,'map','chuz_rjb_1','2404');
INSERT INTO book_word VALUES(82412,'cup','chuz_rjb_1','1520');
INSERT INTO book_word VALUES(82413,'ruler','chuz_rjb_1','4485');
INSERT INTO book_word VALUES(82414,'pen','chuz_rjb_1','2734');
INSERT INTO book_word VALUES(82415,'orange','chuz_rjb_1','152');
INSERT INTO book_word VALUES(82416,'jacket','chuz_rjb_1','2243');
INSERT INTO book_word VALUES(82417,'key','chuz_rjb_1','2274');
INSERT INTO book_word VALUES(82418,'quilt','chuz_rjb_1','3933');
INSERT INTO book_word VALUES(82419,'it','chuz_rjb_1','2238');
INSERT INTO book_word VALUES(82420,'a','chuz_rjb_1','16300');
INSERT INTO book_word VALUES(82421,'that','chuz_rjb_1','4547');
INSERT INTO book_word VALUES(82422,'spell','chuz_rjb_1','3281');
INSERT INTO book_word VALUES(82423,'please','chuz_rjb_1','2792');
INSERT INTO book_word VALUES(82424,'color','chuz_rjb_1','1410');
INSERT INTO book_word VALUES(82425,'red','chuz_rjb_1','2948');
INSERT INTO book_word VALUES(82426,'yellow','chuz_rjb_1','3827');
INSERT INTO book_word VALUES(82427,'green','chuz_rjb_1','2032');
INSERT INTO book_word VALUES(82428,'blue','chuz_rjb_1','1178');
INSERT INTO book_word VALUES(82429,'black','chuz_rjb_1','1172');
INSERT INTO book_word VALUES(82430,'white','chuz_rjb_1','3758');
INSERT INTO book_word VALUES(82431,'purple','chuz_rjb_1','2881');
INSERT INTO book_word VALUES(82432,'brown','chuz_rjb_1','1230');
INSERT INTO book_word VALUES(82433,'the','chuz_rjb_1','3453');
INSERT INTO book_word VALUES(82434,'now','chuz_rjb_1','2591');
INSERT INTO book_word VALUES(82435,'see','chuz_rjb_1','3098');
INSERT INTO book_word VALUES(82436,'can','chuz_rjb_1','1275');
INSERT INTO book_word VALUES(82437,'say','chuz_rjb_1','3063');
INSERT INTO book_word VALUES(82438,'my','chuz_rjb_1','2524');
INSERT INTO book_word VALUES(82439,'UFO','chuz_rjb_1','12528');
INSERT INTO book_word VALUES(82440,'name','chuz_rjb_1','2526');
INSERT INTO book_word VALUES(82441,'nice','chuz_rjb_1','2558');
INSERT INTO book_word VALUES(82442,'to','chuz_rjb_1','3516');
INSERT INTO book_word VALUES(82443,'meet','chuz_rjb_1','2430');
INSERT INTO book_word VALUES(82444,'too','chuz_rjb_1','3529');
INSERT INTO book_word VALUES(82445,'your','chuz_rjb_1','3833');
INSERT INTO book_word VALUES(82446,'and','chuz_rjb_1','965');
INSERT INTO book_word VALUES(82447,'her','chuz_rjb_1','2107');
INSERT INTO book_word VALUES(82448,'yes','chuz_rjb_1','3828');
INSERT INTO book_word VALUES(82449,'she','chuz_rjb_1','3146');
INSERT INTO book_word VALUES(82450,'he','chuz_rjb_1','2085');
INSERT INTO book_word VALUES(82451,'no','chuz_rjb_1','2565');
INSERT INTO book_word VALUES(82452,'not','chuz_rjb_1','2583');
INSERT INTO book_word VALUES(82453,'zero','chuz_rjb_1','3839');
INSERT INTO book_word VALUES(82454,'one','chuz_rjb_1','2634');
INSERT INTO book_word VALUES(82455,'two','chuz_rjb_1','3594');
INSERT INTO book_word VALUES(82456,'three','chuz_rjb_1','802');
INSERT INTO book_word VALUES(82457,'four','chuz_rjb_1','618');
INSERT INTO book_word VALUES(82458,'five','chuz_rjb_1','1860');
INSERT INTO book_word VALUES(82459,'six','chuz_rjb_1','3192');
INSERT INTO book_word VALUES(82460,'seven','chuz_rjb_1','3128');
INSERT INTO book_word VALUES(82461,'eight','chuz_rjb_1','1706');
INSERT INTO book_word VALUES(82462,'nine','chuz_rjb_1','2561');
INSERT INTO book_word VALUES(82463,'telephone','chuz_rjb_1','3435');
INSERT INTO book_word VALUES(82464,'number','chuz_rjb_1','149');
INSERT INTO book_word VALUES(82465,'phone','chuz_rjb_1','2758');
INSERT INTO book_word VALUES(82466,'last','chuz_rjb_1','2307');
INSERT INTO book_word VALUES(82467,'friend','chuz_rjb_1','1915');
INSERT INTO book_word VALUES(82468,'middle','chuz_rjb_1','4402');
INSERT INTO book_word VALUES(82469,'school','chuz_rjb_1','3069');
INSERT INTO book_word VALUES(82470,'sister','chuz_rjb_1','3189');
INSERT INTO book_word VALUES(82471,'mother','chuz_rjb_1','2499');
INSERT INTO book_word VALUES(82472,'father','chuz_rjb_1','4357');
INSERT INTO book_word VALUES(82473,'parent','chuz_rjb_1','156');
INSERT INTO book_word VALUES(82474,'brother','chuz_rjb_1','1228');
INSERT INTO book_word VALUES(82475,'grandmother','chuz_rjb_1','2020');
INSERT INTO book_word VALUES(82476,'grandfather','chuz_rjb_1','2019');
INSERT INTO book_word VALUES(82477,'grandparent','chuz_rjb_1','10833');
INSERT INTO book_word VALUES(82478,'family','chuz_rjb_1','1802');
INSERT INTO book_word VALUES(82479,'those','chuz_rjb_1','3491');
INSERT INTO book_word VALUES(82480,'who','chuz_rjb_1','3759');
INSERT INTO book_word VALUES(82481,'oh','chuz_rjb_1','2617');
INSERT INTO book_word VALUES(82482,'these','chuz_rjb_1','3475');
INSERT INTO book_word VALUES(82483,'they','chuz_rjb_1','3476');
INSERT INTO book_word VALUES(82484,'day','chuz_rjb_1','1542');
INSERT INTO book_word VALUES(82485,'bye','chuz_rjb_1','1263');
INSERT INTO book_word VALUES(82486,'son','chuz_rjb_1','3250');
INSERT INTO book_word VALUES(82487,'cousin','chuz_rjb_1','1501');
INSERT INTO book_word VALUES(82488,'grandpa','chuz_rjb_1','3848');
INSERT INTO book_word VALUES(82489,'mom','chuz_rjb_1','2484');
INSERT INTO book_word VALUES(82490,'aunt','chuz_rjb_1','1065');
INSERT INTO book_word VALUES(82491,'grandma','chuz_rjb_1','4378');
INSERT INTO book_word VALUES(82492,'dad','chuz_rjb_1','1532');
INSERT INTO book_word VALUES(82493,'uncle','chuz_rjb_1','3606');
INSERT INTO book_word VALUES(82494,'daughter','chuz_rjb_1','4307');
INSERT INTO book_word VALUES(82495,'here','chuz_rjb_1','2108');
INSERT INTO book_word VALUES(82496,'photo','chuz_rjb_1','2759');
INSERT INTO book_word VALUES(82497,'of','chuz_rjb_1','2609');
INSERT INTO book_word VALUES(82498,'next','chuz_rjb_1','2556');
INSERT INTO book_word VALUES(82499,'picture','chuz_rjb_1','164');
INSERT INTO book_word VALUES(82500,'girl','chuz_rjb_1','1971');
INSERT INTO book_word VALUES(82501,'dog','chuz_rjb_1','1638');
INSERT INTO book_word VALUES(82502,'pencil','chuz_rjb_1','2736');
INSERT INTO book_word VALUES(82503,'book','chuz_rjb_1','1184');
INSERT INTO book_word VALUES(82504,'eraser','chuz_rjb_1','1747');
INSERT INTO book_word VALUES(82505,'box','chuz_rjb_1','1201');
INSERT INTO book_word VALUES(82506,'schoolbag','chuz_rjb_1','3070');
INSERT INTO book_word VALUES(82507,'dictionary','chuz_rjb_1','1592');
INSERT INTO book_word VALUES(82508,'his','chuz_rjb_1','2126');
INSERT INTO book_word VALUES(82509,'mine','chuz_rjb_1','2465');
INSERT INTO book_word VALUES(82510,'hers','chuz_rjb_1','2111');
INSERT INTO book_word VALUES(82511,'excuse','chuz_rjb_1','454');
INSERT INTO book_word VALUES(82512,'me','chuz_rjb_1','2421');
INSERT INTO book_word VALUES(82513,'thank','chuz_rjb_1','3451');
INSERT INTO book_word VALUES(82514,'teacher','chuz_rjb_1','3425');
INSERT INTO book_word VALUES(82515,'about','chuz_rjb_1','839');
INSERT INTO book_word VALUES(82516,'yours','chuz_rjb_1','3834');
INSERT INTO book_word VALUES(82517,'for','chuz_rjb_1','1883');
INSERT INTO book_word VALUES(82518,'help','chuz_rjb_1','2103');
INSERT INTO book_word VALUES(82519,'welcome','chuz_rjb_1','6199');
INSERT INTO book_word VALUES(82520,'baseball','chuz_rjb_1','1098');
INSERT INTO book_word VALUES(82521,'computer','chuz_rjb_1','1450');
INSERT INTO book_word VALUES(82522,'game','chuz_rjb_1','1942');
INSERT INTO book_word VALUES(82523,'card','chuz_rjb_1','1290');
INSERT INTO book_word VALUES(82524,'notebook','chuz_rjb_1','2587');
INSERT INTO book_word VALUES(82525,'ring','chuz_rjb_1','467');
INSERT INTO book_word VALUES(82526,'bag','chuz_rjb_1','435');
INSERT INTO book_word VALUES(82527,'in','chuz_rjb_1','2179');
INSERT INTO book_word VALUES(82528,'library','chuz_rjb_1','127');
INSERT INTO book_word VALUES(82529,'ask','chuz_rjb_1','1038');
INSERT INTO book_word VALUES(82530,'find','chuz_rjb_1','93');
INSERT INTO book_word VALUES(82531,'some','chuz_rjb_1','3244');
INSERT INTO book_word VALUES(82532,'classroom','chuz_rjb_1','1380');
INSERT INTO book_word VALUES(82533,'at','chuz_rjb_1','1051');
INSERT INTO book_word VALUES(82534,'call','chuz_rjb_1','1266');
INSERT INTO book_word VALUES(82535,'lost','chuz_rjb_1','2371');
INSERT INTO book_word VALUES(82536,'must','chuz_rjb_1','5444');
INSERT INTO book_word VALUES(82537,'set','chuz_rjb_1','3120');
INSERT INTO book_word VALUES(82538,'where','chuz_rjb_1','3751');
INSERT INTO book_word VALUES(82539,'table','chuz_rjb_1','3397');
INSERT INTO book_word VALUES(82540,'bed','chuz_rjb_1','1125');
INSERT INTO book_word VALUES(82541,'bookcase','chuz_rjb_1','1185');
INSERT INTO book_word VALUES(82542,'sofa','chuz_rjb_1','3237');
INSERT INTO book_word VALUES(82543,'chair','chuz_rjb_1','1331');
INSERT INTO book_word VALUES(82544,'on','chuz_rjb_1','2625');
INSERT INTO book_word VALUES(82545,'under','chuz_rjb_1','3610');
INSERT INTO book_word VALUES(82546,'come','chuz_rjb_1','1412');
INSERT INTO book_word VALUES(82547,'desk','chuz_rjb_1','1578');
INSERT INTO book_word VALUES(82548,'think','chuz_rjb_1','3481');
INSERT INTO book_word VALUES(82549,'room','chuz_rjb_1','3021');
INSERT INTO book_word VALUES(82550,'their','chuz_rjb_1','3465');
INSERT INTO book_word VALUES(82551,'hat','chuz_rjb_1','4381');
INSERT INTO book_word VALUES(82552,'head','chuz_rjb_1','107');
INSERT INTO book_word VALUES(82553,'yeah','chuz_rjb_1','13210');
INSERT INTO book_word VALUES(82554,'know','chuz_rjb_1','2292');
INSERT INTO book_word VALUES(82555,'radio','chuz_rjb_1','182');
INSERT INTO book_word VALUES(82556,'clock','chuz_rjb_1','1390');
INSERT INTO book_word VALUES(82557,'tape','chuz_rjb_1','4540');
INSERT INTO book_word VALUES(82558,'player','chuz_rjb_1','2788');
INSERT INTO book_word VALUES(82559,'model','chuz_rjb_1','3963');
INSERT INTO book_word VALUES(82560,'plane','chuz_rjb_1','2781');
INSERT INTO book_word VALUES(82561,'tidy','chuz_rjb_1','3506');
INSERT INTO book_word VALUES(82562,'but','chuz_rjb_1','1254');
INSERT INTO book_word VALUES(82563,'our','chuz_rjb_1','2663');
INSERT INTO book_word VALUES(82564,'everywhere','chuz_rjb_1','1767');
INSERT INTO book_word VALUES(82565,'always','chuz_rjb_1','951');
INSERT INTO book_word VALUES(82566,'do','chuz_rjb_1','1635');
INSERT INTO book_word VALUES(82567,'have','chuz_rjb_1','630');
INSERT INTO book_word VALUES(82568,'tennis','chuz_rjb_1','3444');
INSERT INTO book_word VALUES(82569,'ball','chuz_rjb_1','4232');
INSERT INTO book_word VALUES(82570,'bat','chuz_rjb_1','23');
INSERT INTO book_word VALUES(82571,'soccer','chuz_rjb_1','4507');
INSERT INTO book_word VALUES(82572,'volleyball','chuz_rjb_1','489');
INSERT INTO book_word VALUES(82573,'basketball','chuz_rjb_1','4236');
INSERT INTO book_word VALUES(82574,'hey','chuz_rjb_1','2113');
INSERT INTO book_word VALUES(82575,'let','chuz_rjb_1','2332');
INSERT INTO book_word VALUES(82576,'us','chuz_rjb_1','5006');
INSERT INTO book_word VALUES(82577,'go','chuz_rjb_1','1983');
INSERT INTO book_word VALUES(82578,'we','chuz_rjb_1','823');
INSERT INTO book_word VALUES(82579,'late','chuz_rjb_1','4095');
INSERT INTO book_word VALUES(82580,'get','chuz_rjb_1','1956');
INSERT INTO book_word VALUES(82581,'great','chuz_rjb_1','2029');
INSERT INTO book_word VALUES(82582,'play','chuz_rjb_1','2787');
INSERT INTO book_word VALUES(82583,'sound','chuz_rjb_1','3257');
INSERT INTO book_word VALUES(82584,'interesting','chuz_rjb_1','118');
INSERT INTO book_word VALUES(82585,'boring','chuz_rjb_1','1193');
INSERT INTO book_word VALUES(82586,'fun','chuz_rjb_1','1928');
INSERT INTO book_word VALUES(82587,'difficult','chuz_rjb_1','1598');
INSERT INTO book_word VALUES(82588,'watch','chuz_rjb_1','3714');
INSERT INTO book_word VALUES(82589,'same','chuz_rjb_1','3053');
INSERT INTO book_word VALUES(82590,'love','chuz_rjb_1','4396');
INSERT INTO book_word VALUES(82591,'with','chuz_rjb_1','3783');
INSERT INTO book_word VALUES(82592,'sport','chuz_rjb_1','3290');
INSERT INTO book_word VALUES(82593,'them','chuz_rjb_1','3467');
INSERT INTO book_word VALUES(82594,'only','chuz_rjb_1','2637');
INSERT INTO book_word VALUES(82595,'like','chuz_rjb_1','4105');
INSERT INTO book_word VALUES(82596,'easy','chuz_rjb_1','1694');
INSERT INTO book_word VALUES(82597,'after','chuz_rjb_1','892');
INSERT INTO book_word VALUES(82598,'class','chuz_rjb_1','1375');
INSERT INTO book_word VALUES(82599,'classmate','chuz_rjb_1','1379');
INSERT INTO book_word VALUES(82600,'banana','chuz_rjb_1','1089');
INSERT INTO book_word VALUES(82601,'hamburger','chuz_rjb_1','418');
INSERT INTO book_word VALUES(82602,'tomato','chuz_rjb_1','3523');
INSERT INTO book_word VALUES(82603,'salad','chuz_rjb_1','3047');
INSERT INTO book_word VALUES(82604,'strawberry','chuz_rjb_1','4522');
INSERT INTO book_word VALUES(82605,'pear','chuz_rjb_1','162');
INSERT INTO book_word VALUES(82606,'milk','chuz_rjb_1','2461');
INSERT INTO book_word VALUES(82607,'bread','chuz_rjb_1','4131');
INSERT INTO book_word VALUES(82608,'birthday','chuz_rjb_1','28');
INSERT INTO book_word VALUES(82609,'dinner','chuz_rjb_1','4317');
INSERT INTO book_word VALUES(82610,'week','chuz_rjb_1','3731');
INSERT INTO book_word VALUES(82611,'food','chuz_rjb_1','98');
INSERT INTO book_word VALUES(82612,'sure','chuz_rjb_1','3380');
INSERT INTO book_word VALUES(82613,'vegetable','chuz_rjb_1','247');
INSERT INTO book_word VALUES(82614,'fruit','chuz_rjb_1','1924');
INSERT INTO book_word VALUES(82615,'right','chuz_rjb_1','3002');
INSERT INTO book_word VALUES(82616,'apple','chuz_rjb_1','996');
INSERT INTO book_word VALUES(82617,'then','chuz_rjb_1','3470');
INSERT INTO book_word VALUES(82618,'egg','chuz_rjb_1','1702');
INSERT INTO book_word VALUES(82619,'carrot','chuz_rjb_1','4264');
INSERT INTO book_word VALUES(82620,'rice','chuz_rjb_1','2998');
INSERT INTO book_word VALUES(82621,'chicken','chuz_rjb_1','55');
INSERT INTO book_word VALUES(82622,'so','chuz_rjb_1','3227');
INSERT INTO book_word VALUES(82623,'breakfast','chuz_rjb_1','4253');
INSERT INTO book_word VALUES(82624,'lunch','chuz_rjb_1','2380');
INSERT INTO book_word VALUES(82625,'star','chuz_rjb_1','3305');
INSERT INTO book_word VALUES(82626,'eat','chuz_rjb_1','1695');
INSERT INTO book_word VALUES(82627,'well','chuz_rjb_1','3738');
INSERT INTO book_word VALUES(82628,'habit','chuz_rjb_1','4160');
INSERT INTO book_word VALUES(82629,'healthy','chuz_rjb_1','2091');
INSERT INTO book_word VALUES(82630,'really','chuz_rjb_1','2933');
INSERT INTO book_word VALUES(82631,'question','chuz_rjb_1','2900');
INSERT INTO book_word VALUES(82632,'want','chuz_rjb_1','3706');
INSERT INTO book_word VALUES(82633,'be','chuz_rjb_1','1113');
INSERT INTO book_word VALUES(82634,'fat','chuz_rjb_1','4111');
INSERT INTO book_word VALUES(82635,'much','chuz_rjb_1','2514');
INSERT INTO book_word VALUES(82636,'sock','chuz_rjb_1','4508');
INSERT INTO book_word VALUES(82637,'shorts','chuz_rjb_1','3160');
INSERT INTO book_word VALUES(82638,'sweater','chuz_rjb_1','3387');
INSERT INTO book_word VALUES(82639,'trousers','chuz_rjb_1','3570');
INSERT INTO book_word VALUES(82640,'shoe','chuz_rjb_1','3152');
INSERT INTO book_word VALUES(82641,'skirt','chuz_rjb_1','3205');
INSERT INTO book_word VALUES(82642,'dollar','chuz_rjb_1','1639');
INSERT INTO book_word VALUES(82643,'big','chuz_rjb_1','1156');
INSERT INTO book_word VALUES(82644,'small','chuz_rjb_1','3213');
INSERT INTO book_word VALUES(82645,'short','chuz_rjb_1','209');
INSERT INTO book_word VALUES(82646,'long','chuz_rjb_1','2359');
INSERT INTO book_word VALUES(82647,'woman','chuz_rjb_1','4574');
INSERT INTO book_word VALUES(82648,'need','chuz_rjb_1','2541');
INSERT INTO book_word VALUES(82649,'look','chuz_rjb_1','130');
INSERT INTO book_word VALUES(82650,'pair','chuz_rjb_1','2703');
INSERT INTO book_word VALUES(82651,'take','chuz_rjb_1','3401');
INSERT INTO book_word VALUES(82652,'ten','chuz_rjb_1','3441');
INSERT INTO book_word VALUES(82653,'eleven','chuz_rjb_1','1720');
INSERT INTO book_word VALUES(82654,'twelve','chuz_rjb_1','3589');
INSERT INTO book_word VALUES(82655,'thirteen','chuz_rjb_1','3487');
INSERT INTO book_word VALUES(82656,'fifteen','chuz_rjb_1','1837');
INSERT INTO book_word VALUES(82657,'eighteen','chuz_rjb_1','1707');
INSERT INTO book_word VALUES(82658,'twenty','chuz_rjb_1','811');
INSERT INTO book_word VALUES(82659,'thirty','chuz_rjb_1','3488');
INSERT INTO book_word VALUES(82660,'clothes','chuz_rjb_1','1393');
INSERT INTO book_word VALUES(82661,'store','chuz_rjb_1','3327');
INSERT INTO book_word VALUES(82662,'buy','chuz_rjb_1','1256');
INSERT INTO book_word VALUES(82663,'sale','chuz_rjb_1','3048');
INSERT INTO book_word VALUES(82664,'sell','chuz_rjb_1','3106');
INSERT INTO book_word VALUES(82665,'all','chuz_rjb_1','932');
INSERT INTO book_word VALUES(82666,'very','chuz_rjb_1','3668');
INSERT INTO book_word VALUES(82667,'price','chuz_rjb_1','178');
INSERT INTO book_word VALUES(82668,'boy','chuz_rjb_1','1203');
INSERT INTO book_word VALUES(82669,'when','chuz_rjb_1','3749');
INSERT INTO book_word VALUES(82670,'month','chuz_rjb_1','2489');
INSERT INTO book_word VALUES(82671,'January','chuz_rjb_1','2244');
INSERT INTO book_word VALUES(82672,'February','chuz_rjb_1','1821');
INSERT INTO book_word VALUES(82673,'April','chuz_rjb_1','1005');
INSERT INTO book_word VALUES(82674,'June','chuz_rjb_1','2262');
INSERT INTO book_word VALUES(82675,'July','chuz_rjb_1','2260');
INSERT INTO book_word VALUES(82676,'September','chuz_rjb_1','3118');
INSERT INTO book_word VALUES(82677,'October','chuz_rjb_1','2608');
INSERT INTO book_word VALUES(82678,'November','chuz_rjb_1','2590');
INSERT INTO book_word VALUES(82679,'December','chuz_rjb_1','1554');
INSERT INTO book_word VALUES(82680,'happy','chuz_rjb_1','2067');
INSERT INTO book_word VALUES(82681,'old','chuz_rjb_1','2621');
INSERT INTO book_word VALUES(82682,'party','chuz_rjb_1','157');
INSERT INTO book_word VALUES(82683,'first','chuz_rjb_1','1855');
INSERT INTO book_word VALUES(82684,'second','chuz_rjb_1','3091');
INSERT INTO book_word VALUES(82685,'third','chuz_rjb_1','3485');
INSERT INTO book_word VALUES(82686,'fifth','chuz_rjb_1','1838');
INSERT INTO book_word VALUES(82687,'eighth','chuz_rjb_1','1708');
INSERT INTO book_word VALUES(82688,'ninth','chuz_rjb_1','2564');
INSERT INTO book_word VALUES(82689,'twelfth','chuz_rjb_1','3588');
INSERT INTO book_word VALUES(82690,'twentieth','chuz_rjb_1','3590');
INSERT INTO book_word VALUES(82691,'test','chuz_rjb_1','3449');
INSERT INTO book_word VALUES(82692,'trip','chuz_rjb_1','3566');
INSERT INTO book_word VALUES(82693,'art','chuz_rjb_1','1025');
INSERT INTO book_word VALUES(82694,'festival','chuz_rjb_1','4146');
INSERT INTO book_word VALUES(82695,'dear','chuz_rjb_1','1549');
INSERT INTO book_word VALUES(82696,'student','chuz_rjb_1','3342');
INSERT INTO book_word VALUES(82697,'thing','chuz_rjb_1','3480');
INSERT INTO book_word VALUES(82698,'term','chuz_rjb_1','231');
INSERT INTO book_word VALUES(82699,'busy','chuz_rjb_1','1253');
INSERT INTO book_word VALUES(82700,'time','chuz_rjb_1','3509');
INSERT INTO book_word VALUES(82701,'there','chuz_rjb_1','3473');
INSERT INTO book_word VALUES(82702,'favorite','chuz_rjb_1','609');
INSERT INTO book_word VALUES(82703,'subject','chuz_rjb_1','3346');
INSERT INTO book_word VALUES(82704,'science','chuz_rjb_1','3072');
INSERT INTO book_word VALUES(82705,'music','chuz_rjb_1','2519');
INSERT INTO book_word VALUES(82706,'math','chuz_rjb_1','2416');
INSERT INTO book_word VALUES(82707,'Chinese','chuz_rjb_1','1358');
INSERT INTO book_word VALUES(82708,'geography','chuz_rjb_1','3920');
INSERT INTO book_word VALUES(82709,'history','chuz_rjb_1','4169');
INSERT INTO book_word VALUES(82710,'why','chuz_rjb_1','3763');
INSERT INTO book_word VALUES(82711,'because','chuz_rjb_1','1123');
INSERT INTO book_word VALUES(82712,'Monday','chuz_rjb_1','2486');
INSERT INTO book_word VALUES(82713,'Friday','chuz_rjb_1','1913');
INSERT INTO book_word VALUES(82714,'Saturday','chuz_rjb_1','3057');
INSERT INTO book_word VALUES(82715,'free','chuz_rjb_1','1907');
INSERT INTO book_word VALUES(82716,'cool','chuz_rjb_1','1485');
INSERT INTO book_word VALUES(82717,'Tuesday','chuz_rjb_1','3579');
INSERT INTO book_word VALUES(82718,'Wednesday','chuz_rjb_1','3729');
INSERT INTO book_word VALUES(82719,'Thursday','chuz_rjb_1','3500');
INSERT INTO book_word VALUES(82720,'useful','chuz_rjb_1','3649');
INSERT INTO book_word VALUES(82721,'from','chuz_rjb_1','1918');
INSERT INTO book_word VALUES(82722,'finish','chuz_rjb_1','1849');
INSERT INTO book_word VALUES(82723,'lesson','chuz_rjb_1','2331');
INSERT INTO book_word VALUES(82724,'hour','chuz_rjb_1','2148');
INSERT INTO book_word VALUES(82725,'anyone','chuz_rjb_3','986');
INSERT INTO book_word VALUES(82726,'anywhere','chuz_rjb_3','989');
INSERT INTO book_word VALUES(82727,'wonderful','chuz_rjb_3','3789');
INSERT INTO book_word VALUES(82728,'few','chuz_rjb_3','1832');
INSERT INTO book_word VALUES(82729,'most','chuz_rjb_3','2498');
INSERT INTO book_word VALUES(82730,'something','chuz_rjb_3','3247');
INSERT INTO book_word VALUES(82731,'nothing','chuz_rjb_3','4417');
INSERT INTO book_word VALUES(82732,'everyone','chuz_rjb_3','1765');
INSERT INTO book_word VALUES(82733,'myself','chuz_rjb_3','2525');
INSERT INTO book_word VALUES(82734,'yourself','chuz_rjb_3','3835');
INSERT INTO book_word VALUES(82735,'hen','chuz_rjb_3','2106');
INSERT INTO book_word VALUES(82736,'pig','chuz_rjb_3','2771');
INSERT INTO book_word VALUES(82737,'seem','chuz_rjb_3','3100');
INSERT INTO book_word VALUES(82738,'bored','chuz_rjb_3','1192');
INSERT INTO book_word VALUES(82739,'someone','chuz_rjb_3','3246');
INSERT INTO book_word VALUES(82740,'diary','chuz_rjb_3','1590');
INSERT INTO book_word VALUES(82741,'activity','chuz_rjb_3','866');
INSERT INTO book_word VALUES(82742,'decide','chuz_rjb_3','72');
INSERT INTO book_word VALUES(82743,'try','chuz_rjb_3','3575');
INSERT INTO book_word VALUES(82744,'bird','chuz_rjb_3','1163');
INSERT INTO book_word VALUES(82745,'bicycle','chuz_rjb_3','1154');
INSERT INTO book_word VALUES(82746,'building','chuz_rjb_3','1238');
INSERT INTO book_word VALUES(82747,'trader','chuz_rjb_3','6964');
INSERT INTO book_word VALUES(82748,'wonder','chuz_rjb_3','3788');
INSERT INTO book_word VALUES(82749,'difference','chuz_rjb_3','1596');
INSERT INTO book_word VALUES(82750,'top','chuz_rjb_3','235');
INSERT INTO book_word VALUES(82751,'wait','chuz_rjb_3','3696');
INSERT INTO book_word VALUES(82752,'umbrella','chuz_rjb_3','3602');
INSERT INTO book_word VALUES(82753,'wet','chuz_rjb_3','3744');
INSERT INTO book_word VALUES(82754,'below','chuz_rjb_3','1144');
INSERT INTO book_word VALUES(82755,'enough','chuz_rjb_3','1737');
INSERT INTO book_word VALUES(82756,'hungry','chuz_rjb_3','362');
INSERT INTO book_word VALUES(82757,'as','chuz_rjb_3','1026');
INSERT INTO book_word VALUES(82758,'hill','chuz_rjb_3','2120');
INSERT INTO book_word VALUES(82759,'duck','chuz_rjb_3','1670');
INSERT INTO book_word VALUES(82760,'dislike','chuz_rjb_3','1624');
INSERT INTO book_word VALUES(82761,'housework','chuz_rjb_3','4067');
INSERT INTO book_word VALUES(82762,'hardly','chuz_rjb_3','2070');
INSERT INTO book_word VALUES(82763,'ever','chuz_rjb_3','1760');
INSERT INTO book_word VALUES(82764,'once','chuz_rjb_3','2630');
INSERT INTO book_word VALUES(82765,'twice','chuz_rjb_3','3591');
INSERT INTO book_word VALUES(82766,'program','chuz_rjb_3','180');
INSERT INTO book_word VALUES(82767,'full','chuz_rjb_3','104');
INSERT INTO book_word VALUES(82768,'swing','chuz_rjb_3','4534');
INSERT INTO book_word VALUES(82769,'maybe','chuz_rjb_3','2420');
INSERT INTO book_word VALUES(82770,'least','chuz_rjb_3','2320');
INSERT INTO book_word VALUES(82771,'junk','chuz_rjb_3','121');
INSERT INTO book_word VALUES(82772,'coffee','chuz_rjb_3','1404');
INSERT INTO book_word VALUES(82773,'health','chuz_rjb_3','2090');
INSERT INTO book_word VALUES(82774,'result','chuz_rjb_3','2990');
INSERT INTO book_word VALUES(82775,'percent','chuz_rjb_3','2742');
INSERT INTO book_word VALUES(82776,'online','chuz_rjb_3','11564');
INSERT INTO book_word VALUES(82777,'television','chuz_rjb_3','3437');
INSERT INTO book_word VALUES(82778,'although','chuz_rjb_3','948');
INSERT INTO book_word VALUES(82779,'through','chuz_rjb_3','3497');
INSERT INTO book_word VALUES(82780,'mind','chuz_rjb_3','138');
INSERT INTO book_word VALUES(82781,'body','chuz_rjb_3','1181');
INSERT INTO book_word VALUES(82782,'such','chuz_rjb_3','3353');
INSERT INTO book_word VALUES(82783,'together','chuz_rjb_3','4555');
INSERT INTO book_word VALUES(82784,'die','chuz_rjb_3','1593');
INSERT INTO book_word VALUES(82785,'writer','chuz_rjb_3','5364');
INSERT INTO book_word VALUES(82786,'dentist','chuz_rjb_3','1571');
INSERT INTO book_word VALUES(82787,'magazine','chuz_rjb_3','2386');
INSERT INTO book_word VALUES(82788,'however','chuz_rjb_3','2151');
INSERT INTO book_word VALUES(82789,'than','chuz_rjb_3','3450');
INSERT INTO book_word VALUES(82790,'almost','chuz_rjb_3','942');
INSERT INTO book_word VALUES(82791,'none','chuz_rjb_3','2573');
INSERT INTO book_word VALUES(82792,'less','chuz_rjb_3','5779');
INSERT INTO book_word VALUES(82793,'point','chuz_rjb_3','462');
INSERT INTO book_word VALUES(82794,'outgoing','chuz_rjb_3','2673');
INSERT INTO book_word VALUES(82795,'better','chuz_rjb_3','1151');
INSERT INTO book_word VALUES(82796,'loudly','chuz_rjb_3','2375');
INSERT INTO book_word VALUES(82797,'quietly','chuz_rjb_3','11804');
INSERT INTO book_word VALUES(82798,'competition','chuz_rjb_3','1446');
INSERT INTO book_word VALUES(82799,'fantastic','chuz_rjb_3','374');
INSERT INTO book_word VALUES(82800,'which','chuz_rjb_3','3754');
INSERT INTO book_word VALUES(82801,'clearly','chuz_rjb_3','1387');
INSERT INTO book_word VALUES(82802,'win','chuz_rjb_3','253');
INSERT INTO book_word VALUES(82803,'though','chuz_rjb_3','3492');
INSERT INTO book_word VALUES(82804,'talented','chuz_rjb_3','12385');
INSERT INTO book_word VALUES(82805,'truly','chuz_rjb_3','3572');
INSERT INTO book_word VALUES(82806,'care','chuz_rjb_3','44');
INSERT INTO book_word VALUES(82807,'serious','chuz_rjb_3','4493');
INSERT INTO book_word VALUES(82808,'mirror','chuz_rjb_3','4405');
INSERT INTO book_word VALUES(82809,'kid','chuz_rjb_3','2276');
INSERT INTO book_word VALUES(82810,'necessary','chuz_rjb_3','145');
INSERT INTO book_word VALUES(82811,'both','chuz_rjb_3','1196');
INSERT INTO book_word VALUES(82812,'grade','chuz_rjb_3','2010');
INSERT INTO book_word VALUES(82813,'should','chuz_rjb_3','3161');
INSERT INTO book_word VALUES(82814,'reach','chuz_rjb_3','184');
INSERT INTO book_word VALUES(82815,'hand','chuz_rjb_3','2055');
INSERT INTO book_word VALUES(82816,'touch','chuz_rjb_3','3539');
INSERT INTO book_word VALUES(82817,'heart','chuz_rjb_3','2097');
INSERT INTO book_word VALUES(82818,'fact','chuz_rjb_3','1794');
INSERT INTO book_word VALUES(82819,'break','chuz_rjb_3','1207');
INSERT INTO book_word VALUES(82820,'arm','chuz_rjb_3','1018');
INSERT INTO book_word VALUES(82821,'laugh','chuz_rjb_3','2310');
INSERT INTO book_word VALUES(82822,'share','chuz_rjb_3','4495');
INSERT INTO book_word VALUES(82823,'loud','chuz_rjb_3','2374');
INSERT INTO book_word VALUES(82824,'similar','chuz_rjb_3','211');
INSERT INTO book_word VALUES(82825,'primary','chuz_rjb_3','2846');
INSERT INTO book_word VALUES(82826,'information','chuz_rjb_3','2208');
INSERT INTO book_word VALUES(82827,'comfortable','chuz_rjb_3','1428');
INSERT INTO book_word VALUES(82828,'seat','chuz_rjb_3','206');
INSERT INTO book_word VALUES(82829,'screen','chuz_rjb_3','3082');
INSERT INTO book_word VALUES(82830,'close','chuz_rjb_3','1391');
INSERT INTO book_word VALUES(82831,'ticket','chuz_rjb_3','3505');
INSERT INTO book_word VALUES(82832,'worst','chuz_rjb_3','3808');
INSERT INTO book_word VALUES(82833,'song','chuz_rjb_3','3251');
INSERT INTO book_word VALUES(82834,'choose','chuz_rjb_3','57');
INSERT INTO book_word VALUES(82835,'carefully','chuz_rjb_3','8087');
INSERT INTO book_word VALUES(82836,'reporter','chuz_rjb_3','2979');
INSERT INTO book_word VALUES(82837,'fresh','chuz_rjb_3','101');
INSERT INTO book_word VALUES(82838,'worse','chuz_rjb_3','3948');
INSERT INTO book_word VALUES(82839,'service','chuz_rjb_3','208');
INSERT INTO book_word VALUES(82840,'pretty','chuz_rjb_3','177');
INSERT INTO book_word VALUES(82841,'menu','chuz_rjb_3','4400');
INSERT INTO book_word VALUES(82842,'act','chuz_rjb_3','863');
INSERT INTO book_word VALUES(82843,'meal','chuz_rjb_3','2422');
INSERT INTO book_word VALUES(82844,'creative','chuz_rjb_3','4628');
INSERT INTO book_word VALUES(82845,'performer','chuz_rjb_3','2746');
INSERT INTO book_word VALUES(82846,'talent','chuz_rjb_3','4539');
INSERT INTO book_word VALUES(82847,'magician','chuz_rjb_3','7418');
INSERT INTO book_word VALUES(82848,'role','chuz_rjb_3','3972');
INSERT INTO book_word VALUES(82849,'winner','chuz_rjb_3','3777');
INSERT INTO book_word VALUES(82850,'prize','chuz_rjb_3','2854');
INSERT INTO book_word VALUES(82851,'everybody','chuz_rjb_3','1763');
INSERT INTO book_word VALUES(82852,'example','chuz_rjb_3','1773');
INSERT INTO book_word VALUES(82853,'poor','chuz_rjb_3','2811');
INSERT INTO book_word VALUES(82854,'seriously','chuz_rjb_3','5822');
INSERT INTO book_word VALUES(82855,'give','chuz_rjb_3','1972');
INSERT INTO book_word VALUES(82856,'crowded','chuz_rjb_3','1515');
INSERT INTO book_word VALUES(82857,'news','chuz_rjb_3','2554');
INSERT INTO book_word VALUES(82858,'soap','chuz_rjb_3','3233');
INSERT INTO book_word VALUES(82859,'educational','chuz_rjb_3','7958');
INSERT INTO book_word VALUES(82860,'plan','chuz_rjb_3','2780');
INSERT INTO book_word VALUES(82861,'hope','chuz_rjb_3','2140');
INSERT INTO book_word VALUES(82862,'discussion','chuz_rjb_3','1619');
INSERT INTO book_word VALUES(82863,'stand','chuz_rjb_3','221');
INSERT INTO book_word VALUES(82864,'happen','chuz_rjb_3','2064');
INSERT INTO book_word VALUES(82865,'expect','chuz_rjb_3','456');
INSERT INTO book_word VALUES(82866,'joke','chuz_rjb_3','120');
INSERT INTO book_word VALUES(82867,'comedy','chuz_rjb_3','1423');
INSERT INTO book_word VALUES(82868,'action','chuz_rjb_3','864');
INSERT INTO book_word VALUES(82869,'cartoon','chuz_rjb_3','1302');
INSERT INTO book_word VALUES(82870,'culture','chuz_rjb_3','1519');
INSERT INTO book_word VALUES(82871,'famous','chuz_rjb_3','1804');
INSERT INTO book_word VALUES(82872,'appear','chuz_rjb_3','992');
INSERT INTO book_word VALUES(82873,'become','chuz_rjb_3','1124');
INSERT INTO book_word VALUES(82874,'rich','chuz_rjb_3','2999');
INSERT INTO book_word VALUES(82875,'successful','chuz_rjb_3','3352');
INSERT INTO book_word VALUES(82876,'might','chuz_rjb_3','6164');
INSERT INTO book_word VALUES(82877,'main','chuz_rjb_3','2390');
INSERT INTO book_word VALUES(82878,'reason','chuz_rjb_3','2934');
INSERT INTO book_word VALUES(82879,'common','chuz_rjb_3','1433');
INSERT INTO book_word VALUES(82880,'film','chuz_rjb_3','1845');
INSERT INTO book_word VALUES(82881,'unlucky','chuz_rjb_3','5297');
INSERT INTO book_word VALUES(82882,'lose','chuz_rjb_3','2369');
INSERT INTO book_word VALUES(82883,'girlfriend','chuz_rjb_3','10806');
INSERT INTO book_word VALUES(82884,'ready','chuz_rjb_3','185');
INSERT INTO book_word VALUES(82885,'character','chuz_rjb_3','51');
INSERT INTO book_word VALUES(82886,'simple','chuz_rjb_3','3182');
INSERT INTO book_word VALUES(82887,'army','chuz_rjb_3','1020');
INSERT INTO book_word VALUES(82888,'cook','chuz_rjb_3','1483');
INSERT INTO book_word VALUES(82889,'doctor','chuz_rjb_3','4325');
INSERT INTO book_word VALUES(82890,'engineer','chuz_rjb_3','3959');
INSERT INTO book_word VALUES(82891,'violinist','chuz_rjb_3','3682');
INSERT INTO book_word VALUES(82892,'driver','chuz_rjb_3','1663');
INSERT INTO book_word VALUES(82893,'pilot','chuz_rjb_3','4436');
INSERT INTO book_word VALUES(82894,'pianist','chuz_rjb_3','4024');
INSERT INTO book_word VALUES(82895,'scientist','chuz_rjb_3','3073');
INSERT INTO book_word VALUES(82896,'college','chuz_rjb_3','4285');
INSERT INTO book_word VALUES(82897,'education','chuz_rjb_3','4337');
INSERT INTO book_word VALUES(82898,'medicine','chuz_rjb_3','135');
INSERT INTO book_word VALUES(82899,'university','chuz_rjb_3','3629');
INSERT INTO book_word VALUES(82900,'London','chuz_rjb_3','2358');
INSERT INTO book_word VALUES(82901,'article','chuz_rjb_3','15');
INSERT INTO book_word VALUES(82902,'send','chuz_rjb_3','3110');
INSERT INTO book_word VALUES(82903,'resolution','chuz_rjb_3','6562');
INSERT INTO book_word VALUES(82904,'team','chuz_rjb_3','3426');
INSERT INTO book_word VALUES(82905,'foreign','chuz_rjb_3','4148');
INSERT INTO book_word VALUES(82906,'able','chuz_rjb_3','836');
INSERT INTO book_word VALUES(82907,'question','chuz_rjb_3','2900');
INSERT INTO book_word VALUES(82908,'meaning','chuz_rjb_3','2423');
INSERT INTO book_word VALUES(82909,'discuss','chuz_rjb_3','1618');
INSERT INTO book_word VALUES(82910,'promise','chuz_rjb_3','4451');
INSERT INTO book_word VALUES(82911,'beginning','chuz_rjb_3','1134');
INSERT INTO book_word VALUES(82912,'improve','chuz_rjb_3','2178');
INSERT INTO book_word VALUES(82913,'physical','chuz_rjb_3','2763');
INSERT INTO book_word VALUES(82914,'themselves','chuz_rjb_3','3469');
INSERT INTO book_word VALUES(82915,'hobby','chuz_rjb_3','2129');
INSERT INTO book_word VALUES(82916,'weekly','chuz_rjb_3','3734');
INSERT INTO book_word VALUES(82917,'agree','chuz_rjb_3','905');
INSERT INTO book_word VALUES(82918,'own','chuz_rjb_3','2688');
INSERT INTO book_word VALUES(82919,'personal','chuz_rjb_3','2752');
INSERT INTO book_word VALUES(82920,'relationship','chuz_rjb_3','2964');
INSERT INTO book_word VALUES(82921,'paper','chuz_rjb_3','2710');
INSERT INTO book_word VALUES(82922,'pollution','chuz_rjb_3','3967');
INSERT INTO book_word VALUES(82923,'prediction','chuz_rjb_3','7586');
INSERT INTO book_word VALUES(82924,'future','chuz_rjb_3','1938');
INSERT INTO book_word VALUES(82925,'pollute','chuz_rjb_3','2809');
INSERT INTO book_word VALUES(82926,'environment','chuz_rjb_3','1744');
INSERT INTO book_word VALUES(82927,'planet','chuz_rjb_3','2782');
INSERT INTO book_word VALUES(82928,'earth','chuz_rjb_3','4336');
INSERT INTO book_word VALUES(82929,'plant','chuz_rjb_3','2783');
INSERT INTO book_word VALUES(82930,'part','chuz_rjb_3','2716');
INSERT INTO book_word VALUES(82931,'peace','chuz_rjb_3','4431');
INSERT INTO book_word VALUES(82932,'sea','chuz_rjb_3','3084');
INSERT INTO book_word VALUES(82933,'sky','chuz_rjb_3','3206');
INSERT INTO book_word VALUES(82934,'astronaut','chuz_rjb_3','4225');
INSERT INTO book_word VALUES(82935,'apartment','chuz_rjb_3','429');
INSERT INTO book_word VALUES(82936,'rocket','chuz_rjb_3','3016');
INSERT INTO book_word VALUES(82937,'space','chuz_rjb_3','3266');
INSERT INTO book_word VALUES(82938,'human','chuz_rjb_3','2153');
INSERT INTO book_word VALUES(82939,'servant','chuz_rjb_3','4494');
INSERT INTO book_word VALUES(82940,'dangerous','chuz_rjb_3','71');
INSERT INTO book_word VALUES(82941,'already','chuz_rjb_3','946');
INSERT INTO book_word VALUES(82942,'factory','chuz_rjb_3','1795');
INSERT INTO book_word VALUES(82943,'believe','chuz_rjb_3','27');
INSERT INTO book_word VALUES(82944,'disagree','chuz_rjb_3','1609');
INSERT INTO book_word VALUES(82945,'even','chuz_rjb_3','1755');
INSERT INTO book_word VALUES(82946,'shape','chuz_rjb_3','3142');
INSERT INTO book_word VALUES(82947,'fall','chuz_rjb_3','4353');
INSERT INTO book_word VALUES(82948,'inside','chuz_rjb_3','4074');
INSERT INTO book_word VALUES(82949,'possible','chuz_rjb_3','169');
INSERT INTO book_word VALUES(82950,'impossible','chuz_rjb_3','2175');
INSERT INTO book_word VALUES(82951,'side','chuz_rjb_3','3169');
INSERT INTO book_word VALUES(82952,'probably','chuz_rjb_3','179');
INSERT INTO book_word VALUES(82953,'during','chuz_rjb_3','1674');
INSERT INTO book_word VALUES(82954,'holiday','chuz_rjb_3','2132');
INSERT INTO book_word VALUES(82955,'word','chuz_rjb_3','3794');
INSERT INTO book_word VALUES(82956,'shake','chuz_rjb_3','3998');
INSERT INTO book_word VALUES(82957,'peel','chuz_rjb_3','6547');
INSERT INTO book_word VALUES(82958,'pour','chuz_rjb_3','4444');
INSERT INTO book_word VALUES(82959,'honey','chuz_rjb_3','4171');
INSERT INTO book_word VALUES(82960,'watermelon','chuz_rjb_3','3716');
INSERT INTO book_word VALUES(82961,'spoon','chuz_rjb_3','3974');
INSERT INTO book_word VALUES(82962,'pot','chuz_rjb_3','2826');
INSERT INTO book_word VALUES(82963,'add','chuz_rjb_3','872');
INSERT INTO book_word VALUES(82964,'finally','chuz_rjb_3','4581');
INSERT INTO book_word VALUES(82965,'salt','chuz_rjb_3','3051');
INSERT INTO book_word VALUES(82966,'sugar','chuz_rjb_3','3359');
INSERT INTO book_word VALUES(82967,'cheese','chuz_rjb_3','1348');
INSERT INTO book_word VALUES(82968,'popcorn','chuz_rjb_3','3890');
INSERT INTO book_word VALUES(82969,'corn','chuz_rjb_3','1488');
INSERT INTO book_word VALUES(82970,'machine','chuz_rjb_3','2382');
INSERT INTO book_word VALUES(82971,'dig','chuz_rjb_3','1600');
INSERT INTO book_word VALUES(82972,'hole','chuz_rjb_3','109');
INSERT INTO book_word VALUES(82973,'sandwich','chuz_rjb_3','470');
INSERT INTO book_word VALUES(82974,'butter','chuz_rjb_3','39');
INSERT INTO book_word VALUES(82975,'turkey','chuz_rjb_3','242');
INSERT INTO book_word VALUES(82976,'lettuce','chuz_rjb_3','11305');
INSERT INTO book_word VALUES(82977,'piece','chuz_rjb_3','2770');
INSERT INTO book_word VALUES(82978,'Thanksgiving','chuz_rjb_3','6763');
INSERT INTO book_word VALUES(82979,'traditional','chuz_rjb_3','3549');
INSERT INTO book_word VALUES(82980,'autumn','chuz_rjb_3','1071');
INSERT INTO book_word VALUES(82981,'traveler','chuz_rjb_3','3559');
INSERT INTO book_word VALUES(82982,'England','chuz_rjb_3','1733');
INSERT INTO book_word VALUES(82983,'celebrate','chuz_rjb_3','1317');
INSERT INTO book_word VALUES(82984,'mix','chuz_rjb_3','2478');
INSERT INTO book_word VALUES(82985,'pepper','chuz_rjb_3','2740');
INSERT INTO book_word VALUES(82986,'fill','chuz_rjb_3','1843');
INSERT INTO book_word VALUES(82987,'oven','chuz_rjb_3','6541');
INSERT INTO book_word VALUES(82988,'plate','chuz_rjb_3','2785');
INSERT INTO book_word VALUES(82989,'cover','chuz_rjb_3','1502');
INSERT INTO book_word VALUES(82990,'gravy','chuz_rjb_3','16258');
INSERT INTO book_word VALUES(82991,'serve','chuz_rjb_3','207');
INSERT INTO book_word VALUES(82992,'temperature','chuz_rjb_3','4543');
INSERT INTO book_word VALUES(82993,'prepare','chuz_rjb_3','2839');
INSERT INTO book_word VALUES(82994,'exam','chuz_rjb_3','1770');
INSERT INTO book_word VALUES(82995,'flu','chuz_rjb_3','96');
INSERT INTO book_word VALUES(82996,'available','chuz_rjb_3','363');
INSERT INTO book_word VALUES(82997,'until','chuz_rjb_3','3638');
INSERT INTO book_word VALUES(82998,'hang','chuz_rjb_3','4164');
INSERT INTO book_word VALUES(82999,'catch','chuz_rjb_3','1307');
INSERT INTO book_word VALUES(83000,'invite','chuz_rjb_3','4081');
INSERT INTO book_word VALUES(83001,'accept','chuz_rjb_3','1');
INSERT INTO book_word VALUES(83002,'refuse','chuz_rjb_3','4014');
INSERT INTO book_word VALUES(83003,'weekday','chuz_rjb_3','3732');
INSERT INTO book_word VALUES(83004,'invitation','chuz_rjb_3','2232');
INSERT INTO book_word VALUES(83005,'reply','chuz_rjb_3','2977');
INSERT INTO book_word VALUES(83006,'forward','chuz_rjb_3','4369');
INSERT INTO book_word VALUES(83007,'delete','chuz_rjb_3','1568');
INSERT INTO book_word VALUES(83008,'print','chuz_rjb_3','2848');
INSERT INTO book_word VALUES(83009,'sad','chuz_rjb_3','3040');
INSERT INTO book_word VALUES(83010,'goodbye','chuz_rjb_3','13150');
INSERT INTO book_word VALUES(83011,'glad','chuz_rjb_3','1977');
INSERT INTO book_word VALUES(83012,'preparation','chuz_rjb_3','3855');
INSERT INTO book_word VALUES(83013,'glue','chuz_rjb_3','4064');
INSERT INTO book_word VALUES(83014,'without','chuz_rjb_3','3785');
INSERT INTO book_word VALUES(83015,'opening','chuz_rjb_3','151');
INSERT INTO book_word VALUES(83016,'concert','chuz_rjb_3','60');
INSERT INTO book_word VALUES(83017,'headmaster','chuz_rjb_3','2087');
INSERT INTO book_word VALUES(83018,'event','chuz_rjb_3','1759');
INSERT INTO book_word VALUES(83019,'guest','chuz_rjb_3','2045');
INSERT INTO book_word VALUES(83020,'calendar','chuz_rjb_3','6465');
INSERT INTO book_word VALUES(83021,'daytime','chuz_rjb_3','8164');
INSERT INTO book_word VALUES(83022,'meeting','chuz_rjb_3','2431');
INSERT INTO book_word VALUES(83023,'video','chuz_rjb_3','249');
INSERT INTO book_word VALUES(83024,'organize','chuz_rjb_3','392');
INSERT INTO book_word VALUES(83025,'chocolate','chuz_rjb_3','1359');
INSERT INTO book_word VALUES(83026,'upset','chuz_rjb_3','244');
INSERT INTO book_word VALUES(83027,'taxi','chuz_rjb_3','3422');
INSERT INTO book_word VALUES(83028,'advice','chuz_rjb_3','885');
INSERT INTO book_word VALUES(83029,'travel','chuz_rjb_3','3558');
INSERT INTO book_word VALUES(83030,'agent','chuz_rjb_3','901');
INSERT INTO book_word VALUES(83031,'expert','chuz_rjb_3','1779');
INSERT INTO book_word VALUES(83032,'teenager','chuz_rjb_3','3431');
INSERT INTO book_word VALUES(83033,'normal','chuz_rjb_3','2577');
INSERT INTO book_word VALUES(83034,'unless','chuz_rjb_3','3631');
INSERT INTO book_word VALUES(83035,'certainly','chuz_rjb_3','48');
INSERT INTO book_word VALUES(83036,'wallet','chuz_rjb_3','3703');
INSERT INTO book_word VALUES(83037,'mile','chuz_rjb_3','2460');
INSERT INTO book_word VALUES(83038,'angry','chuz_rjb_3','4220');
INSERT INTO book_word VALUES(83039,'understanding','chuz_rjb_3','4560');
INSERT INTO book_word VALUES(83040,'careless','chuz_rjb_3','1294');
INSERT INTO book_word VALUES(83041,'mistake','chuz_rjb_3','2474');
INSERT INTO book_word VALUES(83042,'himself','chuz_rjb_3','2124');
INSERT INTO book_word VALUES(83043,'careful','chuz_rjb_3','1293');
INSERT INTO book_word VALUES(83044,'advise','chuz_rjb_3','886');
INSERT INTO book_word VALUES(83045,'solve','chuz_rjb_3','6142');
INSERT INTO book_word VALUES(83046,'step','chuz_rjb_3','4047');
INSERT INTO book_word VALUES(83047,'trust','chuz_rjb_3','3574');
INSERT INTO book_word VALUES(83048,'experience','chuz_rjb_3','1777');
INSERT INTO book_word VALUES(83049,'halfway','chuz_rjb_3','10871');
INSERT INTO book_word VALUES(83050,'else','chuz_rjb_3','1721');
INSERT INTO book_word VALUES(83051,'guitar','chuz_rjb_2','4118');
INSERT INTO book_word VALUES(83052,'sing','chuz_rjb_2','3187');
INSERT INTO book_word VALUES(83053,'swim','chuz_rjb_2','226');
INSERT INTO book_word VALUES(83054,'dance','chuz_rjb_2','4305');
INSERT INTO book_word VALUES(83055,'draw','chuz_rjb_2','1652');
INSERT INTO book_word VALUES(83056,'chess','chuz_rjb_2','1352');
INSERT INTO book_word VALUES(83057,'speak','chuz_rjb_2','3273');
INSERT INTO book_word VALUES(83058,'join','chuz_rjb_2','2253');
INSERT INTO book_word VALUES(83059,'club','chuz_rjb_2','1397');
INSERT INTO book_word VALUES(83060,'tell','chuz_rjb_2','3438');
INSERT INTO book_word VALUES(83061,'story','chuz_rjb_2','3329');
INSERT INTO book_word VALUES(83062,'write','chuz_rjb_2','3818');
INSERT INTO book_word VALUES(83063,'show','chuz_rjb_2','3164');
INSERT INTO book_word VALUES(83064,'or','chuz_rjb_2','2650');
INSERT INTO book_word VALUES(83065,'talk','chuz_rjb_2','3410');
INSERT INTO book_word VALUES(83066,'drum','chuz_rjb_2','4333');
INSERT INTO book_word VALUES(83067,'piano','chuz_rjb_2','4108');
INSERT INTO book_word VALUES(83068,'violin','chuz_rjb_2','3681');
INSERT INTO book_word VALUES(83069,'also','chuz_rjb_2','947');
INSERT INTO book_word VALUES(83070,'people','chuz_rjb_2','2739');
INSERT INTO book_word VALUES(83071,'home','chuz_rjb_2','2134');
INSERT INTO book_word VALUES(83072,'make','chuz_rjb_2','2394');
INSERT INTO book_word VALUES(83073,'today','chuz_rjb_2','3518');
INSERT INTO book_word VALUES(83074,'weekend','chuz_rjb_2','3733');
INSERT INTO book_word VALUES(83075,'teach','chuz_rjb_2','3424');
INSERT INTO book_word VALUES(83076,'musician','chuz_rjb_2','2521');
INSERT INTO book_word VALUES(83077,'up','chuz_rjb_2','3642');
INSERT INTO book_word VALUES(83078,'dress','chuz_rjb_2','1658');
INSERT INTO book_word VALUES(83079,'brush','chuz_rjb_2','4260');
INSERT INTO book_word VALUES(83080,'tooth','chuz_rjb_2','3532');
INSERT INTO book_word VALUES(83081,'shower','chuz_rjb_2','4109');
INSERT INTO book_word VALUES(83082,'usually','chuz_rjb_2','3653');
INSERT INTO book_word VALUES(83083,'forty','chuz_rjb_2','1897');
INSERT INTO book_word VALUES(83084,'never','chuz_rjb_2','2549');
INSERT INTO book_word VALUES(83085,'early','chuz_rjb_2','1686');
INSERT INTO book_word VALUES(83086,'fifty','chuz_rjb_2','1839');
INSERT INTO book_word VALUES(83087,'job','chuz_rjb_2','2252');
INSERT INTO book_word VALUES(83088,'work','chuz_rjb_2','3795');
INSERT INTO book_word VALUES(83089,'station','chuz_rjb_2','222');
INSERT INTO book_word VALUES(83090,'night','chuz_rjb_2','2560');
INSERT INTO book_word VALUES(83091,'funny','chuz_rjb_2','1932');
INSERT INTO book_word VALUES(83092,'exercise','chuz_rjb_2','4343');
INSERT INTO book_word VALUES(83093,'best','chuz_rjb_2','1150');
INSERT INTO book_word VALUES(83094,'group','chuz_rjb_2','2038');
INSERT INTO book_word VALUES(83095,'half','chuz_rjb_2','2053');
INSERT INTO book_word VALUES(83096,'past','chuz_rjb_2','2724');
INSERT INTO book_word VALUES(83097,'quarter','chuz_rjb_2','181');
INSERT INTO book_word VALUES(83098,'homework','chuz_rjb_2','2136');
INSERT INTO book_word VALUES(83099,'run','chuz_rjb_2','3033');
INSERT INTO book_word VALUES(83100,'clean','chuz_rjb_2','1383');
INSERT INTO book_word VALUES(83101,'walk','chuz_rjb_2','250');
INSERT INTO book_word VALUES(83102,'quickly','chuz_rjb_2','278');
INSERT INTO book_word VALUES(83103,'either','chuz_rjb_2','1710');
INSERT INTO book_word VALUES(83104,'lot','chuz_rjb_2','2372');
INSERT INTO book_word VALUES(83105,'sometimes','chuz_rjb_2','3248');
INSERT INTO book_word VALUES(83106,'taste','chuz_rjb_2','227');
INSERT INTO book_word VALUES(83107,'life','chuz_rjb_2','2340');
INSERT INTO book_word VALUES(83108,'train','chuz_rjb_2','240');
INSERT INTO book_word VALUES(83109,'bus','chuz_rjb_2','1249');
INSERT INTO book_word VALUES(83110,'subway','chuz_rjb_2','5144');
INSERT INTO book_word VALUES(83111,'ride','chuz_rjb_2','466');
INSERT INTO book_word VALUES(83112,'bike','chuz_rjb_2','1157');
INSERT INTO book_word VALUES(83113,'sixty','chuz_rjb_2','3196');
INSERT INTO book_word VALUES(83114,'seventy','chuz_rjb_2','3131');
INSERT INTO book_word VALUES(83115,'eighty','chuz_rjb_2','1709');
INSERT INTO book_word VALUES(83116,'ninety','chuz_rjb_2','2563');
INSERT INTO book_word VALUES(83117,'hundred','chuz_rjb_2','2156');
INSERT INTO book_word VALUES(83118,'minute','chuz_rjb_2','2471');
INSERT INTO book_word VALUES(83119,'far','chuz_rjb_2','1805');
INSERT INTO book_word VALUES(83120,'kilometer','chuz_rjb_2','7976');
INSERT INTO book_word VALUES(83121,'new','chuz_rjb_2','2550');
INSERT INTO book_word VALUES(83122,'every','chuz_rjb_2','1762');
INSERT INTO book_word VALUES(83123,'by','chuz_rjb_2','1257');
INSERT INTO book_word VALUES(83124,'drive','chuz_rjb_2','1661');
INSERT INTO book_word VALUES(83125,'car','chuz_rjb_2','1288');
INSERT INTO book_word VALUES(83126,'live','chuz_rjb_2','673');
INSERT INTO book_word VALUES(83127,'stop','chuz_rjb_2','3323');
INSERT INTO book_word VALUES(83128,'cross','chuz_rjb_2','1511');
INSERT INTO book_word VALUES(83129,'river','chuz_rjb_2','3012');
INSERT INTO book_word VALUES(83130,'many','chuz_rjb_2','2403');
INSERT INTO book_word VALUES(83131,'village','chuz_rjb_2','3675');
INSERT INTO book_word VALUES(83132,'between','chuz_rjb_2','1152');
INSERT INTO book_word VALUES(83133,'bridge','chuz_rjb_2','1218');
INSERT INTO book_word VALUES(83134,'boat','chuz_rjb_2','1179');
INSERT INTO book_word VALUES(83135,'year','chuz_rjb_2','3825');
INSERT INTO book_word VALUES(83136,'afraid','chuz_rjb_2','5');
INSERT INTO book_word VALUES(83137,'like','chuz_rjb_2','4105');
INSERT INTO book_word VALUES(83138,'villager','chuz_rjb_2','3676');
INSERT INTO book_word VALUES(83139,'leave','chuz_rjb_2','2321');
INSERT INTO book_word VALUES(83140,'dream','chuz_rjb_2','1657');
INSERT INTO book_word VALUES(83141,'rule','chuz_rjb_2','201');
INSERT INTO book_word VALUES(83142,'arrive','chuz_rjb_2','1023');
INSERT INTO book_word VALUES(83143,'hall','chuz_rjb_2','2054');
INSERT INTO book_word VALUES(83144,'listen','chuz_rjb_2','2349');
INSERT INTO book_word VALUES(83145,'fight','chuz_rjb_2','4359');
INSERT INTO book_word VALUES(83146,'sorry','chuz_rjb_2','3255');
INSERT INTO book_word VALUES(83147,'outside','chuz_rjb_2','2676');
INSERT INTO book_word VALUES(83148,'wear','chuz_rjb_2','3724');
INSERT INTO book_word VALUES(83149,'important','chuz_rjb_2','2174');
INSERT INTO book_word VALUES(83150,'bring','chuz_rjb_2','1220');
INSERT INTO book_word VALUES(83151,'uniform','chuz_rjb_2','3622');
INSERT INTO book_word VALUES(83152,'quiet','chuz_rjb_2','4460');
INSERT INTO book_word VALUES(83153,'out','chuz_rjb_2','2666');
INSERT INTO book_word VALUES(83154,'practice','chuz_rjb_2','173');
INSERT INTO book_word VALUES(83155,'dish','chuz_rjb_2','1622');
INSERT INTO book_word VALUES(83156,'before','chuz_rjb_2','1131');
INSERT INTO book_word VALUES(83157,'dirty','chuz_rjb_2','583');
INSERT INTO book_word VALUES(83158,'kitchen','chuz_rjb_2','2286');
INSERT INTO book_word VALUES(83159,'more','chuz_rjb_2','2493');
INSERT INTO book_word VALUES(83160,'noisy','chuz_rjb_2','2572');
INSERT INTO book_word VALUES(83161,'relax','chuz_rjb_2','190');
INSERT INTO book_word VALUES(83162,'read','chuz_rjb_2','2928');
INSERT INTO book_word VALUES(83163,'terrible','chuz_rjb_2','3447');
INSERT INTO book_word VALUES(83164,'feel','chuz_rjb_2','1824');
INSERT INTO book_word VALUES(83165,'strict','chuz_rjb_2','3337');
INSERT INTO book_word VALUES(83166,'remember','chuz_rjb_2','192');
INSERT INTO book_word VALUES(83167,'follow','chuz_rjb_2','1877');
INSERT INTO book_word VALUES(83168,'luck','chuz_rjb_2','2378');
INSERT INTO book_word VALUES(83169,'keep','chuz_rjb_2','2268');
INSERT INTO book_word VALUES(83170,'hair','chuz_rjb_2','2052');
INSERT INTO book_word VALUES(83171,'learn','chuz_rjb_2','4390');
INSERT INTO book_word VALUES(83172,'panda','chuz_rjb_2','2708');
INSERT INTO book_word VALUES(83173,'zoo','chuz_rjb_2','3844');
INSERT INTO book_word VALUES(83174,'tiger','chuz_rjb_2','3507');
INSERT INTO book_word VALUES(83175,'elephant','chuz_rjb_2','1719');
INSERT INTO book_word VALUES(83176,'lion','chuz_rjb_2','2346');
INSERT INTO book_word VALUES(83177,'giraffe','chuz_rjb_2','1970');
INSERT INTO book_word VALUES(83178,'animal','chuz_rjb_2','968');
INSERT INTO book_word VALUES(83179,'cute','chuz_rjb_2','9431');
INSERT INTO book_word VALUES(83180,'lazy','chuz_rjb_2','2314');
INSERT INTO book_word VALUES(83181,'smart','chuz_rjb_2','373');
INSERT INTO book_word VALUES(83182,'beautiful','chuz_rjb_2','1120');
INSERT INTO book_word VALUES(83183,'scary','chuz_rjb_2','332');
INSERT INTO book_word VALUES(83184,'kind','chuz_rjb_2','2280');
INSERT INTO book_word VALUES(83185,'Australia','chuz_rjb_2','1066');
INSERT INTO book_word VALUES(83186,'south','chuz_rjb_2','3260');
INSERT INTO book_word VALUES(83187,'Africa','chuz_rjb_2','890');
INSERT INTO book_word VALUES(83188,'pet','chuz_rjb_2','4435');
INSERT INTO book_word VALUES(83189,'leg','chuz_rjb_2','2325');
INSERT INTO book_word VALUES(83190,'cat','chuz_rjb_2','1305');
INSERT INTO book_word VALUES(83191,'sleep','chuz_rjb_2','3209');
INSERT INTO book_word VALUES(83192,'friendly','chuz_rjb_2','102');
INSERT INTO book_word VALUES(83193,'shy','chuz_rjb_2','3166');
INSERT INTO book_word VALUES(83194,'save','chuz_rjb_2','3061');
INSERT INTO book_word VALUES(83195,'symbol','chuz_rjb_2','4536');
INSERT INTO book_word VALUES(83196,'flag','chuz_rjb_2','1862');
INSERT INTO book_word VALUES(83197,'forget','chuz_rjb_2','1891');
INSERT INTO book_word VALUES(83198,'place','chuz_rjb_2','166');
INSERT INTO book_word VALUES(83199,'water','chuz_rjb_2','3715');
INSERT INTO book_word VALUES(83200,'danger','chuz_rjb_2','1535');
INSERT INTO book_word VALUES(83201,'cut','chuz_rjb_2','1526');
INSERT INTO book_word VALUES(83202,'down','chuz_rjb_2','1644');
INSERT INTO book_word VALUES(83203,'tree','chuz_rjb_2','3562');
INSERT INTO book_word VALUES(83204,'kill','chuz_rjb_2','2277');
INSERT INTO book_word VALUES(83205,'ivory','chuz_rjb_2','8902');
INSERT INTO book_word VALUES(83206,'over','chuz_rjb_2','2681');
INSERT INTO book_word VALUES(83207,'newspaper','chuz_rjb_2','2555');
INSERT INTO book_word VALUES(83208,'use','chuz_rjb_2','3648');
INSERT INTO book_word VALUES(83209,'soup','chuz_rjb_2','3258');
INSERT INTO book_word VALUES(83210,'wash','chuz_rjb_2','4572');
INSERT INTO book_word VALUES(83211,'movie','chuz_rjb_2','2511');
INSERT INTO book_word VALUES(83212,'just','chuz_rjb_2','2265');
INSERT INTO book_word VALUES(83213,'house','chuz_rjb_2','2149');
INSERT INTO book_word VALUES(83214,'drink','chuz_rjb_2','1660');
INSERT INTO book_word VALUES(83215,'tea','chuz_rjb_2','3423');
INSERT INTO book_word VALUES(83216,'tomorrow','chuz_rjb_2','3525');
INSERT INTO book_word VALUES(83217,'pool','chuz_rjb_2','2810');
INSERT INTO book_word VALUES(83218,'shop','chuz_rjb_2','3154');
INSERT INTO book_word VALUES(83219,'supermarket','chuz_rjb_2','3376');
INSERT INTO book_word VALUES(83220,'man','chuz_rjb_2','2399');
INSERT INTO book_word VALUES(83221,'race','chuz_rjb_2','388');
INSERT INTO book_word VALUES(83222,'host','chuz_rjb_2','110');
INSERT INTO book_word VALUES(83223,'study','chuz_rjb_2','3344');
INSERT INTO book_word VALUES(83224,'state','chuz_rjb_2','3308');
INSERT INTO book_word VALUES(83225,'American','chuz_rjb_2','956');
INSERT INTO book_word VALUES(83226,'dragon','chuz_rjb_2','4672');
INSERT INTO book_word VALUES(83227,'any','chuz_rjb_2','983');
INSERT INTO book_word VALUES(83228,'other','chuz_rjb_2','154');
INSERT INTO book_word VALUES(83229,'young','chuz_rjb_2','3832');
INSERT INTO book_word VALUES(83230,'child','chuz_rjb_2','1355');
INSERT INTO book_word VALUES(83231,'miss','chuz_rjb_2','140');
INSERT INTO book_word VALUES(83232,'wish','chuz_rjb_2','3782');
INSERT INTO book_word VALUES(83233,'delicious','chuz_rjb_2','4312');
INSERT INTO book_word VALUES(83234,'still','chuz_rjb_2','3319');
INSERT INTO book_word VALUES(83235,'rain','chuz_rjb_2','2912');
INSERT INTO book_word VALUES(83236,'windy','chuz_rjb_2','3776');
INSERT INTO book_word VALUES(83237,'cloudy','chuz_rjb_2','1396');
INSERT INTO book_word VALUES(83238,'sunny','chuz_rjb_2','3369');
INSERT INTO book_word VALUES(83239,'snow','chuz_rjb_2','3223');
INSERT INTO book_word VALUES(83240,'weather','chuz_rjb_2','3725');
INSERT INTO book_word VALUES(83241,'cook','chuz_rjb_2','1483');
INSERT INTO book_word VALUES(83242,'bad','chuz_rjb_2','1083');
INSERT INTO book_word VALUES(83243,'park','chuz_rjb_2','2715');
INSERT INTO book_word VALUES(83244,'message','chuz_rjb_2','136');
INSERT INTO book_word VALUES(83245,'him','chuz_rjb_2','2123');
INSERT INTO book_word VALUES(83246,'could','chuz_rjb_2','1495');
INSERT INTO book_word VALUES(83247,'back','chuz_rjb_2','20');
INSERT INTO book_word VALUES(83248,'problem','chuz_rjb_2','2856');
INSERT INTO book_word VALUES(83249,'again','chuz_rjb_2','897');
INSERT INTO book_word VALUES(83250,'dry','chuz_rjb_2','1668');
INSERT INTO book_word VALUES(83251,'cold','chuz_rjb_2','59');
INSERT INTO book_word VALUES(83252,'hot','chuz_rjb_2','2145');
INSERT INTO book_word VALUES(83253,'warm','chuz_rjb_2','3710');
INSERT INTO book_word VALUES(83254,'visit','chuz_rjb_2','3685');
INSERT INTO book_word VALUES(83255,'Canada','chuz_rjb_2','1276');
INSERT INTO book_word VALUES(83256,'summer','chuz_rjb_2','3363');
INSERT INTO book_word VALUES(83257,'sit','chuz_rjb_2','3190');
INSERT INTO book_word VALUES(83258,'juice','chuz_rjb_2','4088');
INSERT INTO book_word VALUES(83259,'soon','chuz_rjb_2','3252');
INSERT INTO book_word VALUES(83260,'vacation','chuz_rjb_2','3655');
INSERT INTO book_word VALUES(83261,'hard','chuz_rjb_2','106');
INSERT INTO book_word VALUES(83262,'Europe','chuz_rjb_2','1752');
INSERT INTO book_word VALUES(83263,'mountain','chuz_rjb_2','2504');
INSERT INTO book_word VALUES(83264,'country','chuz_rjb_2','67');
INSERT INTO book_word VALUES(83265,'skate','chuz_rjb_2','775');
INSERT INTO book_word VALUES(83266,'snowy','chuz_rjb_2','3226');
INSERT INTO book_word VALUES(83267,'winter','chuz_rjb_2','3778');
INSERT INTO book_word VALUES(83268,'Russian','chuz_rjb_2','3038');
INSERT INTO book_word VALUES(83269,'snowman','chuz_rjb_2','3225');
INSERT INTO book_word VALUES(83270,'rainy','chuz_rjb_2','2916');
INSERT INTO book_word VALUES(83271,'post','chuz_rjb_2','2820');
INSERT INTO book_word VALUES(83272,'office','chuz_rjb_2','150');
INSERT INTO book_word VALUES(83273,'police','chuz_rjb_2','2803');
INSERT INTO book_word VALUES(83274,'hotel','chuz_rjb_2','2147');
INSERT INTO book_word VALUES(83275,'restaurant','chuz_rjb_2','465');
INSERT INTO book_word VALUES(83276,'bank','chuz_rjb_2','1091');
INSERT INTO book_word VALUES(83277,'hospital','chuz_rjb_2','2144');
INSERT INTO book_word VALUES(83278,'street','chuz_rjb_2','3334');
INSERT INTO book_word VALUES(83279,'pay','chuz_rjb_2','161');
INSERT INTO book_word VALUES(83280,'near','chuz_rjb_2','2535');
INSERT INTO book_word VALUES(83281,'across','chuz_rjb_2','862');
INSERT INTO book_word VALUES(83282,'front','chuz_rjb_2','103');
INSERT INTO book_word VALUES(83283,'behind','chuz_rjb_2','1138');
INSERT INTO book_word VALUES(83284,'town','chuz_rjb_2','3545');
INSERT INTO book_word VALUES(83285,'around','chuz_rjb_2','1021');
INSERT INTO book_word VALUES(83286,'north','chuz_rjb_2','2578');
INSERT INTO book_word VALUES(83287,'along','chuz_rjb_2','943');
INSERT INTO book_word VALUES(83288,'turn','chuz_rjb_2','3581');
INSERT INTO book_word VALUES(83289,'right','chuz_rjb_2','3002');
INSERT INTO book_word VALUES(83290,'left','chuz_rjb_2','2323');
INSERT INTO book_word VALUES(83291,'crossing','chuz_rjb_2','1512');
INSERT INTO book_word VALUES(83292,'neighborhood','chuz_rjb_2','2544');
INSERT INTO book_word VALUES(83293,'spend','chuz_rjb_2','220');
INSERT INTO book_word VALUES(83294,'climb','chuz_rjb_2','4281');
INSERT INTO book_word VALUES(83295,'road','chuz_rjb_2','3013');
INSERT INTO book_word VALUES(83296,'often','chuz_rjb_2','2616');
INSERT INTO book_word VALUES(83297,'air','chuz_rjb_2','920');
INSERT INTO book_word VALUES(83298,'sunshine','chuz_rjb_2','3372');
INSERT INTO book_word VALUES(83299,'free','chuz_rjb_2','1907');
INSERT INTO book_word VALUES(83300,'enjoy','chuz_rjb_2','85');
INSERT INTO book_word VALUES(83301,'easily','chuz_rjb_2','1689');
INSERT INTO book_word VALUES(83302,'money','chuz_rjb_2','2487');
INSERT INTO book_word VALUES(83303,'curly','chuz_rjb_2','6874');
INSERT INTO book_word VALUES(83304,'straight','chuz_rjb_2','4188');
INSERT INTO book_word VALUES(83305,'tall','chuz_rjb_2','3413');
INSERT INTO book_word VALUES(83306,'medium','chuz_rjb_2','2429');
INSERT INTO book_word VALUES(83307,'height','chuz_rjb_2','2101');
INSERT INTO book_word VALUES(83308,'thin','chuz_rjb_2','3479');
INSERT INTO book_word VALUES(83309,'heavy','chuz_rjb_2','2100');
INSERT INTO book_word VALUES(83310,'build','chuz_rjb_2','1236');
INSERT INTO book_word VALUES(83311,'tonight','chuz_rjb_2','3528');
INSERT INTO book_word VALUES(83312,'little','chuz_rjb_2','2352');
INSERT INTO book_word VALUES(83313,'cinema','chuz_rjb_2','4278');
INSERT INTO book_word VALUES(83314,'glasses','chuz_rjb_2','18159');
INSERT INTO book_word VALUES(83315,'later','chuz_rjb_2','126');
INSERT INTO book_word VALUES(83316,'handsome','chuz_rjb_2','4163');
INSERT INTO book_word VALUES(83317,'actor','chuz_rjb_2','3976');
INSERT INTO book_word VALUES(83318,'actress','chuz_rjb_2','867');
INSERT INTO book_word VALUES(83319,'person','chuz_rjb_2','2751');
INSERT INTO book_word VALUES(83320,'nose','chuz_rjb_2','2582');
INSERT INTO book_word VALUES(83321,'blonde','chuz_rjb_2','8558');
INSERT INTO book_word VALUES(83322,'mouth','chuz_rjb_2','4410');
INSERT INTO book_word VALUES(83323,'round','chuz_rjb_2','3028');
INSERT INTO book_word VALUES(83324,'face','chuz_rjb_2','1791');
INSERT INTO book_word VALUES(83325,'eye','chuz_rjb_2','1788');
INSERT INTO book_word VALUES(83326,'singer','chuz_rjb_2','476');
INSERT INTO book_word VALUES(83327,'artist','chuz_rjb_2','16');
INSERT INTO book_word VALUES(83328,'crime','chuz_rjb_2','1508');
INSERT INTO book_word VALUES(83329,'criminal','chuz_rjb_2','1509');
INSERT INTO book_word VALUES(83330,'put','chuz_rjb_2','2882');
INSERT INTO book_word VALUES(83331,'each','chuz_rjb_2','1681');
INSERT INTO book_word VALUES(83332,'way','chuz_rjb_2','3719');
INSERT INTO book_word VALUES(83333,'describe','chuz_rjb_2','1575');
INSERT INTO book_word VALUES(83334,'another','chuz_rjb_2','974');
INSERT INTO book_word VALUES(83335,'end','chuz_rjb_2','1728');
INSERT INTO book_word VALUES(83336,'real','chuz_rjb_2','2930');
INSERT INTO book_word VALUES(83337,'jeans','chuz_rjb_2','2247');
INSERT INTO book_word VALUES(83338,'noodle','chuz_rjb_2','2574');
INSERT INTO book_word VALUES(83339,'mutton','chuz_rjb_2','2523');
INSERT INTO book_word VALUES(83340,'beef','chuz_rjb_2','1129');
INSERT INTO book_word VALUES(83341,'cabbage','chuz_rjb_2','4132');
INSERT INTO book_word VALUES(83342,'potato','chuz_rjb_2','171');
INSERT INTO book_word VALUES(83343,'special','chuz_rjb_2','218');
INSERT INTO book_word VALUES(83344,'would','chuz_rjb_2','3811');
INSERT INTO book_word VALUES(83345,'yet','chuz_rjb_2','3830');
INSERT INTO book_word VALUES(83346,'large','chuz_rjb_2','2306');
INSERT INTO book_word VALUES(83347,'order','chuz_rjb_2','153');
INSERT INTO book_word VALUES(83348,'size','chuz_rjb_2','3197');
INSERT INTO book_word VALUES(83349,'bowl','chuz_rjb_2','33');
INSERT INTO book_word VALUES(83350,'meat','chuz_rjb_2','134');
INSERT INTO book_word VALUES(83351,'dumpling','chuz_rjb_2','1673');
INSERT INTO book_word VALUES(83352,'porridge','chuz_rjb_2','2816');
INSERT INTO book_word VALUES(83353,'onion','chuz_rjb_2','4421');
INSERT INTO book_word VALUES(83354,'fish','chuz_rjb_2','1857');
INSERT INTO book_word VALUES(83355,'pancake','chuz_rjb_2','2707');
INSERT INTO book_word VALUES(83356,'world','chuz_rjb_2','254');
INSERT INTO book_word VALUES(83357,'answer','chuz_rjb_2','975');
INSERT INTO book_word VALUES(83358,'different','chuz_rjb_2','79');
INSERT INTO book_word VALUES(83359,'cake','chuz_rjb_2','1264');
INSERT INTO book_word VALUES(83360,'candle','chuz_rjb_2','1282');
INSERT INTO book_word VALUES(83361,'age','chuz_rjb_2','6');
INSERT INTO book_word VALUES(83362,'blow','chuz_rjb_2','4247');
INSERT INTO book_word VALUES(83363,'if','chuz_rjb_2','2165');
INSERT INTO book_word VALUES(83364,'will','chuz_rjb_2','3769');
INSERT INTO book_word VALUES(83365,'candy','chuz_rjb_2','1283');
INSERT INTO book_word VALUES(83366,'lucky','chuz_rjb_2','132');
INSERT INTO book_word VALUES(83367,'popular','chuz_rjb_2','2813');
INSERT INTO book_word VALUES(83368,'idea','chuz_rjb_2','2164');
INSERT INTO book_word VALUES(83369,'milk','chuz_rjb_2','2461');
INSERT INTO book_word VALUES(83370,'cow','chuz_rjb_2','1503');
INSERT INTO book_word VALUES(83371,'horse','chuz_rjb_2','2143');
INSERT INTO book_word VALUES(83372,'feed','chuz_rjb_2','1823');
INSERT INTO book_word VALUES(83373,'farmer','chuz_rjb_2','1809');
INSERT INTO book_word VALUES(83374,'quite','chuz_rjb_2','2904');
INSERT INTO book_word VALUES(83375,'anything','chuz_rjb_2','987');
INSERT INTO book_word VALUES(83376,'grow','chuz_rjb_2','2039');
INSERT INTO book_word VALUES(83377,'farm','chuz_rjb_2','1808');
INSERT INTO book_word VALUES(83378,'pick','chuz_rjb_2','2766');
INSERT INTO book_word VALUES(83379,'excellent','chuz_rjb_2','453');
INSERT INTO book_word VALUES(83380,'countryside','chuz_rjb_2','1497');
INSERT INTO book_word VALUES(83381,'yesterday','chuz_rjb_2','3829');
INSERT INTO book_word VALUES(83382,'flower','chuz_rjb_2','1871');
INSERT INTO book_word VALUES(83383,'worry','chuz_rjb_2','3806');
INSERT INTO book_word VALUES(83384,'sun','chuz_rjb_2','3364');
INSERT INTO book_word VALUES(83385,'museum','chuz_rjb_2','144');
INSERT INTO book_word VALUES(83386,'fire','chuz_rjb_2','457');
INSERT INTO book_word VALUES(83387,'painting','chuz_rjb_2','2702');
INSERT INTO book_word VALUES(83388,'exciting','chuz_rjb_2','5048');
INSERT INTO book_word VALUES(83389,'lovely','chuz_rjb_2','131');
INSERT INTO book_word VALUES(83390,'expensive','chuz_rjb_2','605');
INSERT INTO book_word VALUES(83391,'cheap','chuz_rjb_2','1343');
INSERT INTO book_word VALUES(83392,'slow','chuz_rjb_2','3212');
INSERT INTO book_word VALUES(83393,'fast','chuz_rjb_2','1812');
INSERT INTO book_word VALUES(83394,'robot','chuz_rjb_2','3971');
INSERT INTO book_word VALUES(83395,'guide','chuz_rjb_2','2047');
INSERT INTO book_word VALUES(83396,'gift','chuz_rjb_2','1968');
INSERT INTO book_word VALUES(83397,'everything','chuz_rjb_2','1766');
INSERT INTO book_word VALUES(83398,'interested','chuz_rjb_2','11200');
INSERT INTO book_word VALUES(83399,'dark','chuz_rjb_2','1537');
INSERT INTO book_word VALUES(83400,'hear','chuz_rjb_2','406');
INSERT INTO book_word VALUES(83401,'camp','chuz_rjb_2','1273');
INSERT INTO book_word VALUES(83402,'lake','chuz_rjb_2','2301');
INSERT INTO book_word VALUES(83403,'beach','chuz_rjb_2','24');
INSERT INTO book_word VALUES(83404,'badminton','chuz_rjb_2','528');
INSERT INTO book_word VALUES(83405,'sheep','chuz_rjb_2','4496');
INSERT INTO book_word VALUES(83406,'as','chuz_rjb_2','1026');
INSERT INTO book_word VALUES(83407,'natural','chuz_rjb_2','3991');
INSERT INTO book_word VALUES(83408,'butterfly','chuz_rjb_2','40');
INSERT INTO book_word VALUES(83409,'visitor','chuz_rjb_2','3686');
INSERT INTO book_word VALUES(83410,'tired','chuz_rjb_2','3513');
INSERT INTO book_word VALUES(83411,'stay','chuz_rjb_2','3311');
INSERT INTO book_word VALUES(83412,'away','chuz_rjb_2','1075');
INSERT INTO book_word VALUES(83413,'mouse','chuz_rjb_2','2507');
INSERT INTO book_word VALUES(83414,'baby','chuz_rjb_2','1076');
INSERT INTO book_word VALUES(83415,'shout','chuz_rjb_2','3163');
INSERT INTO book_word VALUES(83416,'language','chuz_rjb_2','2304');
INSERT INTO book_word VALUES(83417,'fly','chuz_rjb_2','1875');
INSERT INTO book_word VALUES(83418,'kite','chuz_rjb_2','2287');
INSERT INTO book_word VALUES(83419,'high','chuz_rjb_2','2118');
INSERT INTO book_word VALUES(83420,'ago','chuz_rjb_2','904');
INSERT INTO book_word VALUES(83421,'India','chuz_rjb_2','2202');
INSERT INTO book_word VALUES(83422,'tent','chuz_rjb_2','3445');
INSERT INTO book_word VALUES(83423,'moon','chuz_rjb_2','2490');
INSERT INTO book_word VALUES(83424,'surprise','chuz_rjb_2','3384');
INSERT INTO book_word VALUES(83425,'snake','chuz_rjb_2','3220');
INSERT INTO book_word VALUES(83426,'scared','chuz_rjb_2','472');
INSERT INTO book_word VALUES(83427,'move','chuz_rjb_2','695');
INSERT INTO book_word VALUES(83428,'start','chuz_rjb_2','3306');
INSERT INTO book_word VALUES(83429,'jump','chuz_rjb_2','2261');
INSERT INTO book_word VALUES(83430,'wake','chuz_rjb_2','3700');
INSERT INTO book_word VALUES(83431,'into','chuz_rjb_2','2228');
INSERT INTO book_word VALUES(83432,'forest','chuz_rjb_2','1890');
INSERT INTO book_word VALUES(83433,'ear','chuz_rjb_2','1685');
INSERT INTO book_word VALUES(83434,'textbook','chuz_rjb_5','232');
INSERT INTO book_word VALUES(83435,'conversation','chuz_rjb_5','1481');
INSERT INTO book_word VALUES(83436,'aloud','chuz_rjb_5','945');
INSERT INTO book_word VALUES(83437,'pronunciation','chuz_rjb_5','4182');
INSERT INTO book_word VALUES(83438,'sentence','chuz_rjb_5','3115');
INSERT INTO book_word VALUES(83439,'patient','chuz_rjb_5','160');
INSERT INTO book_word VALUES(83440,'expression','chuz_rjb_5','4349');
INSERT INTO book_word VALUES(83441,'discover','chuz_rjb_5','1616');
INSERT INTO book_word VALUES(83442,'secret','chuz_rjb_5','3093');
INSERT INTO book_word VALUES(83443,'grammar','chuz_rjb_5','2015');
INSERT INTO book_word VALUES(83444,'repeat','chuz_rjb_5','2975');
INSERT INTO book_word VALUES(83445,'note','chuz_rjb_5','148');
INSERT INTO book_word VALUES(83446,'pal','chuz_rjb_5','7681');
INSERT INTO book_word VALUES(83447,'pattern','chuz_rjb_5','2725');
INSERT INTO book_word VALUES(83448,'physics','chuz_rjb_5','4180');
INSERT INTO book_word VALUES(83449,'chemistry','chuz_rjb_5','3873');
INSERT INTO book_word VALUES(83450,'partner','chuz_rjb_5','2718');
INSERT INTO book_word VALUES(83451,'pronounce','chuz_rjb_5','2865');
INSERT INTO book_word VALUES(83452,'increase','chuz_rjb_5','2198');
INSERT INTO book_word VALUES(83453,'speed','chuz_rjb_5','3279');
INSERT INTO book_word VALUES(83454,'ability','chuz_rjb_5','4199');
INSERT INTO book_word VALUES(83455,'brain','chuz_rjb_5','34');
INSERT INTO book_word VALUES(83456,'active','chuz_rjb_5','865');
INSERT INTO book_word VALUES(83457,'attention','chuz_rjb_5','1062');
INSERT INTO book_word VALUES(83458,'connect','chuz_rjb_5','63');
INSERT INTO book_word VALUES(83459,'overnight','chuz_rjb_5','6094');
INSERT INTO book_word VALUES(83460,'review','chuz_rjb_5','4026');
INSERT INTO book_word VALUES(83461,'knowledge','chuz_rjb_5','2293');
INSERT INTO book_word VALUES(83462,'lantern','chuz_rjb_5','4094');
INSERT INTO book_word VALUES(83463,'stranger','chuz_rjb_5','4520');
INSERT INTO book_word VALUES(83464,'relative','chuz_rjb_5','4472');
INSERT INTO book_word VALUES(83465,'put','chuz_rjb_5','2882');
INSERT INTO book_word VALUES(83466,'pound','chuz_rjb_5','2828');
INSERT INTO book_word VALUES(83467,'folk','chuz_rjb_5','97');
INSERT INTO book_word VALUES(83468,'goddess','chuz_rjb_5','6839');
INSERT INTO book_word VALUES(83469,'steal','chuz_rjb_5','3314');
INSERT INTO book_word VALUES(83470,'lay','chuz_rjb_5','4098');
INSERT INTO book_word VALUES(83471,'dessert','chuz_rjb_5','78');
INSERT INTO book_word VALUES(83472,'garden','chuz_rjb_5','1943');
INSERT INTO book_word VALUES(83473,'admire','chuz_rjb_5','4121');
INSERT INTO book_word VALUES(83474,'tie','chuz_rjb_5','234');
INSERT INTO book_word VALUES(83475,'haunted','chuz_rjb_5','13464');
INSERT INTO book_word VALUES(83476,'ghost','chuz_rjb_5','6382');
INSERT INTO book_word VALUES(83477,'trick','chuz_rjb_5','4195');
INSERT INTO book_word VALUES(83478,'treat','chuz_rjb_5','3560');
INSERT INTO book_word VALUES(83479,'spider','chuz_rjb_5','4925');
INSERT INTO book_word VALUES(83480,'Christmas','chuz_rjb_5','4276');
INSERT INTO book_word VALUES(83481,'fool','chuz_rjb_5','1880');
INSERT INTO book_word VALUES(83482,'lie','chuz_rjb_5','4104');
INSERT INTO book_word VALUES(83483,'novel','chuz_rjb_5','3860');
INSERT INTO book_word VALUES(83484,'eve','chuz_rjb_5','5128');
INSERT INTO book_word VALUES(83485,'bookstore','chuz_rjb_5','1188');
INSERT INTO book_word VALUES(83486,'dead','chuz_rjb_5','1545');
INSERT INTO book_word VALUES(83487,'business','chuz_rjb_5','38');
INSERT INTO book_word VALUES(83488,'punish','chuz_rjb_5','4455');
INSERT INTO book_word VALUES(83489,'warn','chuz_rjb_5','822');
INSERT INTO book_word VALUES(83490,'present','chuz_rjb_5','175');
INSERT INTO book_word VALUES(83491,'nobody','chuz_rjb_5','2570');
INSERT INTO book_word VALUES(83492,'warmth','chuz_rjb_5','4001');
INSERT INTO book_word VALUES(83493,'spread','chuz_rjb_5','3292');
INSERT INTO book_word VALUES(83494,'restroom','chuz_rjb_5','357');
INSERT INTO book_word VALUES(83495,'stamp','chuz_rjb_5','478');
INSERT INTO book_word VALUES(83496,'postcard','chuz_rjb_5','2823');
INSERT INTO book_word VALUES(83497,'pardon','chuz_rjb_5','2713');
INSERT INTO book_word VALUES(83498,'washroom','chuz_rjb_5','3713');
INSERT INTO book_word VALUES(83499,'bathroom','chuz_rjb_5','1106');
INSERT INTO book_word VALUES(83500,'quick','chuz_rjb_5','2902');
INSERT INTO book_word VALUES(83501,'rush','chuz_rjb_5','3861');
INSERT INTO book_word VALUES(83502,'suggest','chuz_rjb_5','482');
INSERT INTO book_word VALUES(83503,'staff','chuz_rjb_5','3300');
INSERT INTO book_word VALUES(83504,'grape','chuz_rjb_5','2024');
INSERT INTO book_word VALUES(83505,'central','chuz_rjb_5','1326');
INSERT INTO book_word VALUES(83506,'mail','chuz_rjb_5','2389');
INSERT INTO book_word VALUES(83507,'east','chuz_rjb_5','1690');
INSERT INTO book_word VALUES(83508,'fascinating','chuz_rjb_5','359');
INSERT INTO book_word VALUES(83509,'convenient','chuz_rjb_5','64');
INSERT INTO book_word VALUES(83510,'mall','chuz_rjb_5','11365');
INSERT INTO book_word VALUES(83511,'clerk','chuz_rjb_5','4280');
INSERT INTO book_word VALUES(83512,'corner','chuz_rjb_5','66');
INSERT INTO book_word VALUES(83513,'polite','chuz_rjb_5','2806');
INSERT INTO book_word VALUES(83514,'politely','chuz_rjb_5','17717');
INSERT INTO book_word VALUES(83515,'speaker','chuz_rjb_5','3274');
INSERT INTO book_word VALUES(83516,'request','chuz_rjb_5','2982');
INSERT INTO book_word VALUES(83517,'choice','chuz_rjb_5','56');
INSERT INTO book_word VALUES(83518,'direction','chuz_rjb_5','4319');
INSERT INTO book_word VALUES(83519,'correct','chuz_rjb_5','1490');
INSERT INTO book_word VALUES(83520,'direct','chuz_rjb_5','80');
INSERT INTO book_word VALUES(83521,'whom','chuz_rjb_5','3761');
INSERT INTO book_word VALUES(83522,'address','chuz_rjb_5','874');
INSERT INTO book_word VALUES(83523,'faithfully','chuz_rjb_5','10592');
INSERT INTO book_word VALUES(83524,'Italian','chuz_rjb_5','2239');
INSERT INTO book_word VALUES(83525,'humorous','chuz_rjb_5','3960');
INSERT INTO book_word VALUES(83526,'silent','chuz_rjb_5','3178');
INSERT INTO book_word VALUES(83527,'helpful','chuz_rjb_5','636');
INSERT INTO book_word VALUES(83528,'score','chuz_rjb_5','3076');
INSERT INTO book_word VALUES(83529,'background','chuz_rjb_5','1079');
INSERT INTO book_word VALUES(83530,'interview','chuz_rjb_5','4080');
INSERT INTO book_word VALUES(83531,'Asian','chuz_rjb_5','1036');
INSERT INTO book_word VALUES(83532,'dare','chuz_rjb_5','1536');
INSERT INTO book_word VALUES(83533,'private','chuz_rjb_5','2852');
INSERT INTO book_word VALUES(83534,'guard','chuz_rjb_5','2043');
INSERT INTO book_word VALUES(83535,'require','chuz_rjb_5','194');
INSERT INTO book_word VALUES(83536,'European','chuz_rjb_5','1753');
INSERT INTO book_word VALUES(83537,'British','chuz_rjb_5','1224');
INSERT INTO book_word VALUES(83538,'speech','chuz_rjb_5','3278');
INSERT INTO book_word VALUES(83539,'ant','chuz_rjb_5','977');
INSERT INTO book_word VALUES(83540,'insect','chuz_rjb_5','2213');
INSERT INTO book_word VALUES(83541,'influence','chuz_rjb_5','2206');
INSERT INTO book_word VALUES(83542,'seldom','chuz_rjb_5','3103');
INSERT INTO book_word VALUES(83543,'proud','chuz_rjb_5','2869');
INSERT INTO book_word VALUES(83544,'absent','chuz_rjb_5','842');
INSERT INTO book_word VALUES(83545,'fail','chuz_rjb_5','1797');
INSERT INTO book_word VALUES(83546,'examination','chuz_rjb_5','1771');
INSERT INTO book_word VALUES(83547,'exactly','chuz_rjb_5','4341');
INSERT INTO book_word VALUES(83548,'pride','chuz_rjb_5','2845');
INSERT INTO book_word VALUES(83549,'grandson','chuz_rjb_5','2022');
INSERT INTO book_word VALUES(83550,'general','chuz_rjb_5','1950');
INSERT INTO book_word VALUES(83551,'introduction','chuz_rjb_5','4010');
INSERT INTO book_word VALUES(83552,'material','chuz_rjb_5','2415');
INSERT INTO book_word VALUES(83553,'chopsticks','chuz_rjb_5','4275');
INSERT INTO book_word VALUES(83554,'coin','chuz_rjb_5','1405');
INSERT INTO book_word VALUES(83555,'fork','chuz_rjb_5','1892');
INSERT INTO book_word VALUES(83556,'blouse','chuz_rjb_5','1177');
INSERT INTO book_word VALUES(83557,'sliver','chuz_rjb_5','12193');
INSERT INTO book_word VALUES(83558,'glass','chuz_rjb_5','1979');
INSERT INTO book_word VALUES(83559,'cotton','chuz_rjb_5','4137');
INSERT INTO book_word VALUES(83560,'steel','chuz_rjb_5','3315');
INSERT INTO book_word VALUES(83561,'grass','chuz_rjb_5','2026');
INSERT INTO book_word VALUES(83562,'leaf','chuz_rjb_5','4100');
INSERT INTO book_word VALUES(83563,'produce','chuz_rjb_5','2858');
INSERT INTO book_word VALUES(83564,'widely','chuz_rjb_5','5634');
INSERT INTO book_word VALUES(83565,'process','chuz_rjb_5','2857');
INSERT INTO book_word VALUES(83566,'France','chuz_rjb_5','1906');
INSERT INTO book_word VALUES(83567,'local','chuz_rjb_5','129');
INSERT INTO book_word VALUES(83568,'brand','chuz_rjb_5','3902');
INSERT INTO book_word VALUES(83569,'avoid','chuz_rjb_5','433');
INSERT INTO book_word VALUES(83570,'product','chuz_rjb_5','2859');
INSERT INTO book_word VALUES(83571,'handbag','chuz_rjb_5','2058');
INSERT INTO book_word VALUES(83572,'mobile','chuz_rjb_5','4406');
INSERT INTO book_word VALUES(83573,'Germany','chuz_rjb_5','1954');
INSERT INTO book_word VALUES(83574,'surface','chuz_rjb_5','3381');
INSERT INTO book_word VALUES(83575,'postman','chuz_rjb_5','2824');
INSERT INTO book_word VALUES(83576,'cap','chuz_rjb_5','1285');
INSERT INTO book_word VALUES(83577,'glove','chuz_rjb_5','1982');
INSERT INTO book_word VALUES(83578,'international','chuz_rjb_5','4078');
INSERT INTO book_word VALUES(83579,'competitor','chuz_rjb_5','3903');
INSERT INTO book_word VALUES(83580,'paint','chuz_rjb_5','2700');
INSERT INTO book_word VALUES(83581,'its','chuz_rjb_5','2241');
INSERT INTO book_word VALUES(83582,'form','chuz_rjb_5','100');
INSERT INTO book_word VALUES(83583,'clay','chuz_rjb_5','1382');
INSERT INTO book_word VALUES(83584,'balloon','chuz_rjb_5','4234');
INSERT INTO book_word VALUES(83585,'scissors','chuz_rjb_5','3074');
INSERT INTO book_word VALUES(83586,'lively','chuz_rjb_5','2354');
INSERT INTO book_word VALUES(83587,'fairy','chuz_rjb_5','12806');
INSERT INTO book_word VALUES(83588,'heat','chuz_rjb_5','2098');
INSERT INTO book_word VALUES(83589,'polish','chuz_rjb_5','2805');
INSERT INTO book_word VALUES(83590,'complete','chuz_rjb_5','1447');
INSERT INTO book_word VALUES(83591,'heel','chuz_rjb_5','386');
INSERT INTO book_word VALUES(83592,'electricity','chuz_rjb_5','1716');
INSERT INTO book_word VALUES(83593,'scoop','chuz_rjb_5','13083');
INSERT INTO book_word VALUES(83594,'style','chuz_rjb_5','224');
INSERT INTO book_word VALUES(83595,'project','chuz_rjb_5','2864');
INSERT INTO book_word VALUES(83596,'pleasure','chuz_rjb_5','2793');
INSERT INTO book_word VALUES(83597,'zipper','chuz_rjb_5','3842');
INSERT INTO book_word VALUES(83598,'daily','chuz_rjb_5','70');
INSERT INTO book_word VALUES(83599,'website','chuz_rjb_5','3728');
INSERT INTO book_word VALUES(83600,'pioneer','chuz_rjb_5','4437');
INSERT INTO book_word VALUES(83601,'list','chuz_rjb_5','2348');
INSERT INTO book_word VALUES(83602,'mention','chuz_rjb_5','2440');
INSERT INTO book_word VALUES(83603,'nearly','chuz_rjb_5','2537');
INSERT INTO book_word VALUES(83604,'boil','chuz_rjb_5','4248');
INSERT INTO book_word VALUES(83605,'smell','chuz_rjb_5','213');
INSERT INTO book_word VALUES(83606,'saint','chuz_rjb_5','5063');
INSERT INTO book_word VALUES(83607,'doubt','chuz_rjb_5','4329');
INSERT INTO book_word VALUES(83608,'fridge','chuz_rjb_5','3880');
INSERT INTO book_word VALUES(83609,'translate','chuz_rjb_5','3555');
INSERT INTO book_word VALUES(83610,'lock','chuz_rjb_5','2356');
INSERT INTO book_word VALUES(83611,'earthquake','chuz_rjb_5','1687');
INSERT INTO book_word VALUES(83612,'sudden','chuz_rjb_5','3356');
INSERT INTO book_word VALUES(83613,'biscuit','chuz_rjb_5','1167');
INSERT INTO book_word VALUES(83614,'cookie','chuz_rjb_5','4297');
INSERT INTO book_word VALUES(83615,'instrument','chuz_rjb_5','2219');
INSERT INTO book_word VALUES(83616,'sour','chuz_rjb_5','3259');
INSERT INTO book_word VALUES(83617,'customer','chuz_rjb_5','69');
INSERT INTO book_word VALUES(83618,'Canadian','chuz_rjb_5','1277');
INSERT INTO book_word VALUES(83619,'divide','chuz_rjb_5','81');
INSERT INTO book_word VALUES(83620,'purpose','chuz_rjb_5','4457');
INSERT INTO book_word VALUES(83621,'basket','chuz_rjb_5','1103');
INSERT INTO book_word VALUES(83622,'hero','chuz_rjb_5','2109');
INSERT INTO book_word VALUES(83623,'smoke','chuz_rjb_5','3216');
INSERT INTO book_word VALUES(83624,'pierce','chuz_rjb_5','5819');
INSERT INTO book_word VALUES(83625,'license','chuz_rjb_5','2339');
INSERT INTO book_word VALUES(83626,'safety','chuz_rjb_5','4487');
INSERT INTO book_word VALUES(83627,'earring','chuz_rjb_5','16348');
INSERT INTO book_word VALUES(83628,'cry','chuz_rjb_5','1516');
INSERT INTO book_word VALUES(83629,'field','chuz_rjb_5','1836');
INSERT INTO book_word VALUES(83630,'hug','chuz_rjb_5','2152');
INSERT INTO book_word VALUES(83631,'lift','chuz_rjb_5','3961');
INSERT INTO book_word VALUES(83632,'awful','chuz_rjb_5','4229');
INSERT INTO book_word VALUES(83633,'regret','chuz_rjb_5','2960');
INSERT INTO book_word VALUES(83634,'poem','chuz_rjb_5','2798');
INSERT INTO book_word VALUES(83635,'bedroom','chuz_rjb_5','1127');
INSERT INTO book_word VALUES(83636,'community','chuz_rjb_5','5912');
INSERT INTO book_word VALUES(83637,'chance','chuz_rjb_5','547');
INSERT INTO book_word VALUES(83638,'manage','chuz_rjb_5','2400');
INSERT INTO book_word VALUES(83639,'society','chuz_rjb_5','216');
INSERT INTO book_word VALUES(83640,'educate','chuz_rjb_5','1699');
INSERT INTO book_word VALUES(83641,'professional','chuz_rjb_5','5924');
INSERT INTO book_word VALUES(83642,'enter','chuz_rjb_5','1739');
INSERT INTO book_word VALUES(83643,'support','chuz_rjb_5','4527');
INSERT INTO book_word VALUES(83644,'truck','chuz_rjb_5','810');
INSERT INTO book_word VALUES(83645,'rabbit','chuz_rjb_5','2905');
INSERT INTO book_word VALUES(83646,'whose','chuz_rjb_5','3762');
INSERT INTO book_word VALUES(83647,'attend','chuz_rjb_5','1061');
INSERT INTO book_word VALUES(83648,'valuable','chuz_rjb_5','814');
INSERT INTO book_word VALUES(83649,'pink','chuz_rjb_5','2776');
INSERT INTO book_word VALUES(83650,'picnic','chuz_rjb_5','3927');
INSERT INTO book_word VALUES(83651,'somebody','chuz_rjb_5','3245');
INSERT INTO book_word VALUES(83652,'anybody','chuz_rjb_5','984');
INSERT INTO book_word VALUES(83653,'noise','chuz_rjb_5','147');
INSERT INTO book_word VALUES(83654,'policeman','chuz_rjb_5','4441');
INSERT INTO book_word VALUES(83655,'wolf','chuz_rjb_5','3787');
INSERT INTO book_word VALUES(83656,'laboratory','chuz_rjb_5','2297');
INSERT INTO book_word VALUES(83657,'coat','chuz_rjb_5','1401');
INSERT INTO book_word VALUES(83658,'sleepy','chuz_rjb_5','3868');
INSERT INTO book_word VALUES(83659,'pocket','chuz_rjb_5','2797');
INSERT INTO book_word VALUES(83660,'alien','chuz_rjb_5','381');
INSERT INTO book_word VALUES(83661,'suit','chuz_rjb_5','4525');
INSERT INTO book_word VALUES(83662,'express','chuz_rjb_5','3847');
INSERT INTO book_word VALUES(83663,'circle','chuz_rjb_5','3953');
INSERT INTO book_word VALUES(83664,'receive','chuz_rjb_5','188');
INSERT INTO book_word VALUES(83665,'leader','chuz_rjb_5','4099');
INSERT INTO book_word VALUES(83666,'midsummer','chuz_rjb_5','16265');
INSERT INTO book_word VALUES(83667,'medical','chuz_rjb_5','2428');
INSERT INTO book_word VALUES(83668,'prevent','chuz_rjb_5','4448');
INSERT INTO book_word VALUES(83669,'energy','chuz_rjb_5','84');
INSERT INTO book_word VALUES(83670,'position','chuz_rjb_5','3854');
INSERT INTO book_word VALUES(83671,'burial','chuz_rjb_5','1245');
INSERT INTO book_word VALUES(83672,'honor','chuz_rjb_5','2138');
INSERT INTO book_word VALUES(83673,'ancestor','chuz_rjb_5','4124');
INSERT INTO book_word VALUES(83674,'victory','chuz_rjb_5','4567');
INSERT INTO book_word VALUES(83675,'enemy','chuz_rjb_5','1731');
INSERT INTO book_word VALUES(83676,'period','chuz_rjb_5','4433');
INSERT INTO book_word VALUES(83677,'mystery','chuz_rjb_5','6409');
INSERT INTO book_word VALUES(83678,'prefer','chuz_rjb_5','174');
INSERT INTO book_word VALUES(83679,'Australian','chuz_rjb_5','1067');
INSERT INTO book_word VALUES(83680,'electronic','chuz_rjb_5','1717');
INSERT INTO book_word VALUES(83681,'suppose','chuz_rjb_5','225');
INSERT INTO book_word VALUES(83682,'smooth','chuz_rjb_5','3218');
INSERT INTO book_word VALUES(83683,'spare','chuz_rjb_5','3271');
INSERT INTO book_word VALUES(83684,'case','chuz_rjb_5','4266');
INSERT INTO book_word VALUES(83685,'war','chuz_rjb_5','3707');
INSERT INTO book_word VALUES(83686,'director','chuz_rjb_5','4320');
INSERT INTO book_word VALUES(83687,'dialogue','chuz_rjb_5','1589');
INSERT INTO book_word VALUES(83688,'documentary','chuz_rjb_5','6982');
INSERT INTO book_word VALUES(83689,'drama','chuz_rjb_5','5283');
INSERT INTO book_word VALUES(83690,'plenty','chuz_rjb_5','2794');
INSERT INTO book_word VALUES(83691,'shut','chuz_rjb_5','3165');
INSERT INTO book_word VALUES(83692,'horror','chuz_rjb_5','5253');
INSERT INTO book_word VALUES(83693,'thriller','chuz_rjb_5','4551');
INSERT INTO book_word VALUES(83694,'intelligent','chuz_rjb_5','6391');
INSERT INTO book_word VALUES(83695,'sense','chuz_rjb_5','3114');
INSERT INTO book_word VALUES(83696,'pain','chuz_rjb_5','2699');
INSERT INTO book_word VALUES(83697,'reflect','chuz_rjb_5','4468');
INSERT INTO book_word VALUES(83698,'perform','chuz_rjb_5','4044');
INSERT INTO book_word VALUES(83699,'amazing','chuz_rjb_5','360');
INSERT INTO book_word VALUES(83700,'pity','chuz_rjb_5','2778');
INSERT INTO book_word VALUES(83701,'total','chuz_rjb_5','3537');
INSERT INTO book_word VALUES(83702,'master','chuz_rjb_5','2412');
INSERT INTO book_word VALUES(83703,'praise','chuz_rjb_5','2832');
INSERT INTO book_word VALUES(83704,'national','chuz_rjb_5','2529');
INSERT INTO book_word VALUES(83705,'recall','chuz_rjb_5','6560');
INSERT INTO book_word VALUES(83706,'wound','chuz_rjb_5','3812');
INSERT INTO book_word VALUES(83707,'custom','chuz_rjb_5','4303');
INSERT INTO book_word VALUES(83708,'bow','chuz_rjb_5','1199');
INSERT INTO book_word VALUES(83709,'kiss','chuz_rjb_5','2285');
INSERT INTO book_word VALUES(83710,'greet','chuz_rjb_5','4156');
INSERT INTO book_word VALUES(83711,'value','chuz_rjb_5','4566');
INSERT INTO book_word VALUES(83712,'everyday','chuz_rjb_5','1764');
INSERT INTO book_word VALUES(83713,'capital','chuz_rjb_5','43');
INSERT INTO book_word VALUES(83714,'noon','chuz_rjb_5','2575');
INSERT INTO book_word VALUES(83715,'mad','chuz_rjb_5','2383');
INSERT INTO book_word VALUES(83716,'traffic','chuz_rjb_5','3550');
INSERT INTO book_word VALUES(83717,'somewhere','chuz_rjb_5','3249');
INSERT INTO book_word VALUES(83718,'passport','chuz_rjb_5','4043');
INSERT INTO book_word VALUES(83719,'chalk','chuz_rjb_5','1334');
INSERT INTO book_word VALUES(83720,'blackboard','chuz_rjb_5','4242');
INSERT INTO book_word VALUES(83721,'northern','chuz_rjb_5','5318');
INSERT INTO book_word VALUES(83722,'coast','chuz_rjb_5','1400');
INSERT INTO book_word VALUES(83723,'season','chuz_rjb_5','205');
INSERT INTO book_word VALUES(83724,'knock','chuz_rjb_5','122');
INSERT INTO book_word VALUES(83725,'eastern','chuz_rjb_5','1692');
INSERT INTO book_word VALUES(83726,'worth','chuz_rjb_5','256');
INSERT INTO book_word VALUES(83727,'manner','chuz_rjb_5','3887');
INSERT INTO book_word VALUES(83728,'empty','chuz_rjb_5','1726');
INSERT INTO book_word VALUES(83729,'basic','chuz_rjb_5','1100');
INSERT INTO book_word VALUES(83730,'exchange','chuz_rjb_5','4342');
INSERT INTO book_word VALUES(83731,'granddaughter','chuz_rjb_5','2018');
INSERT INTO book_word VALUES(83732,'behave','chuz_rjb_5','1136');
INSERT INTO book_word VALUES(83733,'except','chuz_rjb_5','87');
INSERT INTO book_word VALUES(83734,'elbow','chuz_rjb_5','282');
INSERT INTO book_word VALUES(83735,'gradually','chuz_rjb_5','2011');
INSERT INTO book_word VALUES(83736,'suggestion','chuz_rjb_5','3360');
INSERT INTO book_word VALUES(83737,'friendship','chuz_rjb_5','1916');
INSERT INTO book_word VALUES(83738,'king','chuz_rjb_5','2283');
INSERT INTO book_word VALUES(83739,'prime','chuz_rjb_5','6445');
INSERT INTO book_word VALUES(83740,'minister','chuz_rjb_5','833');
INSERT INTO book_word VALUES(83741,'fame','chuz_rjb_5','4777');
INSERT INTO book_word VALUES(83742,'pale','chuz_rjb_5','2705');
INSERT INTO book_word VALUES(83743,'queen','chuz_rjb_5','2899');
INSERT INTO book_word VALUES(83744,'examine','chuz_rjb_5','1772');
INSERT INTO book_word VALUES(83745,'nor','chuz_rjb_5','2576');
INSERT INTO book_word VALUES(83746,'palace','chuz_rjb_5','2704');
INSERT INTO book_word VALUES(83747,'power','chuz_rjb_5','2829');
INSERT INTO book_word VALUES(83748,'wealth','chuz_rjb_5','4110');
INSERT INTO book_word VALUES(83749,'grey','chuz_rjb_5','2035');
INSERT INTO book_word VALUES(83750,'lemon','chuz_rjb_5','2327');
INSERT INTO book_word VALUES(83751,'cancel','chuz_rjb_5','1279');
INSERT INTO book_word VALUES(83752,'weight','chuz_rjb_5','3736');
INSERT INTO book_word VALUES(83753,'shoulder','chuz_rjb_5','3162');
INSERT INTO book_word VALUES(83754,'goal','chuz_rjb_5','1997');
INSERT INTO book_word VALUES(83755,'coach','chuz_rjb_5','58');
INSERT INTO book_word VALUES(83756,'kick','chuz_rjb_5','2275');
INSERT INTO book_word VALUES(83757,'courage','chuz_rjb_5','4299');
INSERT INTO book_word VALUES(83758,'rather','chuz_rjb_5','2922');
INSERT INTO book_word VALUES(83759,'pull','chuz_rjb_5','2875');
INSERT INTO book_word VALUES(83760,'relief','chuz_rjb_5','2968');
INSERT INTO book_word VALUES(83761,'nod','chuz_rjb_5','3964');
INSERT INTO book_word VALUES(83762,'agreement','chuz_rjb_5','907');
INSERT INTO book_word VALUES(83763,'fault','chuz_rjb_5','1813');
INSERT INTO book_word VALUES(83764,'disappoint','chuz_rjb_5','1612');
INSERT INTO book_word VALUES(83765,'backpack','chuz_rjb_5','13918');
INSERT INTO book_word VALUES(83766,'miss','chuz_rjb_5','140');
INSERT INTO book_word VALUES(83767,'unexpected','chuz_rjb_5','6451');
INSERT INTO book_word VALUES(83768,'block','chuz_rjb_5','1175');
INSERT INTO book_word VALUES(83769,'worker','chuz_rjb_5','3798');
INSERT INTO book_word VALUES(83770,'stare','chuz_rjb_5','4513');
INSERT INTO book_word VALUES(83771,'disbelief','chuz_rjb_5','10298');
INSERT INTO book_word VALUES(83772,'above','chuz_rjb_5','840');
INSERT INTO book_word VALUES(83773,'burn','chuz_rjb_5','1246');
INSERT INTO book_word VALUES(83774,'alive','chuz_rjb_5','931');
INSERT INTO book_word VALUES(83775,'take','chuz_rjb_5','3401');
INSERT INTO book_word VALUES(83776,'till','chuz_rjb_5','3508');
INSERT INTO book_word VALUES(83777,'west','chuz_rjb_5','3740');
INSERT INTO book_word VALUES(83778,'cream','chuz_rjb_5','1504');
INSERT INTO book_word VALUES(83779,'pie','chuz_rjb_5','2769');
INSERT INTO book_word VALUES(83780,'course','chuz_rjb_5','1498');
INSERT INTO book_word VALUES(83781,'bean','chuz_rjb_5','1115');
INSERT INTO book_word VALUES(83782,'market','chuz_rjb_5','2408');
INSERT INTO book_word VALUES(83783,'costume','chuz_rjb_5','8338');
INSERT INTO book_word VALUES(83784,'announce','chuz_rjb_5','971');
INSERT INTO book_word VALUES(83785,'hoax','chuz_rjb_5','12892');
INSERT INTO book_word VALUES(83786,'discovery','chuz_rjb_5','1617');
INSERT INTO book_word VALUES(83787,'lady','chuz_rjb_5','123');
INSERT INTO book_word VALUES(83788,'officer','chuz_rjb_5','2614');
INSERT INTO book_word VALUES(83789,'embarrassing','chuz_rjb_5','12875');
INSERT INTO book_word VALUES(83790,'litter','chuz_rjb_5','4106');
INSERT INTO book_word VALUES(83791,'bottom','chuz_rjb_5','31');
INSERT INTO book_word VALUES(83792,'fisherman','chuz_rjb_5','1858');
INSERT INTO book_word VALUES(83793,'coal','chuz_rjb_5','1399');
INSERT INTO book_word VALUES(83794,'public','chuz_rjb_5','2873');
INSERT INTO book_word VALUES(83795,'ugly','chuz_rjb_5','243');
INSERT INTO book_word VALUES(83796,'advantage','chuz_rjb_5','4213');
INSERT INTO book_word VALUES(83797,'cost','chuz_rjb_5','4298');
INSERT INTO book_word VALUES(83798,'wooden','chuz_rjb_5','3791');
INSERT INTO book_word VALUES(83799,'plastic','chuz_rjb_5','2784');
INSERT INTO book_word VALUES(83800,'shark','chuz_rjb_5','3143');
INSERT INTO book_word VALUES(83801,'fin','chuz_rjb_5','10658');
INSERT INTO book_word VALUES(83802,'method','chuz_rjb_5','2448');
INSERT INTO book_word VALUES(83803,'cruel','chuz_rjb_5','3956');
INSERT INTO book_word VALUES(83804,'harmful','chuz_rjb_5','4041');
INSERT INTO book_word VALUES(83805,'chain','chuz_rjb_5','1330');
INSERT INTO book_word VALUES(83806,'ecosystem','chuz_rjb_5','10422');
INSERT INTO book_word VALUES(83807,'low','chuz_rjb_5','2377');
INSERT INTO book_word VALUES(83808,'industry','chuz_rjb_5','2205');
INSERT INTO book_word VALUES(83809,'law','chuz_rjb_5','2312');
INSERT INTO book_word VALUES(83810,'reusable','chuz_rjb_5','16666');
INSERT INTO book_word VALUES(83811,'afford','chuz_rjb_5','4');
INSERT INTO book_word VALUES(83812,'transportation','chuz_rjb_5','5828');
INSERT INTO book_word VALUES(83813,'recycle','chuz_rjb_5','2947');
INSERT INTO book_word VALUES(83814,'napkin','chuz_rjb_5','299');
INSERT INTO book_word VALUES(83815,'gate','chuz_rjb_5','1947');
INSERT INTO book_word VALUES(83816,'bottle','chuz_rjb_5','1197');
INSERT INTO book_word VALUES(83817,'president','chuz_rjb_5','2841');
INSERT INTO book_word VALUES(83818,'inspiration','chuz_rjb_5','7638');
INSERT INTO book_word VALUES(83819,'metal','chuz_rjb_5','137');
INSERT INTO book_word VALUES(83820,'standard','chuz_rjb_5','4512');
INSERT INTO book_word VALUES(83821,'row','chuz_rjb_5','468');
INSERT INTO book_word VALUES(83822,'keyboard','chuz_rjb_5','3849');
INSERT INTO book_word VALUES(83823,'instruction','chuz_rjb_5','391');
INSERT INTO book_word VALUES(83824,'double','chuz_rjb_5','1643');
INSERT INTO book_word VALUES(83825,'shall','chuz_rjb_5','3138');
INSERT INTO book_word VALUES(83826,'overcome','chuz_rjb_5','704');
INSERT INTO book_word VALUES(83827,'graduate','chuz_rjb_5','105');
INSERT INTO book_word VALUES(83828,'ours','chuz_rjb_5','2664');
INSERT INTO book_word VALUES(83829,'senior','chuz_rjb_5','3856');
INSERT INTO book_word VALUES(83830,'text','chuz_rjb_5','4546');
INSERT INTO book_word VALUES(83831,'level','chuz_rjb_5','2336');
INSERT INTO book_word VALUES(83832,'degree','chuz_rjb_5','1566');
INSERT INTO book_word VALUES(83833,'manager','chuz_rjb_5','2401');
INSERT INTO book_word VALUES(83834,'believe','chuz_rjb_5','27');
INSERT INTO book_word VALUES(83835,'gentleman','chuz_rjb_5','4008');
INSERT INTO book_word VALUES(83836,'graduation','chuz_rjb_5','2012');
INSERT INTO book_word VALUES(83837,'ceremony','chuz_rjb_5','396');
INSERT INTO book_word VALUES(83838,'congratulate','chuz_rjb_5','1459');
INSERT INTO book_word VALUES(83839,'thirsty','chuz_rjb_5','425');
INSERT INTO book_word VALUES(83840,'none','chuz_rjb_5','2573');
INSERT INTO book_word VALUES(83841,'task','chuz_rjb_5','3419');
INSERT INTO book_word VALUES(83842,'ahead','chuz_rjb_5','915');
INSERT INTO book_word VALUES(83843,'responsible','chuz_rjb_5','5357');
INSERT INTO book_word VALUES(83844,'separate','chuz_rjb_5','3937');
INSERT INTO book_word VALUES(83845,'wing','chuz_rjb_5','491');
INSERT INTO book_word VALUES(83846,'matter','chuz_rjb_4','2418');
INSERT INTO book_word VALUES(83847,'sore','chuz_rjb_4','6362');
INSERT INTO book_word VALUES(83848,'stomachache','chuz_rjb_4','3321');
INSERT INTO book_word VALUES(83849,'foot','chuz_rjb_4','1882');
INSERT INTO book_word VALUES(83850,'neck','chuz_rjb_4','4413');
INSERT INTO book_word VALUES(83851,'stomach','chuz_rjb_4','223');
INSERT INTO book_word VALUES(83852,'throat','chuz_rjb_4','3496');
INSERT INTO book_word VALUES(83853,'fever','chuz_rjb_4','90');
INSERT INTO book_word VALUES(83854,'lie','chuz_rjb_4','4104');
INSERT INTO book_word VALUES(83855,'rest','chuz_rjb_4','2987');
INSERT INTO book_word VALUES(83856,'cough','chuz_rjb_4','1494');
INSERT INTO book_word VALUES(83857,'toothache','chuz_rjb_4','3533');
INSERT INTO book_word VALUES(83858,'headache','chuz_rjb_4','108');
INSERT INTO book_word VALUES(83859,'break','chuz_rjb_4','1207');
INSERT INTO book_word VALUES(83860,'hurt','chuz_rjb_4','2161');
INSERT INTO book_word VALUES(83861,'passenger','chuz_rjb_4','377');
INSERT INTO book_word VALUES(83862,'off','chuz_rjb_4','2611');
INSERT INTO book_word VALUES(83863,'onto','chuz_rjb_4','2638');
INSERT INTO book_word VALUES(83864,'trouble','chuz_rjb_4','241');
INSERT INTO book_word VALUES(83865,'hit','chuz_rjb_4','2127');
INSERT INTO book_word VALUES(83866,'herself','chuz_rjb_4','2112');
INSERT INTO book_word VALUES(83867,'bandage','chuz_rjb_4','3901');
INSERT INTO book_word VALUES(83868,'sick','chuz_rjb_4','3167');
INSERT INTO book_word VALUES(83869,'knee','chuz_rjb_4','2288');
INSERT INTO book_word VALUES(83870,'breathe','chuz_rjb_4','1215');
INSERT INTO book_word VALUES(83871,'ourselves','chuz_rjb_4','2665');
INSERT INTO book_word VALUES(83872,'risk','chuz_rjb_4','3011');
INSERT INTO book_word VALUES(83873,'accident','chuz_rjb_4','4120');
INSERT INTO book_word VALUES(83874,'situation','chuz_rjb_4','3191');
INSERT INTO book_word VALUES(83875,'kilo','chuz_rjb_4','2278');
INSERT INTO book_word VALUES(83876,'knife','chuz_rjb_4','2289');
INSERT INTO book_word VALUES(83877,'blood','chuz_rjb_4','1176');
INSERT INTO book_word VALUES(83878,'mean','chuz_rjb_4','387');
INSERT INTO book_word VALUES(83879,'importance','chuz_rjb_4','2173');
INSERT INTO book_word VALUES(83880,'decision','chuz_rjb_4','73');
INSERT INTO book_word VALUES(83881,'control','chuz_rjb_4','443');
INSERT INTO book_word VALUES(83882,'spirit','chuz_rjb_4','3283');
INSERT INTO book_word VALUES(83883,'death','chuz_rjb_4','1550');
INSERT INTO book_word VALUES(83884,'nurse','chuz_rjb_4','2597');
INSERT INTO book_word VALUES(83885,'cheer','chuz_rjb_4','1346');
INSERT INTO book_word VALUES(83886,'volunteer','chuz_rjb_4','3690');
INSERT INTO book_word VALUES(83887,'sign','chuz_rjb_4','372');
INSERT INTO book_word VALUES(83888,'notice','chuz_rjb_4','2588');
INSERT INTO book_word VALUES(83889,'lonely','chuz_rjb_4','4394');
INSERT INTO book_word VALUES(83890,'several','chuz_rjb_4','3132');
INSERT INTO book_word VALUES(83891,'strong','chuz_rjb_4','3340');
INSERT INTO book_word VALUES(83892,'feeling','chuz_rjb_4','1826');
INSERT INTO book_word VALUES(83893,'satisfaction','chuz_rjb_4','3997');
INSERT INTO book_word VALUES(83894,'joy','chuz_rjb_4','2258');
INSERT INTO book_word VALUES(83895,'owner','chuz_rjb_4','2689');
INSERT INTO book_word VALUES(83896,'journey','chuz_rjb_4','2257');
INSERT INTO book_word VALUES(83897,'raise','chuz_rjb_4','4462');
INSERT INTO book_word VALUES(83898,'alone','chuz_rjb_4','8');
INSERT INTO book_word VALUES(83899,'repair','chuz_rjb_4','2973');
INSERT INTO book_word VALUES(83900,'fix','chuz_rjb_4','1861');
INSERT INTO book_word VALUES(83901,'broken','chuz_rjb_4','1227');
INSERT INTO book_word VALUES(83902,'wheel','chuz_rjb_4','3748');
INSERT INTO book_word VALUES(83903,'letter','chuz_rjb_4','2335');
INSERT INTO book_word VALUES(83904,'disabled','chuz_rjb_4','1608');
INSERT INTO book_word VALUES(83905,'blind','chuz_rjb_4','4246');
INSERT INTO book_word VALUES(83906,'deaf','chuz_rjb_4','1546');
INSERT INTO book_word VALUES(83907,'imagine','chuz_rjb_4','4387');
INSERT INTO book_word VALUES(83908,'difficulty','chuz_rjb_4','1599');
INSERT INTO book_word VALUES(83909,'open','chuz_rjb_4','2639');
INSERT INTO book_word VALUES(83910,'door','chuz_rjb_4','1640');
INSERT INTO book_word VALUES(83911,'carry','chuz_rjb_4','45');
INSERT INTO book_word VALUES(83912,'train','chuz_rjb_4','240');
INSERT INTO book_word VALUES(83913,'excited','chuz_rjb_4','324');
INSERT INTO book_word VALUES(83914,'training','chuz_rjb_4','3553');
INSERT INTO book_word VALUES(83915,'kindness','chuz_rjb_4','2282');
INSERT INTO book_word VALUES(83916,'clever','chuz_rjb_4','3954');
INSERT INTO book_word VALUES(83917,'understand','chuz_rjb_4','3613');
INSERT INTO book_word VALUES(83918,'change','chuz_rjb_4','49');
INSERT INTO book_word VALUES(83919,'interest','chuz_rjb_4','2224');
INSERT INTO book_word VALUES(83920,'sir','chuz_rjb_4','3188');
INSERT INTO book_word VALUES(83921,'madam','chuz_rjb_4','2384');
INSERT INTO book_word VALUES(83922,'rubbish','chuz_rjb_4','3031');
INSERT INTO book_word VALUES(83923,'fold','chuz_rjb_4','4366');
INSERT INTO book_word VALUES(83924,'sweep','chuz_rjb_4','795');
INSERT INTO book_word VALUES(83925,'floor','chuz_rjb_4','1868');
INSERT INTO book_word VALUES(83926,'mess','chuz_rjb_4','2445');
INSERT INTO book_word VALUES(83927,'throw','chuz_rjb_4','233');
INSERT INTO book_word VALUES(83928,'neither','chuz_rjb_4','2546');
INSERT INTO book_word VALUES(83929,'shirt','chuz_rjb_4','3150');
INSERT INTO book_word VALUES(83930,'pass','chuz_rjb_4','158');
INSERT INTO book_word VALUES(83931,'borrow','chuz_rjb_4','4252');
INSERT INTO book_word VALUES(83932,'lend','chuz_rjb_4','2329');
INSERT INTO book_word VALUES(83933,'finger','chuz_rjb_4','413');
INSERT INTO book_word VALUES(83934,'hate','chuz_rjb_4','4382');
INSERT INTO book_word VALUES(83935,'chore','chuz_rjb_4','12950');
INSERT INTO book_word VALUES(83936,'snack','chuz_rjb_4','3219');
INSERT INTO book_word VALUES(83937,'stress','chuz_rjb_4','4189');
INSERT INTO book_word VALUES(83938,'waste','chuz_rjb_4','4032');
INSERT INTO book_word VALUES(83939,'provide','chuz_rjb_4','2870');
INSERT INTO book_word VALUES(83940,'anyway','chuz_rjb_4','988');
INSERT INTO book_word VALUES(83941,'depend','chuz_rjb_4','75');
INSERT INTO book_word VALUES(83942,'develop','chuz_rjb_4','1585');
INSERT INTO book_word VALUES(83943,'independence','chuz_rjb_4','2200');
INSERT INTO book_word VALUES(83944,'fairness','chuz_rjb_4','1799');
INSERT INTO book_word VALUES(83945,'since','chuz_rjb_4','3185');
INSERT INTO book_word VALUES(83946,'neighbor','chuz_rjb_4','4414');
INSERT INTO book_word VALUES(83947,'ill','chuz_rjb_4','2166');
INSERT INTO book_word VALUES(83948,'drop','chuz_rjb_4','1664');
INSERT INTO book_word VALUES(83949,'independent','chuz_rjb_4','2201');
INSERT INTO book_word VALUES(83950,'fair','chuz_rjb_4','398');
INSERT INTO book_word VALUES(83951,'unfair','chuz_rjb_4','4563');
INSERT INTO book_word VALUES(83952,'allow','chuz_rjb_4','7');
INSERT INTO book_word VALUES(83953,'wrong','chuz_rjb_4','3822');
INSERT INTO book_word VALUES(83954,'midnight','chuz_rjb_4','2458');
INSERT INTO book_word VALUES(83955,'guess','chuz_rjb_4','2044');
INSERT INTO book_word VALUES(83956,'deal','chuz_rjb_4','1547');
INSERT INTO book_word VALUES(83957,'relation','chuz_rjb_4','2963');
INSERT INTO book_word VALUES(83958,'communication','chuz_rjb_4','1435');
INSERT INTO book_word VALUES(83959,'argue','chuz_rjb_4','1014');
INSERT INTO book_word VALUES(83960,'cloud','chuz_rjb_4','1395');
INSERT INTO book_word VALUES(83961,'elder','chuz_rjb_4','1712');
INSERT INTO book_word VALUES(83962,'instead','chuz_rjb_4','117');
INSERT INTO book_word VALUES(83963,'whatever','chuz_rjb_4','3746');
INSERT INTO book_word VALUES(83964,'nervous','chuz_rjb_4','4107');
INSERT INTO book_word VALUES(83965,'offer','chuz_rjb_4','2613');
INSERT INTO book_word VALUES(83966,'proper','chuz_rjb_4','3931');
INSERT INTO book_word VALUES(83967,'secondly','chuz_rjb_4','5180');
INSERT INTO book_word VALUES(83968,'communicate','chuz_rjb_4','1434');
INSERT INTO book_word VALUES(83969,'explain','chuz_rjb_4','1780');
INSERT INTO book_word VALUES(83970,'copy','chuz_rjb_4','65');
INSERT INTO book_word VALUES(83971,'return','chuz_rjb_4','198');
INSERT INTO book_word VALUES(83972,'anymore','chuz_rjb_4','9638');
INSERT INTO book_word VALUES(83973,'member','chuz_rjb_4','2434');
INSERT INTO book_word VALUES(83974,'pressure','chuz_rjb_4','176');
INSERT INTO book_word VALUES(83975,'compete','chuz_rjb_4','4290');
INSERT INTO book_word VALUES(83976,'opinion','chuz_rjb_4','2647');
INSERT INTO book_word VALUES(83977,'skill','chuz_rjb_4','3199');
INSERT INTO book_word VALUES(83978,'typical','chuz_rjb_4','3597');
INSERT INTO book_word VALUES(83979,'football','chuz_rjb_4','4367');
INSERT INTO book_word VALUES(83980,'quick','chuz_rjb_4','2902');
INSERT INTO book_word VALUES(83981,'continue','chuz_rjb_4','1476');
INSERT INTO book_word VALUES(83982,'compare','chuz_rjb_4','1440');
INSERT INTO book_word VALUES(83983,'crazy','chuz_rjb_4','68');
INSERT INTO book_word VALUES(83984,'push','chuz_rjb_4','4458');
INSERT INTO book_word VALUES(83985,'development','chuz_rjb_4','1586');
INSERT INTO book_word VALUES(83986,'cause','chuz_rjb_4','1313');
INSERT INTO book_word VALUES(83987,'usual','chuz_rjb_4','3652');
INSERT INTO book_word VALUES(83988,'perhaps','chuz_rjb_4','2747');
INSERT INTO book_word VALUES(83989,'alarm','chuz_rjb_4','4216');
INSERT INTO book_word VALUES(83990,'begin','chuz_rjb_4','1133');
INSERT INTO book_word VALUES(83991,'heavily','chuz_rjb_4','2099');
INSERT INTO book_word VALUES(83992,'suddenly','chuz_rjb_4','5710');
INSERT INTO book_word VALUES(83993,'strange','chuz_rjb_4','3332');
INSERT INTO book_word VALUES(83994,'storm','chuz_rjb_4','3328');
INSERT INTO book_word VALUES(83995,'wind','chuz_rjb_4','3773');
INSERT INTO book_word VALUES(83996,'light','chuz_rjb_4','2342');
INSERT INTO book_word VALUES(83997,'report','chuz_rjb_4','2978');
INSERT INTO book_word VALUES(83998,'area','chuz_rjb_4','14');
INSERT INTO book_word VALUES(83999,'wood','chuz_rjb_4','3790');
INSERT INTO book_word VALUES(84000,'window','chuz_rjb_4','3775');
INSERT INTO book_word VALUES(84001,'flashlight','chuz_rjb_4','4362');
INSERT INTO book_word VALUES(84002,'match','chuz_rjb_4','2414');
INSERT INTO book_word VALUES(84003,'beat','chuz_rjb_4','25');
INSERT INTO book_word VALUES(84004,'against','chuz_rjb_4','4215');
INSERT INTO book_word VALUES(84005,'asleep','chuz_rjb_4','1039');
INSERT INTO book_word VALUES(84006,'rise','chuz_rjb_4','3009');
INSERT INTO book_word VALUES(84007,'apart','chuz_rjb_4','6454');
INSERT INTO book_word VALUES(84008,'icy','chuz_rjb_4','6615');
INSERT INTO book_word VALUES(84009,'kid','chuz_rjb_4','2276');
INSERT INTO book_word VALUES(84010,'realize','chuz_rjb_4','186');
INSERT INTO book_word VALUES(84011,'passage','chuz_rjb_4','2721');
INSERT INTO book_word VALUES(84012,'pupil','chuz_rjb_4','2880');
INSERT INTO book_word VALUES(84013,'completely','chuz_rjb_4','6181');
INSERT INTO book_word VALUES(84014,'shocked','chuz_rjb_4','13288');
INSERT INTO book_word VALUES(84015,'silence','chuz_rjb_4','3177');
INSERT INTO book_word VALUES(84016,'recently','chuz_rjb_4','4685');
INSERT INTO book_word VALUES(84017,'terrorist','chuz_rjb_4','485');
INSERT INTO book_word VALUES(84018,'date','chuz_rjb_4','411');
INSERT INTO book_word VALUES(84019,'tower','chuz_rjb_4','3544');
INSERT INTO book_word VALUES(84020,'truth','chuz_rjb_4','4196');
INSERT INTO book_word VALUES(84021,'shoot','chuz_rjb_4','475');
INSERT INTO book_word VALUES(84022,'stone','chuz_rjb_4','3322');
INSERT INTO book_word VALUES(84023,'weak','chuz_rjb_4','3721');
INSERT INTO book_word VALUES(84024,'remind','chuz_rjb_4','4474');
INSERT INTO book_word VALUES(84025,'bit','chuz_rjb_4','1169');
INSERT INTO book_word VALUES(84026,'silly','chuz_rjb_4','3180');
INSERT INTO book_word VALUES(84027,'object','chuz_rjb_4','2603');
INSERT INTO book_word VALUES(84028,'hide','chuz_rjb_4','4167');
INSERT INTO book_word VALUES(84029,'tail','chuz_rjb_4','4537');
INSERT INTO book_word VALUES(84030,'magic','chuz_rjb_4','2387');
INSERT INTO book_word VALUES(84031,'stick','chuz_rjb_4','4517');
INSERT INTO book_word VALUES(84032,'excite','chuz_rjb_4','1774');
INSERT INTO book_word VALUES(84033,'prince','chuz_rjb_4','5137');
INSERT INTO book_word VALUES(84034,'fit','chuz_rjb_4','94');
INSERT INTO book_word VALUES(84035,'couple','chuz_rjb_4','3846');
INSERT INTO book_word VALUES(84036,'smile','chuz_rjb_4','3214');
INSERT INTO book_word VALUES(84037,'marry','chuz_rjb_4','2410');
INSERT INTO book_word VALUES(84038,'gold','chuz_rjb_4','2000');
INSERT INTO book_word VALUES(84039,'emperor','chuz_rjb_4','1723');
INSERT INTO book_word VALUES(84040,'silk','chuz_rjb_4','3179');
INSERT INTO book_word VALUES(84041,'underwear','chuz_rjb_4','4562');
INSERT INTO book_word VALUES(84042,'nobody','chuz_rjb_4','2570');
INSERT INTO book_word VALUES(84043,'stupid','chuz_rjb_4','3345');
INSERT INTO book_word VALUES(84044,'cheat','chuz_rjb_4','52');
INSERT INTO book_word VALUES(84045,'wife','chuz_rjb_4','3766');
INSERT INTO book_word VALUES(84046,'husband','chuz_rjb_4','4071');
INSERT INTO book_word VALUES(84047,'whole','chuz_rjb_4','3760');
INSERT INTO book_word VALUES(84048,'scene','chuz_rjb_4','4490');
INSERT INTO book_word VALUES(84049,'moonlight','chuz_rjb_4','11467');
INSERT INTO book_word VALUES(84050,'shine','chuz_rjb_4','3148');
INSERT INTO book_word VALUES(84051,'bright','chuz_rjb_4','1219');
INSERT INTO book_word VALUES(84052,'ground','chuz_rjb_4','2037');
INSERT INTO book_word VALUES(84053,'lead','chuz_rjb_4','2315');
INSERT INTO book_word VALUES(84054,'voice','chuz_rjb_4','3689');
INSERT INTO book_word VALUES(84055,'brave','chuz_rjb_4','4130');
INSERT INTO book_word VALUES(84056,'square','chuz_rjb_4','3295');
INSERT INTO book_word VALUES(84057,'mete','chuz_rjb_4','15035');
INSERT INTO book_word VALUES(84058,'deep','chuz_rjb_4','1560');
INSERT INTO book_word VALUES(84059,'desert','chuz_rjb_4','1576');
INSERT INTO book_word VALUES(84060,'population','chuz_rjb_4','2814');
INSERT INTO book_word VALUES(84061,'Asia','chuz_rjb_4','1035');
INSERT INTO book_word VALUES(84062,'tour','chuz_rjb_4','3540');
INSERT INTO book_word VALUES(84063,'tourist','chuz_rjb_4','238');
INSERT INTO book_word VALUES(84064,'wall','chuz_rjb_4','3702');
INSERT INTO book_word VALUES(84065,'amazing','chuz_rjb_4','360');
INSERT INTO book_word VALUES(84066,'ancient','chuz_rjb_4','964');
INSERT INTO book_word VALUES(84067,'protect','chuz_rjb_4','2867');
INSERT INTO book_word VALUES(84068,'wide','chuz_rjb_4','3764');
INSERT INTO book_word VALUES(84069,'achievement','chuz_rjb_4','4207');
INSERT INTO book_word VALUES(84070,'thick','chuz_rjb_4','3477');
INSERT INTO book_word VALUES(84071,'include','chuz_rjb_4','114');
INSERT INTO book_word VALUES(84072,'freezing','chuz_rjb_4','1910');
INSERT INTO book_word VALUES(84073,'condition','chuz_rjb_4','61');
INSERT INTO book_word VALUES(84074,'succeed','chuz_rjb_4','3350');
INSERT INTO book_word VALUES(84075,'challenge','chuz_rjb_4','1335');
INSERT INTO book_word VALUES(84076,'achieve','chuz_rjb_4','856');
INSERT INTO book_word VALUES(84077,'force','chuz_rjb_4','4368');
INSERT INTO book_word VALUES(84078,'nature','chuz_rjb_4','2533');
INSERT INTO book_word VALUES(84079,'ocean','chuz_rjb_4','2606');
INSERT INTO book_word VALUES(84080,'weigh','chuz_rjb_4','252');
INSERT INTO book_word VALUES(84081,'birth','chuz_rjb_4','1165');
INSERT INTO book_word VALUES(84082,'adult','chuz_rjb_4','368');
INSERT INTO book_word VALUES(84083,'bamboo','chuz_rjb_4','529');
INSERT INTO book_word VALUES(84084,'endangered','chuz_rjb_4','14256');
INSERT INTO book_word VALUES(84085,'research','chuz_rjb_4','195');
INSERT INTO book_word VALUES(84086,'keeper','chuz_rjb_4','2272');
INSERT INTO book_word VALUES(84087,'awake','chuz_rjb_4','19');
INSERT INTO book_word VALUES(84088,'excitement','chuz_rjb_4','7915');
INSERT INTO book_word VALUES(84089,'illness','chuz_rjb_4','2168');
INSERT INTO book_word VALUES(84090,'remaining','chuz_rjb_4','13435');
INSERT INTO book_word VALUES(84091,'artwork','chuz_rjb_4','16385');
INSERT INTO book_word VALUES(84092,'wild','chuz_rjb_4','3767');
INSERT INTO book_word VALUES(84093,'government','chuz_rjb_4','4377');
INSERT INTO book_word VALUES(84094,'whale','chuz_rjb_4','3745');
INSERT INTO book_word VALUES(84095,'oil','chuz_rjb_4','2618');
INSERT INTO book_word VALUES(84096,'protection','chuz_rjb_4','2868');
INSERT INTO book_word VALUES(84097,'huge','chuz_rjb_4','111');
INSERT INTO book_word VALUES(84098,'treasure','chuz_rjb_4','4558');
INSERT INTO book_word VALUES(84099,'island','chuz_rjb_4','119');
INSERT INTO book_word VALUES(84100,'classic','chuz_rjb_4','1376');
INSERT INTO book_word VALUES(84101,'page','chuz_rjb_4','2697');
INSERT INTO book_word VALUES(84102,'hurry','chuz_rjb_4','400');
INSERT INTO book_word VALUES(84103,'due','chuz_rjb_4','1671');
INSERT INTO book_word VALUES(84104,'ship','chuz_rjb_4','3149');
INSERT INTO book_word VALUES(84105,'tool','chuz_rjb_4','3531');
INSERT INTO book_word VALUES(84106,'gun','chuz_rjb_4','2048');
INSERT INTO book_word VALUES(84107,'mark','chuz_rjb_4','2407');
INSERT INTO book_word VALUES(84108,'sand','chuz_rjb_4','3054');
INSERT INTO book_word VALUES(84109,'cannibal','chuz_rjb_4','9867');
INSERT INTO book_word VALUES(84110,'towards','chuz_rjb_4','6718');
INSERT INTO book_word VALUES(84111,'land','chuz_rjb_4','2303');
INSERT INTO book_word VALUES(84112,'fiction','chuz_rjb_4','1835');
INSERT INTO book_word VALUES(84113,'technology','chuz_rjb_4','3430');
INSERT INTO book_word VALUES(84114,'French','chuz_rjb_4','4115');
INSERT INTO book_word VALUES(84115,'pop','chuz_rjb_4','2812');
INSERT INTO book_word VALUES(84116,'rock','chuz_rjb_4','3015');
INSERT INTO book_word VALUES(84117,'band','chuz_rjb_4','410');
INSERT INTO book_word VALUES(84118,'forever','chuz_rjb_4','403');
INSERT INTO book_word VALUES(84119,'abroad','chuz_rjb_4','4201');
INSERT INTO book_word VALUES(84120,'actually','chuz_rjb_4','283');
INSERT INTO book_word VALUES(84121,'fan','chuz_rjb_4','4145');
INSERT INTO book_word VALUES(84122,'southern','chuz_rjb_4','3262');
INSERT INTO book_word VALUES(84123,'modern','chuz_rjb_4','2482');
INSERT INTO book_word VALUES(84124,'success','chuz_rjb_4','3351');
INSERT INTO book_word VALUES(84125,'belong','chuz_rjb_4','1142');
INSERT INTO book_word VALUES(84126,'laughter','chuz_rjb_4','2311');
INSERT INTO book_word VALUES(84127,'beauty','chuz_rjb_4','1121');
INSERT INTO book_word VALUES(84128,'million','chuz_rjb_4','2463');
INSERT INTO book_word VALUES(84129,'record','chuz_rjb_4','2942');
INSERT INTO book_word VALUES(84130,'introduce','chuz_rjb_4','2229');
INSERT INTO book_word VALUES(84131,'line','chuz_rjb_4','460');
INSERT INTO book_word VALUES(84132,'amusement','chuz_rjb_4','961');
INSERT INTO book_word VALUES(84133,'somewhere','chuz_rjb_4','3249');
INSERT INTO book_word VALUES(84134,'camera','chuz_rjb_4','42');
INSERT INTO book_word VALUES(84135,'invention','chuz_rjb_4','4022');
INSERT INTO book_word VALUES(84136,'invent','chuz_rjb_4','2230');
INSERT INTO book_word VALUES(84137,'unbelievable','chuz_rjb_4','3604');
INSERT INTO book_word VALUES(84138,'progress','chuz_rjb_4','2863');
INSERT INTO book_word VALUES(84139,'rapid','chuz_rjb_4','2920');
INSERT INTO book_word VALUES(84140,'unusual','chuz_rjb_4','3640');
INSERT INTO book_word VALUES(84141,'toilet','chuz_rjb_4','3519');
INSERT INTO book_word VALUES(84142,'encourage','chuz_rjb_4','3865');
INSERT INTO book_word VALUES(84143,'social','chuz_rjb_4','3869');
INSERT INTO book_word VALUES(84144,'peaceful','chuz_rjb_4','3966');
INSERT INTO book_word VALUES(84145,'performance','chuz_rjb_4','2745');
INSERT INTO book_word VALUES(84146,'perfect','chuz_rjb_4','2744');
INSERT INTO book_word VALUES(84147,'itself','chuz_rjb_4','2242');
INSERT INTO book_word VALUES(84148,'collect','chuz_rjb_4','1409');
INSERT INTO book_word VALUES(84149,'German','chuz_rjb_4','1953');
INSERT INTO book_word VALUES(84150,'theme','chuz_rjb_4','3468');
INSERT INTO book_word VALUES(84151,'ride','chuz_rjb_4','466');
INSERT INTO book_word VALUES(84152,'province','chuz_rjb_4','2871');
INSERT INTO book_word VALUES(84153,'thousand','chuz_rjb_4','3493');
INSERT INTO book_word VALUES(84154,'safe','chuz_rjb_4','3042');
INSERT INTO book_word VALUES(84155,'simply','chuz_rjb_4','3184');
INSERT INTO book_word VALUES(84156,'fear','chuz_rjb_4','1818');
INSERT INTO book_word VALUES(84157,'whether','chuz_rjb_4','3753');
INSERT INTO book_word VALUES(84158,'Indian','chuz_rjb_4','2203');
INSERT INTO book_word VALUES(84159,'Japanese','chuz_rjb_4','4083');
INSERT INTO book_word VALUES(84160,'fox','chuz_rjb_4','1902');
INSERT INTO book_word VALUES(84161,'equator','chuz_rjb_4','6983');
INSERT INTO book_word VALUES(84162,'whenever','chuz_rjb_4','3750');
INSERT INTO book_word VALUES(84163,'spring','chuz_rjb_4','3293');
INSERT INTO book_word VALUES(84164,'mostly','chuz_rjb_4','5969');
INSERT INTO book_word VALUES(84165,'location','chuz_rjb_4','6523');
INSERT INTO book_word VALUES(84166,'yard','chuz_rjb_4','257');
INSERT INTO book_word VALUES(84167,'sweet','chuz_rjb_4','3388');
INSERT INTO book_word VALUES(84168,'memory','chuz_rjb_4','2437');
INSERT INTO book_word VALUES(84169,'cent','chuz_rjb_4','1321');
INSERT INTO book_word VALUES(84170,'toy','chuz_rjb_4','3546');
INSERT INTO book_word VALUES(84171,'bear','chuz_rjb_4','1118');
INSERT INTO book_word VALUES(84172,'maker','chuz_rjb_4','8056');
INSERT INTO book_word VALUES(84173,'scarf','chuz_rjb_4','3066');
INSERT INTO book_word VALUES(84174,'soft','chuz_rjb_4','3238');
INSERT INTO book_word VALUES(84175,'check','chuz_rjb_4','53');
INSERT INTO book_word VALUES(84176,'board','chuz_rjb_4','437');
INSERT INTO book_word VALUES(84177,'junior','chuz_rjb_4','4090');
INSERT INTO book_word VALUES(84178,'clear','chuz_rjb_4','1385');
INSERT INTO book_word VALUES(84179,'bedroom','chuz_rjb_4','1127');
INSERT INTO book_word VALUES(84180,'own','chuz_rjb_4','2688');
INSERT INTO book_word VALUES(84181,'railway','chuz_rjb_4','2911');
INSERT INTO book_word VALUES(84182,'part','chuz_rjb_4','2716');
INSERT INTO book_word VALUES(84183,'certain','chuz_rjb_4','1329');
INSERT INTO book_word VALUES(84184,'honest','chuz_rjb_4','4170');
INSERT INTO book_word VALUES(84185,'while','chuz_rjb_4','3756');
INSERT INTO book_word VALUES(84186,'truthful','chuz_rjb_4','12510');
INSERT INTO book_word VALUES(84187,'hometown','chuz_rjb_4','4384');
INSERT INTO book_word VALUES(84188,'nowadays','chuz_rjb_4','2594');
INSERT INTO book_word VALUES(84189,'search','chuz_rjb_4','204');
INSERT INTO book_word VALUES(84190,'among','chuz_rjb_4','957');
INSERT INTO book_word VALUES(84191,'crayon','chuz_rjb_4','10096');
INSERT INTO book_word VALUES(84192,'shame','chuz_rjb_4','3140');
INSERT INTO book_word VALUES(84193,'regard','chuz_rjb_4','2956');
INSERT INTO book_word VALUES(84194,'count','chuz_rjb_4','4138');
INSERT INTO book_word VALUES(84195,'century','chuz_rjb_4','1328');
INSERT INTO book_word VALUES(84196,'opposite','chuz_rjb_4','2649');
INSERT INTO book_word VALUES(84197,'especially','chuz_rjb_4','1750');
INSERT INTO book_word VALUES(84198,'childhood','chuz_rjb_4','4037');
INSERT INTO book_word VALUES(84199,'consider','chuz_rjb_4','1466');
INSERT INTO book_word VALUES(84200,'hold','chuz_rjb_4','420');
INSERT INTO book_word VALUES(84201,'genetic','chuguo_PTE_1','8309');
INSERT INTO book_word VALUES(84202,'navigate','chuguo_PTE_1','11506');
INSERT INTO book_word VALUES(84203,'robin','chuguo_PTE_1','11984');
INSERT INTO book_word VALUES(84204,'straightforward','chuguo_PTE_1','4519');
INSERT INTO book_word VALUES(84205,'cramped','chuguo_PTE_1','13904');
INSERT INTO book_word VALUES(84206,'damp','chuguo_PTE_1','1534');
INSERT INTO book_word VALUES(84207,'wretched','chuguo_PTE_1','7493');
INSERT INTO book_word VALUES(84208,'portrayal','chuguo_PTE_1','13642');
INSERT INTO book_word VALUES(84209,'instrumental','chuguo_PTE_1','6700');
INSERT INTO book_word VALUES(84210,'appropriate','chuguo_PTE_1','1002');
INSERT INTO book_word VALUES(84211,'notify','chuguo_PTE_1','7274');
INSERT INTO book_word VALUES(84212,'seminar','chuguo_PTE_1','311');
INSERT INTO book_word VALUES(84213,'revision','chuguo_PTE_1','4479');
INSERT INTO book_word VALUES(84214,'visible','chuguo_PTE_1','5272');
INSERT INTO book_word VALUES(84215,'lorry','chuguo_PTE_1','2368');
INSERT INTO book_word VALUES(84216,'virtual','chuguo_PTE_1','818');
INSERT INTO book_word VALUES(84217,'stressful','chuguo_PTE_1','12298');
INSERT INTO book_word VALUES(84218,'recall','chuguo_PTE_1','6560');
INSERT INTO book_word VALUES(84219,'problematic','chuguo_PTE_1','11750');
INSERT INTO book_word VALUES(84220,'skew','chuguo_PTE_1','15776');
INSERT INTO book_word VALUES(84221,'debris','chuguo_PTE_1','8669');
INSERT INTO book_word VALUES(84222,'agreeable','chuguo_PTE_1','6974');
INSERT INTO book_word VALUES(84223,'plot','chuguo_PTE_1','167');
INSERT INTO book_word VALUES(84224,'retrospective','chuguo_PTE_1','11960');
INSERT INTO book_word VALUES(84225,'urban','chuguo_PTE_1','3647');
INSERT INTO book_word VALUES(84226,'agricultural','chuguo_PTE_1','913');
INSERT INTO book_word VALUES(84227,'sprawl','chuguo_PTE_1','9354');
INSERT INTO book_word VALUES(84228,'malaria','chuguo_PTE_1','8937');
INSERT INTO book_word VALUES(84229,'infectious','chuguo_PTE_1','7319');
INSERT INTO book_word VALUES(84230,'microscope','chuguo_PTE_1','2454');
INSERT INTO book_word VALUES(84231,'astonishing','chuguo_PTE_1','13967');
INSERT INTO book_word VALUES(84232,'seismic','chuguo_PTE_1','13891');
INSERT INTO book_word VALUES(84233,'internal','chuguo_PTE_1','4785');
INSERT INTO book_word VALUES(84234,'moth','chuguo_PTE_1','8972');
INSERT INTO book_word VALUES(84235,'solar','chuguo_PTE_1','3242');
INSERT INTO book_word VALUES(84236,'luxury','chuguo_PTE_1','5810');
INSERT INTO book_word VALUES(84237,'eliminate','chuguo_PTE_1','6502');
INSERT INTO book_word VALUES(84238,'alumni','chuguo_PTE_1','337');
INSERT INTO book_word VALUES(84239,'complement','chuguo_PTE_1','6629');
INSERT INTO book_word VALUES(84240,'scant','chuguo_PTE_1','12052');
INSERT INTO book_word VALUES(84241,'recurring','chuguo_PTE_1','13701');
INSERT INTO book_word VALUES(84242,'outline','chuguo_PTE_1','4425');
INSERT INTO book_word VALUES(84243,'terrain','chuguo_PTE_1','12422');
INSERT INTO book_word VALUES(84244,'willow','chuguo_PTE_1','7900');
INSERT INTO book_word VALUES(84245,'dense','chuguo_PTE_1','4935');
INSERT INTO book_word VALUES(84246,'adaptable','chuguo_PTE_1','9522');
INSERT INTO book_word VALUES(84247,'oyster','chuguo_PTE_1','7151');
INSERT INTO book_word VALUES(84248,'conserve','chuguo_PTE_1','8046');
INSERT INTO book_word VALUES(84249,'pearl','chuguo_PTE_1','4703');
INSERT INTO book_word VALUES(84250,'telecommuting','chuguo_PTE_1','17654');
INSERT INTO book_word VALUES(84251,'foresight','chuguo_PTE_1','12746');
INSERT INTO book_word VALUES(84252,'embody','chuguo_PTE_1','7805');
INSERT INTO book_word VALUES(84253,'encounter','chuguo_PTE_1','5375');
INSERT INTO book_word VALUES(84254,'intrinsic','chuguo_PTE_1','8251');
INSERT INTO book_word VALUES(84255,'conflict','chuguo_PTE_1','1458');
INSERT INTO book_word VALUES(84256,'inquiry','chuguo_PTE_1','6218');
INSERT INTO book_word VALUES(84257,'module','chuguo_PTE_1','6806');
INSERT INTO book_word VALUES(84258,'psychology','chuguo_PTE_1','3969');
INSERT INTO book_word VALUES(84259,'overdue','chuguo_PTE_1','11599');
INSERT INTO book_word VALUES(84260,'incur','chuguo_PTE_1','7928');
INSERT INTO book_word VALUES(84261,'proposal','chuguo_PTE_1','5138');
INSERT INTO book_word VALUES(84262,'offspring','chuguo_PTE_1','7847');
INSERT INTO book_word VALUES(84263,'reconcile','chuguo_PTE_1','7433');
INSERT INTO book_word VALUES(84264,'discipline','chuguo_PTE_1','4901');
INSERT INTO book_word VALUES(84265,'anguish','chuguo_PTE_1','8361');
INSERT INTO book_word VALUES(84266,'synthetic','chuguo_PTE_1','5929');
INSERT INTO book_word VALUES(84267,'sustainable','chuguo_PTE_1','9265');
INSERT INTO book_word VALUES(84268,'viable','chuguo_PTE_1','9332');
INSERT INTO book_word VALUES(84269,'accelerate','chuguo_PTE_1','4051');
INSERT INTO book_word VALUES(84270,'endangered','chuguo_PTE_1','14256');
INSERT INTO book_word VALUES(84271,'innate','chuguo_PTE_1','9448');
INSERT INTO book_word VALUES(84272,'upbringing','chuguo_PTE_1','12600');
INSERT INTO book_word VALUES(84273,'genealogy','chuguo_PTE_1','14510');
INSERT INTO book_word VALUES(84274,'pedigree','chuguo_PTE_1','11659');
INSERT INTO book_word VALUES(84275,'compilation','chuguo_PTE_1','15290');
INSERT INTO book_word VALUES(84276,'domain','chuguo_PTE_1','7920');
INSERT INTO book_word VALUES(84277,'toss','chuguo_PTE_1','4664');
INSERT INTO book_word VALUES(84278,'repeatedly','chuguo_PTE_1','6011');
INSERT INTO book_word VALUES(84279,'principle','chuguo_PTE_1','3930');
INSERT INTO book_word VALUES(84280,'facilitate','chuguo_PTE_1','7454');
INSERT INTO book_word VALUES(84281,'find','chuguo_PTE_1','93');
INSERT INTO book_word VALUES(84282,'lifelong','chuguo_PTE_1','17931');
INSERT INTO book_word VALUES(84283,'embark','chuguo_PTE_1','7948');
INSERT INTO book_word VALUES(84284,'enthusiastic','chuguo_PTE_1','1741');
INSERT INTO book_word VALUES(84285,'multiple','chuguo_PTE_1','4747');
INSERT INTO book_word VALUES(84286,'separate','chuguo_PTE_1','3937');
INSERT INTO book_word VALUES(84287,'extension','chuguo_PTE_1','1786');
INSERT INTO book_word VALUES(84288,'approach','chuguo_PTE_1','4020');
INSERT INTO book_word VALUES(84289,'neighborhood','chuguo_PTE_1','2544');
INSERT INTO book_word VALUES(84290,'rhythm','chuguo_PTE_1','5263');
INSERT INTO book_word VALUES(84291,'tutorial','chuguo_PTE_1','12522');
INSERT INTO book_word VALUES(84292,'warehouse','chuguo_PTE_1','3709');
INSERT INTO book_word VALUES(84293,'remarkable','chuguo_PTE_1','5570');
INSERT INTO book_word VALUES(84294,'scribble','chuguo_PTE_1','13084');
INSERT INTO book_word VALUES(84295,'aesthetic','chuguo_PTE_1','8401');
INSERT INTO book_word VALUES(84296,'scourge','chuguo_PTE_1','14546');
INSERT INTO book_word VALUES(84297,'forerunner','chuguo_PTE_1','10724');
INSERT INTO book_word VALUES(84298,'spray','chuguo_PTE_1','477');
INSERT INTO book_word VALUES(84299,'humble','chuguo_PTE_1','5999');
INSERT INTO book_word VALUES(84300,'evolve','chuguo_PTE_1','6026');
INSERT INTO book_word VALUES(84301,'cult','chuguo_PTE_1','10123');
INSERT INTO book_word VALUES(84302,'old','xiaoxue_rjb_5','2621');
INSERT INTO book_word VALUES(84303,'young','xiaoxue_rjb_5','3832');
INSERT INTO book_word VALUES(84304,'funny','xiaoxue_rjb_5','1932');
INSERT INTO book_word VALUES(84305,'kind','xiaoxue_rjb_5','2280');
INSERT INTO book_word VALUES(84306,'strict','xiaoxue_rjb_5','3337');
INSERT INTO book_word VALUES(84307,'polite','xiaoxue_rjb_5','2806');
INSERT INTO book_word VALUES(84308,'helpful','xiaoxue_rjb_5','636');
INSERT INTO book_word VALUES(84309,'clever','xiaoxue_rjb_5','3954');
INSERT INTO book_word VALUES(84310,'shy','xiaoxue_rjb_5','3166');
INSERT INTO book_word VALUES(84311,'know','xiaoxue_rjb_5','2292');
INSERT INTO book_word VALUES(84312,'our','xiaoxue_rjb_5','2663');
INSERT INTO book_word VALUES(84313,'Ms','xiaoxue_rjb_5','16565');
INSERT INTO book_word VALUES(84314,'will','xiaoxue_rjb_5','3769');
INSERT INTO book_word VALUES(84315,'sometimes','xiaoxue_rjb_5','3248');
INSERT INTO book_word VALUES(84316,'robot','xiaoxue_rjb_5','3971');
INSERT INTO book_word VALUES(84317,'him','xiaoxue_rjb_5','2123');
INSERT INTO book_word VALUES(84318,'speak','xiaoxue_rjb_5','3273');
INSERT INTO book_word VALUES(84319,'finish','xiaoxue_rjb_5','1849');
INSERT INTO book_word VALUES(84320,'Monday','xiaoxue_rjb_5','2486');
INSERT INTO book_word VALUES(84321,'Tuesday','xiaoxue_rjb_5','3579');
INSERT INTO book_word VALUES(84322,'Wednesday','xiaoxue_rjb_5','3729');
INSERT INTO book_word VALUES(84323,'Thursday','xiaoxue_rjb_5','3500');
INSERT INTO book_word VALUES(84324,'Friday','xiaoxue_rjb_5','1913');
INSERT INTO book_word VALUES(84325,'Saturday','xiaoxue_rjb_5','3057');
INSERT INTO book_word VALUES(84326,'Sunday','xiaoxue_rjb_5','3366');
INSERT INTO book_word VALUES(84327,'weekend','xiaoxue_rjb_5','3733');
INSERT INTO book_word VALUES(84328,'wash','xiaoxue_rjb_5','4572');
INSERT INTO book_word VALUES(84329,'watch','xiaoxue_rjb_5','3714');
INSERT INTO book_word VALUES(84330,'do','xiaoxue_rjb_5','1635');
INSERT INTO book_word VALUES(84331,'read','xiaoxue_rjb_5','2928');
INSERT INTO book_word VALUES(84332,'play','xiaoxue_rjb_5','2787');
INSERT INTO book_word VALUES(84333,'often','xiaoxue_rjb_5','2616');
INSERT INTO book_word VALUES(84334,'park','xiaoxue_rjb_5','2715');
INSERT INTO book_word VALUES(84335,'tired','xiaoxue_rjb_5','3513');
INSERT INTO book_word VALUES(84336,'sport','xiaoxue_rjb_5','3290');
INSERT INTO book_word VALUES(84337,'should','xiaoxue_rjb_5','3161');
INSERT INTO book_word VALUES(84338,'every','xiaoxue_rjb_5','1762');
INSERT INTO book_word VALUES(84339,'day','xiaoxue_rjb_5','1542');
INSERT INTO book_word VALUES(84340,'schedule','xiaoxue_rjb_5','473');
INSERT INTO book_word VALUES(84341,'sandwich','xiaoxue_rjb_5','470');
INSERT INTO book_word VALUES(84342,'salad','xiaoxue_rjb_5','3047');
INSERT INTO book_word VALUES(84343,'hamburger','xiaoxue_rjb_5','418');
INSERT INTO book_word VALUES(84344,'tea','xiaoxue_rjb_5','3423');
INSERT INTO book_word VALUES(84345,'fresh','xiaoxue_rjb_5','101');
INSERT INTO book_word VALUES(84346,'healthy','xiaoxue_rjb_5','2091');
INSERT INTO book_word VALUES(84347,'delicious','xiaoxue_rjb_5','4312');
INSERT INTO book_word VALUES(84348,'hot','xiaoxue_rjb_5','2145');
INSERT INTO book_word VALUES(84349,'sweet','xiaoxue_rjb_5','3388');
INSERT INTO book_word VALUES(84350,'drink','xiaoxue_rjb_5','1660');
INSERT INTO book_word VALUES(84351,'thirsty','xiaoxue_rjb_5','425');
INSERT INTO book_word VALUES(84352,'favourite','xiaoxue_rjb_5','1816');
INSERT INTO book_word VALUES(84353,'food','xiaoxue_rjb_5','98');
INSERT INTO book_word VALUES(84354,'onion','xiaoxue_rjb_5','4421');
INSERT INTO book_word VALUES(84355,'sing','xiaoxue_rjb_5','3187');
INSERT INTO book_word VALUES(84356,'song','xiaoxue_rjb_5','3251');
INSERT INTO book_word VALUES(84357,'dance','xiaoxue_rjb_5','4305');
INSERT INTO book_word VALUES(84358,'draw','xiaoxue_rjb_5','1652');
INSERT INTO book_word VALUES(84359,'cartoon','xiaoxue_rjb_5','1302');
INSERT INTO book_word VALUES(84360,'cook','xiaoxue_rjb_5','1483');
INSERT INTO book_word VALUES(84361,'swim','xiaoxue_rjb_5','226');
INSERT INTO book_word VALUES(84362,'party','xiaoxue_rjb_5','157');
INSERT INTO book_word VALUES(84363,'next','xiaoxue_rjb_5','2556');
INSERT INTO book_word VALUES(84364,'wonderful','xiaoxue_rjb_5','3789');
INSERT INTO book_word VALUES(84365,'learn','xiaoxue_rjb_5','4390');
INSERT INTO book_word VALUES(84366,'any','xiaoxue_rjb_5','983');
INSERT INTO book_word VALUES(84367,'problem','xiaoxue_rjb_5','2856');
INSERT INTO book_word VALUES(84368,'want','xiaoxue_rjb_5','3706');
INSERT INTO book_word VALUES(84369,'send','xiaoxue_rjb_5','3110');
INSERT INTO book_word VALUES(84370,'at','xiaoxue_rjb_5','1051');
INSERT INTO book_word VALUES(84371,'clock','xiaoxue_rjb_5','1390');
INSERT INTO book_word VALUES(84372,'plant','xiaoxue_rjb_5','2783');
INSERT INTO book_word VALUES(84373,'bottle','xiaoxue_rjb_5','1197');
INSERT INTO book_word VALUES(84374,'bike','xiaoxue_rjb_5','1157');
INSERT INTO book_word VALUES(84375,'photo','xiaoxue_rjb_5','2759');
INSERT INTO book_word VALUES(84376,'front','xiaoxue_rjb_5','103');
INSERT INTO book_word VALUES(84377,'between','xiaoxue_rjb_5','1152');
INSERT INTO book_word VALUES(84378,'above','xiaoxue_rjb_5','840');
INSERT INTO book_word VALUES(84379,'beside','xiaoxue_rjb_5','1148');
INSERT INTO book_word VALUES(84380,'behind','xiaoxue_rjb_5','1138');
INSERT INTO book_word VALUES(84381,'there','xiaoxue_rjb_5','3473');
INSERT INTO book_word VALUES(84382,'their','xiaoxue_rjb_5','3465');
INSERT INTO book_word VALUES(84383,'lot','xiaoxue_rjb_5','2372');
INSERT INTO book_word VALUES(84384,'flower','xiaoxue_rjb_5','1871');
INSERT INTO book_word VALUES(84385,'move','xiaoxue_rjb_5','695');
INSERT INTO book_word VALUES(84386,'dirty','xiaoxue_rjb_5','583');
INSERT INTO book_word VALUES(84387,'everywhere','xiaoxue_rjb_5','1767');
INSERT INTO book_word VALUES(84388,'mouse','xiaoxue_rjb_5','2507');
INSERT INTO book_word VALUES(84389,'live','xiaoxue_rjb_5','673');
INSERT INTO book_word VALUES(84390,'nature','xiaoxue_rjb_5','2533');
INSERT INTO book_word VALUES(84391,'forest','xiaoxue_rjb_5','1890');
INSERT INTO book_word VALUES(84392,'river','xiaoxue_rjb_5','3012');
INSERT INTO book_word VALUES(84393,'lake','xiaoxue_rjb_5','2301');
INSERT INTO book_word VALUES(84394,'mountain','xiaoxue_rjb_5','2504');
INSERT INTO book_word VALUES(84395,'hill','xiaoxue_rjb_5','2120');
INSERT INTO book_word VALUES(84396,'tree','xiaoxue_rjb_5','3562');
INSERT INTO book_word VALUES(84397,'bridge','xiaoxue_rjb_5','1218');
INSERT INTO book_word VALUES(84398,'building','xiaoxue_rjb_5','1238');
INSERT INTO book_word VALUES(84399,'village','xiaoxue_rjb_5','3675');
INSERT INTO book_word VALUES(84400,'house','xiaoxue_rjb_5','2149');
INSERT INTO book_word VALUES(84401,'boating','xiaoxue_rjb_5','1180');
INSERT INTO book_word VALUES(84402,'rabbit','xiaoxue_rjb_5','2905');
INSERT INTO book_word VALUES(84403,'high','xiaoxue_rjb_5','2118');
INSERT INTO book_word VALUES(84404,'library','xiaoxue_rjb_4','127');
INSERT INTO book_word VALUES(84405,'playground','xiaoxue_rjb_4','2789');
INSERT INTO book_word VALUES(84406,'homework','xiaoxue_rjb_4','2136');
INSERT INTO book_word VALUES(84407,'class','xiaoxue_rjb_4','1375');
INSERT INTO book_word VALUES(84408,'forty','xiaoxue_rjb_4','1897');
INSERT INTO book_word VALUES(84409,'way','xiaoxue_rjb_4','3719');
INSERT INTO book_word VALUES(84410,'fly','xiaoxue_rjb_4','1875');
INSERT INTO book_word VALUES(84411,'love','xiaoxue_rjb_4','4396');
INSERT INTO book_word VALUES(84412,'breakfast','xiaoxue_rjb_4','4253');
INSERT INTO book_word VALUES(84413,'lunch','xiaoxue_rjb_4','2380');
INSERT INTO book_word VALUES(84414,'dinner','xiaoxue_rjb_4','4317');
INSERT INTO book_word VALUES(84415,'over','xiaoxue_rjb_4','2681');
INSERT INTO book_word VALUES(84416,'now','xiaoxue_rjb_4','2591');
INSERT INTO book_word VALUES(84417,'kid','xiaoxue_rjb_4','2276');
INSERT INTO book_word VALUES(84418,'thirty','xiaoxue_rjb_4','3488');
INSERT INTO book_word VALUES(84419,'cold','xiaoxue_rjb_4','59');
INSERT INTO book_word VALUES(84420,'cool','xiaoxue_rjb_4','1485');
INSERT INTO book_word VALUES(84421,'warm','xiaoxue_rjb_4','3710');
INSERT INTO book_word VALUES(84422,'hot','xiaoxue_rjb_4','2145');
INSERT INTO book_word VALUES(84423,'sunny','xiaoxue_rjb_4','3369');
INSERT INTO book_word VALUES(84424,'windy','xiaoxue_rjb_4','3776');
INSERT INTO book_word VALUES(84425,'cloudy','xiaoxue_rjb_4','1396');
INSERT INTO book_word VALUES(84426,'snowy','xiaoxue_rjb_4','3226');
INSERT INTO book_word VALUES(84427,'rainy','xiaoxue_rjb_4','2916');
INSERT INTO book_word VALUES(84428,'outside','xiaoxue_rjb_4','2676');
INSERT INTO book_word VALUES(84429,'weather','xiaoxue_rjb_4','3725');
INSERT INTO book_word VALUES(84430,'degree','xiaoxue_rjb_4','1566');
INSERT INTO book_word VALUES(84431,'world','xiaoxue_rjb_4','254');
INSERT INTO book_word VALUES(84432,'London','xiaoxue_rjb_4','2358');
INSERT INTO book_word VALUES(84433,'Moscow','xiaoxue_rjb_4','2496');
INSERT INTO book_word VALUES(84434,'Sydney','xiaoxue_rjb_4','13192');
INSERT INTO book_word VALUES(84435,'tomato','xiaoxue_rjb_4','3523');
INSERT INTO book_word VALUES(84436,'potato','xiaoxue_rjb_4','171');
INSERT INTO book_word VALUES(84437,'carrot','xiaoxue_rjb_4','4264');
INSERT INTO book_word VALUES(84438,'horse','xiaoxue_rjb_4','2143');
INSERT INTO book_word VALUES(84439,'cow','xiaoxue_rjb_4','1503');
INSERT INTO book_word VALUES(84440,'sheep','xiaoxue_rjb_4','4496');
INSERT INTO book_word VALUES(84441,'hen','xiaoxue_rjb_4','2106');
INSERT INTO book_word VALUES(84442,'these','xiaoxue_rjb_4','3475');
INSERT INTO book_word VALUES(84443,'animal','xiaoxue_rjb_4','968');
INSERT INTO book_word VALUES(84444,'those','xiaoxue_rjb_4','3491');
INSERT INTO book_word VALUES(84445,'garden','xiaoxue_rjb_4','1943');
INSERT INTO book_word VALUES(84446,'farm','xiaoxue_rjb_4','1808');
INSERT INTO book_word VALUES(84447,'goat','xiaoxue_rjb_4','1998');
INSERT INTO book_word VALUES(84448,'eat','xiaoxue_rjb_4','1695');
INSERT INTO book_word VALUES(84449,'clothes','xiaoxue_rjb_4','1393');
INSERT INTO book_word VALUES(84450,'pants','xiaoxue_rjb_4','7277');
INSERT INTO book_word VALUES(84451,'hat','xiaoxue_rjb_4','4381');
INSERT INTO book_word VALUES(84452,'dress','xiaoxue_rjb_4','1658');
INSERT INTO book_word VALUES(84453,'skirt','xiaoxue_rjb_4','3205');
INSERT INTO book_word VALUES(84454,'coat','xiaoxue_rjb_4','1401');
INSERT INTO book_word VALUES(84455,'sweater','xiaoxue_rjb_4','3387');
INSERT INTO book_word VALUES(84456,'sock','xiaoxue_rjb_4','4508');
INSERT INTO book_word VALUES(84457,'shorts','xiaoxue_rjb_4','3160');
INSERT INTO book_word VALUES(84458,'jacket','xiaoxue_rjb_4','2243');
INSERT INTO book_word VALUES(84459,'shirt','xiaoxue_rjb_4','3150');
INSERT INTO book_word VALUES(84460,'yours','xiaoxue_rjb_4','3834');
INSERT INTO book_word VALUES(84461,'whose','xiaoxue_rjb_4','3762');
INSERT INTO book_word VALUES(84462,'mine','xiaoxue_rjb_4','2465');
INSERT INTO book_word VALUES(84463,'pack','xiaoxue_rjb_4','2695');
INSERT INTO book_word VALUES(84464,'wait','xiaoxue_rjb_4','3696');
INSERT INTO book_word VALUES(84465,'glove','xiaoxue_rjb_4','1982');
INSERT INTO book_word VALUES(84466,'scarf','xiaoxue_rjb_4','3066');
INSERT INTO book_word VALUES(84467,'umbrella','xiaoxue_rjb_4','3602');
INSERT INTO book_word VALUES(84468,'sunglasses','xiaoxue_rjb_4','3367');
INSERT INTO book_word VALUES(84469,'pretty','xiaoxue_rjb_4','177');
INSERT INTO book_word VALUES(84470,'expensive','xiaoxue_rjb_4','605');
INSERT INTO book_word VALUES(84471,'cheap','xiaoxue_rjb_4','1343');
INSERT INTO book_word VALUES(84472,'nice','xiaoxue_rjb_4','2558');
INSERT INTO book_word VALUES(84473,'size','xiaoxue_rjb_4','3197');
INSERT INTO book_word VALUES(84474,'too','xiaoxue_rjb_4','3529');
INSERT INTO book_word VALUES(84475,'just','xiaoxue_rjb_4','2265');
INSERT INTO book_word VALUES(84476,'dollar','xiaoxue_rjb_4','1639');
INSERT INTO book_word VALUES(84477,'sale','xiaoxue_rjb_4','3048');
INSERT INTO book_word VALUES(84478,'more','xiaoxue_rjb_4','2493');
INSERT INTO book_word VALUES(84479,'dinosaur','xiaoxue_rjb_8','447');
INSERT INTO book_word VALUES(84480,'hall','xiaoxue_rjb_8','2054');
INSERT INTO book_word VALUES(84481,'metre','xiaoxue_rjb_8','2449');
INSERT INTO book_word VALUES(84482,'than','xiaoxue_rjb_8','3450');
INSERT INTO book_word VALUES(84483,'both','xiaoxue_rjb_8','1196');
INSERT INTO book_word VALUES(84484,'kilogram','xiaoxue_rjb_8','2279');
INSERT INTO book_word VALUES(84485,'countryside','xiaoxue_rjb_8','1497');
INSERT INTO book_word VALUES(84486,'lower','xiaoxue_rjb_8','4813');
INSERT INTO book_word VALUES(84487,'shadow','xiaoxue_rjb_8','3137');
INSERT INTO book_word VALUES(84488,'become','xiaoxue_rjb_8','1124');
INSERT INTO book_word VALUES(84489,'read','xiaoxue_rjb_8','2928');
INSERT INTO book_word VALUES(84490,'saw','xiaoxue_rjb_8','3062');
INSERT INTO book_word VALUES(84491,'last','xiaoxue_rjb_8','2307');
INSERT INTO book_word VALUES(84492,'yesterday','xiaoxue_rjb_8','3829');
INSERT INTO book_word VALUES(84493,'before','xiaoxue_rjb_8','1131');
INSERT INTO book_word VALUES(84494,'show','xiaoxue_rjb_8','3164');
INSERT INTO book_word VALUES(84495,'magazine','xiaoxue_rjb_8','2386');
INSERT INTO book_word VALUES(84496,'better','xiaoxue_rjb_8','1151');
INSERT INTO book_word VALUES(84497,'hotel','xiaoxue_rjb_8','2147');
INSERT INTO book_word VALUES(84498,'fixed','xiaoxue_rjb_8','8039');
INSERT INTO book_word VALUES(84499,'broken','xiaoxue_rjb_8','1227');
INSERT INTO book_word VALUES(84500,'lamp','xiaoxue_rjb_8','124');
INSERT INTO book_word VALUES(84501,'loud','xiaoxue_rjb_8','2374');
INSERT INTO book_word VALUES(84502,'enjoy','xiaoxue_rjb_8','85');
INSERT INTO book_word VALUES(84503,'camp','xiaoxue_rjb_8','1273');
INSERT INTO book_word VALUES(84504,'fish','xiaoxue_rjb_8','1857');
INSERT INTO book_word VALUES(84505,'rode','xiaoxue_rjb_8','3017');
INSERT INTO book_word VALUES(84506,'hurt','xiaoxue_rjb_8','2161');
INSERT INTO book_word VALUES(84507,'ate','xiaoxue_rjb_8','1052');
INSERT INTO book_word VALUES(84508,'took','xiaoxue_rjb_8','3530');
INSERT INTO book_word VALUES(84509,'bought','xiaoxue_rjb_8','1198');
INSERT INTO book_word VALUES(84510,'gift','xiaoxue_rjb_8','1968');
INSERT INTO book_word VALUES(84511,'fell','xiaoxue_rjb_8','1827');
INSERT INTO book_word VALUES(84512,'off','xiaoxue_rjb_8','2611');
INSERT INTO book_word VALUES(84513,'mule','xiaoxue_rjb_8','8026');
INSERT INTO book_word VALUES(84514,'could','xiaoxue_rjb_8','1495');
INSERT INTO book_word VALUES(84515,'till','xiaoxue_rjb_8','3508');
INSERT INTO book_word VALUES(84516,'beach','xiaoxue_rjb_8','24');
INSERT INTO book_word VALUES(84517,'basket','xiaoxue_rjb_8','1103');
INSERT INTO book_word VALUES(84518,'part','xiaoxue_rjb_8','2716');
INSERT INTO book_word VALUES(84519,'grass','xiaoxue_rjb_8','2026');
INSERT INTO book_word VALUES(84520,'gym','xiaoxue_rjb_8','3922');
INSERT INTO book_word VALUES(84521,'ago','xiaoxue_rjb_8','904');
INSERT INTO book_word VALUES(84522,'badminton','xiaoxue_rjb_8','528');
INSERT INTO book_word VALUES(84523,'star','xiaoxue_rjb_8','3305');
INSERT INTO book_word VALUES(84524,'easy','xiaoxue_rjb_8','1694');
INSERT INTO book_word VALUES(84525,'different','xiaoxue_rjb_8','79');
INSERT INTO book_word VALUES(84526,'active','xiaoxue_rjb_8','865');
INSERT INTO book_word VALUES(84527,'race','xiaoxue_rjb_8','388');
INSERT INTO book_word VALUES(84528,'nothing','xiaoxue_rjb_8','4417');
INSERT INTO book_word VALUES(84529,'thought','xiaoxue_rjb_8','4549');
INSERT INTO book_word VALUES(84530,'cheetah','xiaoxue_rjb_8','16165');
INSERT INTO book_word VALUES(84531,'trip','xiaoxue_rjb_8','3566');
INSERT INTO book_word VALUES(84532,'dream','xiaoxue_rjb_8','1657');
INSERT INTO book_word VALUES(84533,'classroom','xiaoxue_rjb_3','1380');
INSERT INTO book_word VALUES(84534,'window','xiaoxue_rjb_3','3775');
INSERT INTO book_word VALUES(84535,'blackboard','xiaoxue_rjb_3','4242');
INSERT INTO book_word VALUES(84536,'light','xiaoxue_rjb_3','2342');
INSERT INTO book_word VALUES(84537,'picture','xiaoxue_rjb_3','164');
INSERT INTO book_word VALUES(84538,'door','xiaoxue_rjb_3','1640');
INSERT INTO book_word VALUES(84539,'computer','xiaoxue_rjb_3','1450');
INSERT INTO book_word VALUES(84540,'fan','xiaoxue_rjb_3','4145');
INSERT INTO book_word VALUES(84541,'wall','xiaoxue_rjb_3','3702');
INSERT INTO book_word VALUES(84542,'floor','xiaoxue_rjb_3','1868');
INSERT INTO book_word VALUES(84543,'really','xiaoxue_rjb_3','2933');
INSERT INTO book_word VALUES(84544,'near','xiaoxue_rjb_3','2535');
INSERT INTO book_word VALUES(84545,'clean','xiaoxue_rjb_3','1383');
INSERT INTO book_word VALUES(84546,'help','xiaoxue_rjb_3','2103');
INSERT INTO book_word VALUES(84547,'schoolbag','xiaoxue_rjb_3','3070');
INSERT INTO book_word VALUES(84548,'candy','xiaoxue_rjb_3','1283');
INSERT INTO book_word VALUES(84549,'notebook','xiaoxue_rjb_3','2587');
INSERT INTO book_word VALUES(84550,'toy','xiaoxue_rjb_3','3546');
INSERT INTO book_word VALUES(84551,'key','xiaoxue_rjb_3','2274');
INSERT INTO book_word VALUES(84552,'lost','xiaoxue_rjb_3','2371');
INSERT INTO book_word VALUES(84553,'cute','xiaoxue_rjb_3','9431');
INSERT INTO book_word VALUES(84554,'strong','xiaoxue_rjb_3','3340');
INSERT INTO book_word VALUES(84555,'friendly','xiaoxue_rjb_3','102');
INSERT INTO book_word VALUES(84556,'quiet','xiaoxue_rjb_3','4460');
INSERT INTO book_word VALUES(84557,'hair','xiaoxue_rjb_3','2052');
INSERT INTO book_word VALUES(84558,'shoe','xiaoxue_rjb_3','3152');
INSERT INTO book_word VALUES(84559,'glasses','xiaoxue_rjb_3','18159');
INSERT INTO book_word VALUES(84560,'his','xiaoxue_rjb_3','2126');
INSERT INTO book_word VALUES(84561,'or','xiaoxue_rjb_3','2650');
INSERT INTO book_word VALUES(84562,'right','xiaoxue_rjb_3','3002');
INSERT INTO book_word VALUES(84563,'hat','xiaoxue_rjb_3','4381');
INSERT INTO book_word VALUES(84564,'her','xiaoxue_rjb_3','2107');
INSERT INTO book_word VALUES(84565,'bedroom','xiaoxue_rjb_3','1127');
INSERT INTO book_word VALUES(84566,'study','xiaoxue_rjb_3','3344');
INSERT INTO book_word VALUES(84567,'kitchen','xiaoxue_rjb_3','2286');
INSERT INTO book_word VALUES(84568,'bathroom','xiaoxue_rjb_3','1106');
INSERT INTO book_word VALUES(84569,'bed','xiaoxue_rjb_3','1125');
INSERT INTO book_word VALUES(84570,'phone','xiaoxue_rjb_3','2758');
INSERT INTO book_word VALUES(84571,'table','xiaoxue_rjb_3','3397');
INSERT INTO book_word VALUES(84572,'sofa','xiaoxue_rjb_3','3237');
INSERT INTO book_word VALUES(84573,'fridge','xiaoxue_rjb_3','3880');
INSERT INTO book_word VALUES(84574,'find','xiaoxue_rjb_3','93');
INSERT INTO book_word VALUES(84575,'them','xiaoxue_rjb_3','3467');
INSERT INTO book_word VALUES(84576,'beef','xiaoxue_rjb_3','1129');
INSERT INTO book_word VALUES(84577,'chicken','xiaoxue_rjb_3','55');
INSERT INTO book_word VALUES(84578,'noodle','xiaoxue_rjb_3','2574');
INSERT INTO book_word VALUES(84579,'soup','xiaoxue_rjb_3','3258');
INSERT INTO book_word VALUES(84580,'vegetable','xiaoxue_rjb_3','247');
INSERT INTO book_word VALUES(84581,'chopsticks','xiaoxue_rjb_3','4275');
INSERT INTO book_word VALUES(84582,'bowl','xiaoxue_rjb_3','33');
INSERT INTO book_word VALUES(84583,'fork','xiaoxue_rjb_3','1892');
INSERT INTO book_word VALUES(84584,'knife','xiaoxue_rjb_3','2289');
INSERT INTO book_word VALUES(84585,'spoon','xiaoxue_rjb_3','3974');
INSERT INTO book_word VALUES(84586,'dinner','xiaoxue_rjb_3','4317');
INSERT INTO book_word VALUES(84587,'ready','xiaoxue_rjb_3','185');
INSERT INTO book_word VALUES(84588,'pass','xiaoxue_rjb_3','158');
INSERT INTO book_word VALUES(84589,'try','xiaoxue_rjb_3','3575');
INSERT INTO book_word VALUES(84590,'parent','xiaoxue_rjb_3','156');
INSERT INTO book_word VALUES(84591,'cousin','xiaoxue_rjb_3','1501');
INSERT INTO book_word VALUES(84592,'uncle','xiaoxue_rjb_3','3606');
INSERT INTO book_word VALUES(84593,'aunt','xiaoxue_rjb_3','1065');
INSERT INTO book_word VALUES(84594,'doctor','xiaoxue_rjb_3','4325');
INSERT INTO book_word VALUES(84595,'cook','xiaoxue_rjb_3','1483');
INSERT INTO book_word VALUES(84596,'driver','xiaoxue_rjb_3','1663');
INSERT INTO book_word VALUES(84597,'farmer','xiaoxue_rjb_3','1809');
INSERT INTO book_word VALUES(84598,'nurse','xiaoxue_rjb_3','2597');
INSERT INTO book_word VALUES(84599,'people','xiaoxue_rjb_3','2739');
INSERT INTO book_word VALUES(84600,'but','xiaoxue_rjb_3','1254');
INSERT INTO book_word VALUES(84601,'little','xiaoxue_rjb_3','2352');
INSERT INTO book_word VALUES(84602,'puppy','xiaoxue_rjb_3','7285');
INSERT INTO book_word VALUES(84603,'job','xiaoxue_rjb_3','2252');
INSERT INTO book_word VALUES(84604,'basketball','xiaoxue_rjb_3','4236');
INSERT INTO book_word VALUES(84605,'Canada','xiaoxue_rjb_2','1276');
INSERT INTO book_word VALUES(84606,'she','xiaoxue_rjb_2','3146');
INSERT INTO book_word VALUES(84607,'student','xiaoxue_rjb_2','3342');
INSERT INTO book_word VALUES(84608,'pupil','xiaoxue_rjb_2','2880');
INSERT INTO book_word VALUES(84609,'he','xiaoxue_rjb_2','2085');
INSERT INTO book_word VALUES(84610,'teacher','xiaoxue_rjb_2','3425');
INSERT INTO book_word VALUES(84611,'boy','xiaoxue_rjb_2','1203');
INSERT INTO book_word VALUES(84612,'and','xiaoxue_rjb_2','965');
INSERT INTO book_word VALUES(84613,'girl','xiaoxue_rjb_2','1971');
INSERT INTO book_word VALUES(84614,'new','xiaoxue_rjb_2','2550');
INSERT INTO book_word VALUES(84615,'friend','xiaoxue_rjb_2','1915');
INSERT INTO book_word VALUES(84616,'today','xiaoxue_rjb_2','3518');
INSERT INTO book_word VALUES(84617,'father','xiaoxue_rjb_2','4357');
INSERT INTO book_word VALUES(84618,'dad','xiaoxue_rjb_2','1532');
INSERT INTO book_word VALUES(84619,'man','xiaoxue_rjb_2','2399');
INSERT INTO book_word VALUES(84620,'woman','xiaoxue_rjb_2','4574');
INSERT INTO book_word VALUES(84621,'mother','xiaoxue_rjb_2','2499');
INSERT INTO book_word VALUES(84622,'sister','xiaoxue_rjb_2','3189');
INSERT INTO book_word VALUES(84623,'brother','xiaoxue_rjb_2','1228');
INSERT INTO book_word VALUES(84624,'grandmother','xiaoxue_rjb_2','2020');
INSERT INTO book_word VALUES(84625,'grandma','xiaoxue_rjb_2','4378');
INSERT INTO book_word VALUES(84626,'grandfather','xiaoxue_rjb_2','2019');
INSERT INTO book_word VALUES(84627,'grandpa','xiaoxue_rjb_2','3848');
INSERT INTO book_word VALUES(84628,'family','xiaoxue_rjb_2','1802');
INSERT INTO book_word VALUES(84629,'thin','xiaoxue_rjb_2','3479');
INSERT INTO book_word VALUES(84630,'fat','xiaoxue_rjb_2','4111');
INSERT INTO book_word VALUES(84631,'tall','xiaoxue_rjb_2','3413');
INSERT INTO book_word VALUES(84632,'short','xiaoxue_rjb_2','209');
INSERT INTO book_word VALUES(84633,'long','xiaoxue_rjb_2','2359');
INSERT INTO book_word VALUES(84634,'small','xiaoxue_rjb_2','3213');
INSERT INTO book_word VALUES(84635,'big','xiaoxue_rjb_2','1156');
INSERT INTO book_word VALUES(84636,'giraffe','xiaoxue_rjb_2','1970');
INSERT INTO book_word VALUES(84637,'so','xiaoxue_rjb_2','3227');
INSERT INTO book_word VALUES(84638,'children','xiaoxue_rjb_2','1356');
INSERT INTO book_word VALUES(84639,'tail','xiaoxue_rjb_2','4537');
INSERT INTO book_word VALUES(84640,'on','xiaoxue_rjb_2','2625');
INSERT INTO book_word VALUES(84641,'in','xiaoxue_rjb_2','2179');
INSERT INTO book_word VALUES(84642,'under','xiaoxue_rjb_2','3610');
INSERT INTO book_word VALUES(84643,'chair','xiaoxue_rjb_2','1331');
INSERT INTO book_word VALUES(84644,'desk','xiaoxue_rjb_2','1578');
INSERT INTO book_word VALUES(84645,'cap','xiaoxue_rjb_2','1285');
INSERT INTO book_word VALUES(84646,'ball','xiaoxue_rjb_2','4232');
INSERT INTO book_word VALUES(84647,'car','xiaoxue_rjb_2','1288');
INSERT INTO book_word VALUES(84648,'boat','xiaoxue_rjb_2','1179');
INSERT INTO book_word VALUES(84649,'map','xiaoxue_rjb_2','2404');
INSERT INTO book_word VALUES(84650,'toy','xiaoxue_rjb_2','3546');
INSERT INTO book_word VALUES(84651,'box','xiaoxue_rjb_2','1201');
INSERT INTO book_word VALUES(84652,'pear','xiaoxue_rjb_2','162');
INSERT INTO book_word VALUES(84653,'apple','xiaoxue_rjb_2','996');
INSERT INTO book_word VALUES(84654,'orange','xiaoxue_rjb_2','152');
INSERT INTO book_word VALUES(84655,'banana','xiaoxue_rjb_2','1089');
INSERT INTO book_word VALUES(84656,'watermelon','xiaoxue_rjb_2','3716');
INSERT INTO book_word VALUES(84657,'strawberry','xiaoxue_rjb_2','4522');
INSERT INTO book_word VALUES(84658,'grape','xiaoxue_rjb_2','2024');
INSERT INTO book_word VALUES(84659,'buy','xiaoxue_rjb_2','1256');
INSERT INTO book_word VALUES(84660,'fruit','xiaoxue_rjb_2','1924');
INSERT INTO book_word VALUES(84661,'eleven','xiaoxue_rjb_2','1720');
INSERT INTO book_word VALUES(84662,'twelve','xiaoxue_rjb_2','3589');
INSERT INTO book_word VALUES(84663,'thirteen','xiaoxue_rjb_2','3487');
INSERT INTO book_word VALUES(84664,'fourteen','xiaoxue_rjb_2','1900');
INSERT INTO book_word VALUES(84665,'fifteen','xiaoxue_rjb_2','1837');
INSERT INTO book_word VALUES(84666,'sixteen','xiaoxue_rjb_2','3193');
INSERT INTO book_word VALUES(84667,'seventeen','xiaoxue_rjb_2','3129');
INSERT INTO book_word VALUES(84668,'eighteen','xiaoxue_rjb_2','1707');
INSERT INTO book_word VALUES(84669,'nineteen','xiaoxue_rjb_2','2562');
INSERT INTO book_word VALUES(84670,'twenty','xiaoxue_rjb_2','811');
INSERT INTO book_word VALUES(84671,'kite','xiaoxue_rjb_2','2287');
INSERT INTO book_word VALUES(84672,'beautiful','xiaoxue_rjb_2','1120');
INSERT INTO book_word VALUES(84673,'ruler','xiaoxue_rjb_1','4485');
INSERT INTO book_word VALUES(84674,'pencil','xiaoxue_rjb_1','2736');
INSERT INTO book_word VALUES(84675,'eraser','xiaoxue_rjb_1','1747');
INSERT INTO book_word VALUES(84676,'crayon','xiaoxue_rjb_1','10096');
INSERT INTO book_word VALUES(84677,'bag','xiaoxue_rjb_1','435');
INSERT INTO book_word VALUES(84678,'pen','xiaoxue_rjb_1','2734');
INSERT INTO book_word VALUES(84679,'book','xiaoxue_rjb_1','1184');
INSERT INTO book_word VALUES(84680,'no','xiaoxue_rjb_1','2565');
INSERT INTO book_word VALUES(84681,'your','xiaoxue_rjb_1','3833');
INSERT INTO book_word VALUES(84682,'red','xiaoxue_rjb_1','2948');
INSERT INTO book_word VALUES(84683,'green','xiaoxue_rjb_1','2032');
INSERT INTO book_word VALUES(84684,'yellow','xiaoxue_rjb_1','3827');
INSERT INTO book_word VALUES(84685,'blue','xiaoxue_rjb_1','1178');
INSERT INTO book_word VALUES(84686,'black','xiaoxue_rjb_1','1172');
INSERT INTO book_word VALUES(84687,'brown','xiaoxue_rjb_1','1230');
INSERT INTO book_word VALUES(84688,'white','xiaoxue_rjb_1','3758');
INSERT INTO book_word VALUES(84689,'orange','xiaoxue_rjb_1','152');
INSERT INTO book_word VALUES(84690,'face','xiaoxue_rjb_1','1791');
INSERT INTO book_word VALUES(84691,'ear','xiaoxue_rjb_1','1685');
INSERT INTO book_word VALUES(84692,'eye','xiaoxue_rjb_1','1788');
INSERT INTO book_word VALUES(84693,'nose','xiaoxue_rjb_1','2582');
INSERT INTO book_word VALUES(84694,'mouth','xiaoxue_rjb_1','4410');
INSERT INTO book_word VALUES(84695,'arm','xiaoxue_rjb_1','1018');
INSERT INTO book_word VALUES(84696,'hand','xiaoxue_rjb_1','2055');
INSERT INTO book_word VALUES(84697,'head','xiaoxue_rjb_1','107');
INSERT INTO book_word VALUES(84698,'body','xiaoxue_rjb_1','1181');
INSERT INTO book_word VALUES(84699,'leg','xiaoxue_rjb_1','2325');
INSERT INTO book_word VALUES(84700,'foot','xiaoxue_rjb_1','1882');
INSERT INTO book_word VALUES(84701,'school','xiaoxue_rjb_1','3069');
INSERT INTO book_word VALUES(84702,'duck','xiaoxue_rjb_1','1670');
INSERT INTO book_word VALUES(84703,'pig','xiaoxue_rjb_1','2771');
INSERT INTO book_word VALUES(84704,'cat','xiaoxue_rjb_1','1305');
INSERT INTO book_word VALUES(84705,'bear','xiaoxue_rjb_1','1118');
INSERT INTO book_word VALUES(84706,'dog','xiaoxue_rjb_1','1638');
INSERT INTO book_word VALUES(84707,'elephant','xiaoxue_rjb_1','1719');
INSERT INTO book_word VALUES(84708,'monkey','xiaoxue_rjb_1','2488');
INSERT INTO book_word VALUES(84709,'bird','xiaoxue_rjb_1','1163');
INSERT INTO book_word VALUES(84710,'tiger','xiaoxue_rjb_1','3507');
INSERT INTO book_word VALUES(84711,'panda','xiaoxue_rjb_1','2708');
INSERT INTO book_word VALUES(84712,'zoo','xiaoxue_rjb_1','3844');
INSERT INTO book_word VALUES(84713,'funny','xiaoxue_rjb_1','1932');
INSERT INTO book_word VALUES(84714,'bread','xiaoxue_rjb_1','4131');
INSERT INTO book_word VALUES(84715,'juice','xiaoxue_rjb_1','4088');
INSERT INTO book_word VALUES(84716,'egg','xiaoxue_rjb_1','1702');
INSERT INTO book_word VALUES(84717,'milk','xiaoxue_rjb_1','2461');
INSERT INTO book_word VALUES(84718,'water','xiaoxue_rjb_1','3715');
INSERT INTO book_word VALUES(84719,'cake','xiaoxue_rjb_1','1264');
INSERT INTO book_word VALUES(84720,'fish','xiaoxue_rjb_1','1857');
INSERT INTO book_word VALUES(84721,'rice','xiaoxue_rjb_1','2998');
INSERT INTO book_word VALUES(84722,'one','xiaoxue_rjb_1','2634');
INSERT INTO book_word VALUES(84723,'two','xiaoxue_rjb_1','3594');
INSERT INTO book_word VALUES(84724,'three','xiaoxue_rjb_1','802');
INSERT INTO book_word VALUES(84725,'four','xiaoxue_rjb_1','618');
INSERT INTO book_word VALUES(84726,'five','xiaoxue_rjb_1','1860');
INSERT INTO book_word VALUES(84727,'six','xiaoxue_rjb_1','3192');
INSERT INTO book_word VALUES(84728,'seven','xiaoxue_rjb_1','3128');
INSERT INTO book_word VALUES(84729,'eight','xiaoxue_rjb_1','1706');
INSERT INTO book_word VALUES(84730,'nine','xiaoxue_rjb_1','2561');
INSERT INTO book_word VALUES(84731,'ten','xiaoxue_rjb_1','3441');
INSERT INTO book_word VALUES(84732,'brother','xiaoxue_rjb_1','1228');
INSERT INTO book_word VALUES(84733,'sister','xiaoxue_rjb_1','3189');
INSERT INTO book_word VALUES(84734,'plate','xiaoxue_rjb_1','2785');
INSERT INTO book_word VALUES(84735,'science','xiaoxue_rjb_7','3072');
INSERT INTO book_word VALUES(84736,'museum','xiaoxue_rjb_7','144');
INSERT INTO book_word VALUES(84737,'bookstore','xiaoxue_rjb_7','1188');
INSERT INTO book_word VALUES(84738,'cinema','xiaoxue_rjb_7','4278');
INSERT INTO book_word VALUES(84739,'hospital','xiaoxue_rjb_7','2144');
INSERT INTO book_word VALUES(84740,'crossing','xiaoxue_rjb_7','1512');
INSERT INTO book_word VALUES(84741,'turn','xiaoxue_rjb_7','3581');
INSERT INTO book_word VALUES(84742,'left','xiaoxue_rjb_7','2323');
INSERT INTO book_word VALUES(84743,'straight','xiaoxue_rjb_7','4188');
INSERT INTO book_word VALUES(84744,'right','xiaoxue_rjb_7','3002');
INSERT INTO book_word VALUES(84745,'ask','xiaoxue_rjb_7','1038');
INSERT INTO book_word VALUES(84746,'sir','xiaoxue_rjb_7','3188');
INSERT INTO book_word VALUES(84747,'interesting','xiaoxue_rjb_7','118');
INSERT INTO book_word VALUES(84748,'Italian','xiaoxue_rjb_7','2239');
INSERT INTO book_word VALUES(84749,'restaurant','xiaoxue_rjb_7','465');
INSERT INTO book_word VALUES(84750,'pizza','xiaoxue_rjb_7','330');
INSERT INTO book_word VALUES(84751,'street','xiaoxue_rjb_7','3334');
INSERT INTO book_word VALUES(84752,'get','xiaoxue_rjb_7','1956');
INSERT INTO book_word VALUES(84753,'gave','xiaoxue_rjb_7','1948');
INSERT INTO book_word VALUES(84754,'feature','xiaoxue_rjb_7','5660');
INSERT INTO book_word VALUES(84755,'follow','xiaoxue_rjb_7','1877');
INSERT INTO book_word VALUES(84756,'far','xiaoxue_rjb_7','1805');
INSERT INTO book_word VALUES(84757,'tell','xiaoxue_rjb_7','3438');
INSERT INTO book_word VALUES(84758,'by','xiaoxue_rjb_7','1257');
INSERT INTO book_word VALUES(84759,'bus','xiaoxue_rjb_7','1249');
INSERT INTO book_word VALUES(84760,'plane','xiaoxue_rjb_7','2781');
INSERT INTO book_word VALUES(84761,'taxi','xiaoxue_rjb_7','3422');
INSERT INTO book_word VALUES(84762,'ship','xiaoxue_rjb_7','3149');
INSERT INTO book_word VALUES(84763,'subway','xiaoxue_rjb_7','5144');
INSERT INTO book_word VALUES(84764,'train','xiaoxue_rjb_7','240');
INSERT INTO book_word VALUES(84765,'slow','xiaoxue_rjb_7','3212');
INSERT INTO book_word VALUES(84766,'down','xiaoxue_rjb_7','1644');
INSERT INTO book_word VALUES(84767,'stop','xiaoxue_rjb_7','3323');
INSERT INTO book_word VALUES(84768,'early','xiaoxue_rjb_7','1686');
INSERT INTO book_word VALUES(84769,'helmet','xiaoxue_rjb_7','2102');
INSERT INTO book_word VALUES(84770,'must','xiaoxue_rjb_7','5444');
INSERT INTO book_word VALUES(84771,'attention','xiaoxue_rjb_7','1062');
INSERT INTO book_word VALUES(84772,'traffic','xiaoxue_rjb_7','3550');
INSERT INTO book_word VALUES(84773,'Germany','xiaoxue_rjb_7','1954');
INSERT INTO book_word VALUES(84774,'fast','xiaoxue_rjb_7','1812');
INSERT INTO book_word VALUES(84775,'ferry','xiaoxue_rjb_7','1830');
INSERT INTO book_word VALUES(84776,'Scotland','xiaoxue_rjb_7','3079');
INSERT INTO book_word VALUES(84777,'visit','xiaoxue_rjb_7','3685');
INSERT INTO book_word VALUES(84778,'film','xiaoxue_rjb_7','1845');
INSERT INTO book_word VALUES(84779,'trip','xiaoxue_rjb_7','3566');
INSERT INTO book_word VALUES(84780,'supermarket','xiaoxue_rjb_7','3376');
INSERT INTO book_word VALUES(84781,'evening','xiaoxue_rjb_7','1758');
INSERT INTO book_word VALUES(84782,'tonight','xiaoxue_rjb_7','3528');
INSERT INTO book_word VALUES(84783,'tomorrow','xiaoxue_rjb_7','3525');
INSERT INTO book_word VALUES(84784,'dictionary','xiaoxue_rjb_7','1592');
INSERT INTO book_word VALUES(84785,'comic','xiaoxue_rjb_7','8240');
INSERT INTO book_word VALUES(84786,'word','xiaoxue_rjb_7','3794');
INSERT INTO book_word VALUES(84787,'postcard','xiaoxue_rjb_7','2823');
INSERT INTO book_word VALUES(84788,'lesson','xiaoxue_rjb_7','2331');
INSERT INTO book_word VALUES(84789,'space','xiaoxue_rjb_7','3266');
INSERT INTO book_word VALUES(84790,'travel','xiaoxue_rjb_7','3558');
INSERT INTO book_word VALUES(84791,'half','xiaoxue_rjb_7','2053');
INSERT INTO book_word VALUES(84792,'price','xiaoxue_rjb_7','178');
INSERT INTO book_word VALUES(84793,'together','xiaoxue_rjb_7','4555');
INSERT INTO book_word VALUES(84794,'poem','xiaoxue_rjb_7','2798');
INSERT INTO book_word VALUES(84795,'moon','xiaoxue_rjb_7','2490');
INSERT INTO book_word VALUES(84796,'puzzle','xiaoxue_rjb_7','2891');
INSERT INTO book_word VALUES(84797,'hobby','xiaoxue_rjb_7','2129');
INSERT INTO book_word VALUES(84798,'idea','xiaoxue_rjb_7','2164');
INSERT INTO book_word VALUES(84799,'amazing','xiaoxue_rjb_7','360');
INSERT INTO book_word VALUES(84800,'shall','xiaoxue_rjb_7','3138');
INSERT INTO book_word VALUES(84801,'goal','xiaoxue_rjb_7','1997');
INSERT INTO book_word VALUES(84802,'join','xiaoxue_rjb_7','2253');
INSERT INTO book_word VALUES(84803,'club','xiaoxue_rjb_7','1397');
INSERT INTO book_word VALUES(84804,'share','xiaoxue_rjb_7','4495');
INSERT INTO book_word VALUES(84805,'factory','xiaoxue_rjb_7','1795');
INSERT INTO book_word VALUES(84806,'worker','xiaoxue_rjb_7','3798');
INSERT INTO book_word VALUES(84807,'postman','xiaoxue_rjb_7','2824');
INSERT INTO book_word VALUES(84808,'businessman','xiaoxue_rjb_7','1251');
INSERT INTO book_word VALUES(84809,'fisherman','xiaoxue_rjb_7','1858');
INSERT INTO book_word VALUES(84810,'scientist','xiaoxue_rjb_7','3073');
INSERT INTO book_word VALUES(84811,'pilot','xiaoxue_rjb_7','4436');
INSERT INTO book_word VALUES(84812,'coach','xiaoxue_rjb_7','58');
INSERT INTO book_word VALUES(84813,'country','xiaoxue_rjb_7','67');
INSERT INTO book_word VALUES(84814,'sea','xiaoxue_rjb_7','3084');
INSERT INTO book_word VALUES(84815,'stay','xiaoxue_rjb_7','3311');
INSERT INTO book_word VALUES(84816,'university','xiaoxue_rjb_7','3629');
INSERT INTO book_word VALUES(84817,'gym','xiaoxue_rjb_7','3922');
INSERT INTO book_word VALUES(84818,'if','xiaoxue_rjb_7','2165');
INSERT INTO book_word VALUES(84819,'reporter','xiaoxue_rjb_7','2979');
INSERT INTO book_word VALUES(84820,'use','xiaoxue_rjb_7','3648');
INSERT INTO book_word VALUES(84821,'type','xiaoxue_rjb_7','488');
INSERT INTO book_word VALUES(84822,'quickly','xiaoxue_rjb_7','278');
INSERT INTO book_word VALUES(84823,'secretary','xiaoxue_rjb_7','3094');
INSERT INTO book_word VALUES(84824,'angry','xiaoxue_rjb_7','4220');
INSERT INTO book_word VALUES(84825,'afraid','xiaoxue_rjb_7','5');
INSERT INTO book_word VALUES(84826,'sad','xiaoxue_rjb_7','3040');
INSERT INTO book_word VALUES(84827,'worried','xiaoxue_rjb_7','3805');
INSERT INTO book_word VALUES(84828,'happy','xiaoxue_rjb_7','2067');
INSERT INTO book_word VALUES(84829,'wear','xiaoxue_rjb_7','3724');
INSERT INTO book_word VALUES(84830,'more','xiaoxue_rjb_7','2493');
INSERT INTO book_word VALUES(84831,'deep','xiaoxue_rjb_7','1560');
INSERT INTO book_word VALUES(84832,'breath','xiaoxue_rjb_7','1214');
INSERT INTO book_word VALUES(84833,'count','xiaoxue_rjb_7','4138');
INSERT INTO book_word VALUES(84834,'chase','xiaoxue_rjb_7','6281');
INSERT INTO book_word VALUES(84835,'mice','xiaoxue_rjb_7','2452');
INSERT INTO book_word VALUES(84836,'bad','xiaoxue_rjb_7','1083');
INSERT INTO book_word VALUES(84837,'hurt','xiaoxue_rjb_7','2161');
INSERT INTO book_word VALUES(84838,'ill','xiaoxue_rjb_7','2166');
INSERT INTO book_word VALUES(84839,'wrong','xiaoxue_rjb_7','3822');
INSERT INTO book_word VALUES(84840,'should','xiaoxue_rjb_7','3161');
INSERT INTO book_word VALUES(84841,'feel','xiaoxue_rjb_7','1824');
INSERT INTO book_word VALUES(84842,'well','xiaoxue_rjb_7','3738');
INSERT INTO book_word VALUES(84843,'sit','xiaoxue_rjb_7','3190');
INSERT INTO book_word VALUES(84844,'grass','xiaoxue_rjb_7','2026');
INSERT INTO book_word VALUES(84845,'hear','xiaoxue_rjb_7','406');
INSERT INTO book_word VALUES(84846,'ant','xiaoxue_rjb_7','977');
INSERT INTO book_word VALUES(84847,'worry','xiaoxue_rjb_7','3806');
INSERT INTO book_word VALUES(84848,'mud','xiaoxue_rjb_7','2515');
INSERT INTO book_word VALUES(84849,'pull','xiaoxue_rjb_7','2875');
INSERT INTO book_word VALUES(84850,'everyone','xiaoxue_rjb_7','1765');
INSERT INTO book_word VALUES(84851,'exercise','xiaoxue_rjb_6','4343');
INSERT INTO book_word VALUES(84852,'take','xiaoxue_rjb_6','3401');
INSERT INTO book_word VALUES(84853,'when','xiaoxue_rjb_6','3749');
INSERT INTO book_word VALUES(84854,'after','xiaoxue_rjb_6','892');
INSERT INTO book_word VALUES(84855,'start','xiaoxue_rjb_6','3306');
INSERT INTO book_word VALUES(84856,'usually','xiaoxue_rjb_6','3653');
INSERT INTO book_word VALUES(84857,'Spain','xiaoxue_rjb_6','3269');
INSERT INTO book_word VALUES(84858,'late','xiaoxue_rjb_6','4095');
INSERT INTO book_word VALUES(84859,'why','xiaoxue_rjb_6','3763');
INSERT INTO book_word VALUES(84860,'shop','xiaoxue_rjb_6','3154');
INSERT INTO book_word VALUES(84861,'work','xiaoxue_rjb_6','3795');
INSERT INTO book_word VALUES(84862,'last','xiaoxue_rjb_6','2307');
INSERT INTO book_word VALUES(84863,'sound','xiaoxue_rjb_6','3257');
INSERT INTO book_word VALUES(84864,'also','xiaoxue_rjb_6','947');
INSERT INTO book_word VALUES(84865,'busy','xiaoxue_rjb_6','1253');
INSERT INTO book_word VALUES(84866,'need','xiaoxue_rjb_6','2541');
INSERT INTO book_word VALUES(84867,'play','xiaoxue_rjb_6','2787');
INSERT INTO book_word VALUES(84868,'letter','xiaoxue_rjb_6','2335');
INSERT INTO book_word VALUES(84869,'live','xiaoxue_rjb_6','673');
INSERT INTO book_word VALUES(84870,'island','xiaoxue_rjb_6','119');
INSERT INTO book_word VALUES(84871,'always','xiaoxue_rjb_6','951');
INSERT INTO book_word VALUES(84872,'cave','xiaoxue_rjb_6','1315');
INSERT INTO book_word VALUES(84873,'win','xiaoxue_rjb_6','253');
INSERT INTO book_word VALUES(84874,'spring','xiaoxue_rjb_6','3293');
INSERT INTO book_word VALUES(84875,'summer','xiaoxue_rjb_6','3363');
INSERT INTO book_word VALUES(84876,'autumn','xiaoxue_rjb_6','1071');
INSERT INTO book_word VALUES(84877,'winter','xiaoxue_rjb_6','3778');
INSERT INTO book_word VALUES(84878,'season','xiaoxue_rjb_6','205');
INSERT INTO book_word VALUES(84879,'picnic','xiaoxue_rjb_6','3927');
INSERT INTO book_word VALUES(84880,'pick','xiaoxue_rjb_6','2766');
INSERT INTO book_word VALUES(84881,'snowman','xiaoxue_rjb_6','3225');
INSERT INTO book_word VALUES(84882,'which','xiaoxue_rjb_6','3754');
INSERT INTO book_word VALUES(84883,'best','xiaoxue_rjb_6','1150');
INSERT INTO book_word VALUES(84884,'snow','xiaoxue_rjb_6','3223');
INSERT INTO book_word VALUES(84885,'because','xiaoxue_rjb_6','1123');
INSERT INTO book_word VALUES(84886,'vacation','xiaoxue_rjb_6','3655');
INSERT INTO book_word VALUES(84887,'all','xiaoxue_rjb_6','932');
INSERT INTO book_word VALUES(84888,'pink','xiaoxue_rjb_6','2776');
INSERT INTO book_word VALUES(84889,'lovely','xiaoxue_rjb_6','131');
INSERT INTO book_word VALUES(84890,'leaf','xiaoxue_rjb_6','4100');
INSERT INTO book_word VALUES(84891,'fall','xiaoxue_rjb_6','4353');
INSERT INTO book_word VALUES(84892,'paint','xiaoxue_rjb_6','2700');
INSERT INTO book_word VALUES(84893,'January','xiaoxue_rjb_6','2244');
INSERT INTO book_word VALUES(84894,'February','xiaoxue_rjb_6','1821');
INSERT INTO book_word VALUES(84895,'April','xiaoxue_rjb_6','1005');
INSERT INTO book_word VALUES(84896,'June','xiaoxue_rjb_6','2262');
INSERT INTO book_word VALUES(84897,'July','xiaoxue_rjb_6','2260');
INSERT INTO book_word VALUES(84898,'September','xiaoxue_rjb_6','3118');
INSERT INTO book_word VALUES(84899,'October','xiaoxue_rjb_6','2608');
INSERT INTO book_word VALUES(84900,'November','xiaoxue_rjb_6','2590');
INSERT INTO book_word VALUES(84901,'December','xiaoxue_rjb_6','1554');
INSERT INTO book_word VALUES(84902,'few','xiaoxue_rjb_6','1832');
INSERT INTO book_word VALUES(84903,'thing','xiaoxue_rjb_6','3480');
INSERT INTO book_word VALUES(84904,'meet','xiaoxue_rjb_6','2430');
INSERT INTO book_word VALUES(84905,'Easter','xiaoxue_rjb_6','1691');
INSERT INTO book_word VALUES(84906,'trip','xiaoxue_rjb_6','3566');
INSERT INTO book_word VALUES(84907,'year','xiaoxue_rjb_6','3825');
INSERT INTO book_word VALUES(84908,'plant','xiaoxue_rjb_6','2783');
INSERT INTO book_word VALUES(84909,'contest','xiaoxue_rjb_6','290');
INSERT INTO book_word VALUES(84910,'national','xiaoxue_rjb_6','2529');
INSERT INTO book_word VALUES(84911,'American','xiaoxue_rjb_6','956');
INSERT INTO book_word VALUES(84912,'Thanksgiving','xiaoxue_rjb_6','6763');
INSERT INTO book_word VALUES(84913,'Christmas','xiaoxue_rjb_6','4276');
INSERT INTO book_word VALUES(84914,'holiday','xiaoxue_rjb_6','2132');
INSERT INTO book_word VALUES(84915,'game','xiaoxue_rjb_6','1942');
INSERT INTO book_word VALUES(84916,'roll','xiaoxue_rjb_6','3018');
INSERT INTO book_word VALUES(84917,'chocolate','xiaoxue_rjb_6','1359');
INSERT INTO book_word VALUES(84918,'by','xiaoxue_rjb_6','1257');
INSERT INTO book_word VALUES(84919,'first','xiaoxue_rjb_6','1855');
INSERT INTO book_word VALUES(84920,'second','xiaoxue_rjb_6','3091');
INSERT INTO book_word VALUES(84921,'third','xiaoxue_rjb_6','3485');
INSERT INTO book_word VALUES(84922,'fourth','xiaoxue_rjb_6','1901');
INSERT INTO book_word VALUES(84923,'fifth','xiaoxue_rjb_6','1838');
INSERT INTO book_word VALUES(84924,'sixth','xiaoxue_rjb_6','3195');
INSERT INTO book_word VALUES(84925,'twelfth','xiaoxue_rjb_6','3588');
INSERT INTO book_word VALUES(84926,'twentieth','xiaoxue_rjb_6','3590');
INSERT INTO book_word VALUES(84927,'special','xiaoxue_rjb_6','218');
INSERT INTO book_word VALUES(84928,'fool','xiaoxue_rjb_6','1880');
INSERT INTO book_word VALUES(84929,'kitten','xiaoxue_rjb_6','12846');
INSERT INTO book_word VALUES(84930,'diary','xiaoxue_rjb_6','1590');
INSERT INTO book_word VALUES(84931,'still','xiaoxue_rjb_6','3319');
INSERT INTO book_word VALUES(84932,'noise','xiaoxue_rjb_6','147');
INSERT INTO book_word VALUES(84933,'fur','xiaoxue_rjb_6','1933');
INSERT INTO book_word VALUES(84934,'open','xiaoxue_rjb_6','2639');
INSERT INTO book_word VALUES(84935,'walk','xiaoxue_rjb_6','250');
INSERT INTO book_word VALUES(84936,'mine','xiaoxue_rjb_6','2465');
INSERT INTO book_word VALUES(84937,'yours','xiaoxue_rjb_6','3834');
INSERT INTO book_word VALUES(84938,'his','xiaoxue_rjb_6','2126');
INSERT INTO book_word VALUES(84939,'hers','xiaoxue_rjb_6','2111');
INSERT INTO book_word VALUES(84940,'theirs','xiaoxue_rjb_6','3466');
INSERT INTO book_word VALUES(84941,'ours','xiaoxue_rjb_6','2664');
INSERT INTO book_word VALUES(84942,'each','xiaoxue_rjb_6','1681');
INSERT INTO book_word VALUES(84943,'other','xiaoxue_rjb_6','154');
INSERT INTO book_word VALUES(84944,'excited','xiaoxue_rjb_6','324');
INSERT INTO book_word VALUES(84945,'like','xiaoxue_rjb_6','4105');
INSERT INTO book_word VALUES(84946,'keep','xiaoxue_rjb_6','2268');
INSERT INTO book_word VALUES(84947,'turn','xiaoxue_rjb_6','3581');
INSERT INTO book_word VALUES(84948,'bamboo','xiaoxue_rjb_6','529');
INSERT INTO book_word VALUES(84949,'its','xiaoxue_rjb_6','2241');
INSERT INTO book_word VALUES(84950,'show','xiaoxue_rjb_6','3164');
INSERT INTO book_word VALUES(84951,'anything','xiaoxue_rjb_6','987');
INSERT INTO book_word VALUES(84952,'else','xiaoxue_rjb_6','1721');
INSERT INTO book_word VALUES(84953,'exhibition','xiaoxue_rjb_6','4344');
INSERT INTO book_word VALUES(84954,'say','xiaoxue_rjb_6','3063');
INSERT INTO book_word VALUES(84955,'teach','xiaoxue_rjb_6','3424');
INSERT INTO book_word VALUES(84956,'sure','xiaoxue_rjb_6','3380');
INSERT INTO book_word VALUES(84957,'Canadian','xiaoxue_rjb_6','1277');
INSERT INTO book_word VALUES(84958,'Spanish','xiaoxue_rjb_6','3270');
INSERT INTO book_word VALUES(84959,'dear','xiaoxue_wjb_7','1549');
INSERT INTO book_word VALUES(84960,'well','xiaoxue_wjb_7','3738');
INSERT INTO book_word VALUES(84961,'of','xiaoxue_wjb_7','2609');
INSERT INTO book_word VALUES(84962,'soon','xiaoxue_wjb_7','3252');
INSERT INTO book_word VALUES(84963,'tell','xiaoxue_wjb_7','3438');
INSERT INTO book_word VALUES(84964,'love','xiaoxue_wjb_7','4396');
INSERT INTO book_word VALUES(84965,'skirt','xiaoxue_wjb_7','3205');
INSERT INTO book_word VALUES(84966,'clean','xiaoxue_wjb_7','1383');
INSERT INTO book_word VALUES(84967,'finish','xiaoxue_wjb_7','1849');
INSERT INTO book_word VALUES(84968,'dirty','xiaoxue_wjb_7','583');
INSERT INTO book_word VALUES(84969,'paint','xiaoxue_wjb_7','2700');
INSERT INTO book_word VALUES(84970,'phone','xiaoxue_wjb_7','2758');
INSERT INTO book_word VALUES(84971,'stay','xiaoxue_wjb_7','3311');
INSERT INTO book_word VALUES(84972,'what','xiaoxue_wjb_7','826');
INSERT INTO book_word VALUES(84973,'boring','xiaoxue_wjb_7','1193');
INSERT INTO book_word VALUES(84974,'day','xiaoxue_wjb_7','1542');
INSERT INTO book_word VALUES(84975,'invent','xiaoxue_wjb_7','2230');
INSERT INTO book_word VALUES(84976,'paper','xiaoxue_wjb_7','2710');
INSERT INTO book_word VALUES(84977,'important','xiaoxue_wjb_7','2174');
INSERT INTO book_word VALUES(84978,'printing','xiaoxue_wjb_7','2850');
INSERT INTO book_word VALUES(84979,'print','xiaoxue_wjb_7','2848');
INSERT INTO book_word VALUES(84980,'right','xiaoxue_wjb_7','3002');
INSERT INTO book_word VALUES(84981,'between','xiaoxue_wjb_7','1152');
INSERT INTO book_word VALUES(84982,'bicycle','xiaoxue_wjb_7','1154');
INSERT INTO book_word VALUES(84983,'mouse','xiaoxue_wjb_7','2507');
INSERT INTO book_word VALUES(84984,'beside','xiaoxue_wjb_7','1148');
INSERT INTO book_word VALUES(84985,'man','xiaoxue_wjb_7','2399');
INSERT INTO book_word VALUES(84986,'saw','xiaoxue_wjb_7','3062');
INSERT INTO book_word VALUES(84987,'trip','xiaoxue_wjb_7','3566');
INSERT INTO book_word VALUES(84988,'fifty','xiaoxue_wjb_7','1839');
INSERT INTO book_word VALUES(84989,'minute','xiaoxue_wjb_7','2471');
INSERT INTO book_word VALUES(84990,'top','xiaoxue_wjb_7','235');
INSERT INTO book_word VALUES(84991,'mountain','xiaoxue_wjb_7','2504');
INSERT INTO book_word VALUES(84992,'ate','xiaoxue_wjb_7','1052');
INSERT INTO book_word VALUES(84993,'plant','xiaoxue_wjb_7','2783');
INSERT INTO book_word VALUES(84994,'bought','xiaoxue_wjb_7','1198');
INSERT INTO book_word VALUES(84995,'ice','xiaoxue_wjb_7','2162');
INSERT INTO book_word VALUES(84996,'fell','xiaoxue_wjb_7','1827');
INSERT INTO book_word VALUES(84997,'able','xiaoxue_wjb_7','836');
INSERT INTO book_word VALUES(84998,'skate','xiaoxue_wjb_7','775');
INSERT INTO book_word VALUES(84999,'become','xiaoxue_wjb_7','1124');
INSERT INTO book_word VALUES(85000,'ago','xiaoxue_wjb_7','904');
INSERT INTO book_word VALUES(85001,'magic','xiaoxue_wjb_7','2387');
INSERT INTO book_word VALUES(85002,'paintbrush','xiaoxue_wjb_7','16568');
INSERT INTO book_word VALUES(85003,'woman','xiaoxue_wjb_7','4574');
INSERT INTO book_word VALUES(85004,'became','xiaoxue_wjb_7','1122');
INSERT INTO book_word VALUES(85005,'real','xiaoxue_wjb_7','2930');
INSERT INTO book_word VALUES(85006,'bad','xiaoxue_wjb_7','1083');
INSERT INTO book_word VALUES(85007,'away','xiaoxue_wjb_7','1075');
INSERT INTO book_word VALUES(85008,'leaves','xiaoxue_wjb_7','16584');
INSERT INTO book_word VALUES(85009,'only','xiaoxue_wjb_7','2637');
INSERT INTO book_word VALUES(85010,'painting','xiaoxue_wjb_7','2702');
INSERT INTO book_word VALUES(85011,'angry','xiaoxue_wjb_7','4220');
INSERT INTO book_word VALUES(85012,'said','xiaoxue_wjb_7','3043');
INSERT INTO book_word VALUES(85013,'doll','xiaoxue_wjb_7','4327');
INSERT INTO book_word VALUES(85014,'matter','xiaoxue_wjb_7','2418');
INSERT INTO book_word VALUES(85015,'lost','xiaoxue_wjb_7','2371');
INSERT INTO book_word VALUES(85016,'found','xiaoxue_wjb_7','1898');
INSERT INTO book_word VALUES(85017,'key','xiaoxue_wjb_7','2274');
INSERT INTO book_word VALUES(85018,'when','xiaoxue_wjb_7','3749');
INSERT INTO book_word VALUES(85019,'came','xiaoxue_wjb_7','1271');
INSERT INTO book_word VALUES(85020,'competition','xiaoxue_wjb_7','1446');
INSERT INTO book_word VALUES(85021,'gold','xiaoxue_wjb_7','2000');
INSERT INTO book_word VALUES(85022,'cup','xiaoxue_wjb_7','1520');
INSERT INTO book_word VALUES(85023,'flute','xiaoxue_wjb_7','7935');
INSERT INTO book_word VALUES(85024,'practise','xiaoxue_wjb_7','2831');
INSERT INTO book_word VALUES(85025,'took','xiaoxue_wjb_7','3530');
INSERT INTO book_word VALUES(85026,'look','xiaoxue_wjb_7','130');
INSERT INTO book_word VALUES(85027,'happen','xiaoxue_wjb_7','2064');
INSERT INTO book_word VALUES(85028,'ride','xiaoxue_wjb_7','466');
INSERT INTO book_word VALUES(85029,'thirsty','xiaoxue_wjb_7','425');
INSERT INTO book_word VALUES(85030,'water','xiaoxue_wjb_7','3715');
INSERT INTO book_word VALUES(85031,'watermelon','xiaoxue_wjb_7','3716');
INSERT INTO book_word VALUES(85032,'bump','xiaoxue_wjb_7','7705');
INSERT INTO book_word VALUES(85033,'hurt','xiaoxue_wjb_7','2161');
INSERT INTO book_word VALUES(85034,'knee','xiaoxue_wjb_7','2288');
INSERT INTO book_word VALUES(85035,'cut','xiaoxue_wjb_7','1526');
INSERT INTO book_word VALUES(85036,'finger','xiaoxue_wjb_7','413');
INSERT INTO book_word VALUES(85037,'early','xiaoxue_wjb_7','1686');
INSERT INTO book_word VALUES(85038,'every','xiaoxue_wjb_7','1762');
INSERT INTO book_word VALUES(85039,'during','xiaoxue_wjb_7','1674');
INSERT INTO book_word VALUES(85040,'take','xiaoxue_wjb_7','3401');
INSERT INTO book_word VALUES(85041,'medicine','xiaoxue_wjb_7','135');
INSERT INTO book_word VALUES(85042,'exercise','xiaoxue_wjb_7','4343');
INSERT INTO book_word VALUES(85043,'healthy','xiaoxue_wjb_7','2091');
INSERT INTO book_word VALUES(85044,'juice','xiaoxue_wjb_7','4088');
INSERT INTO book_word VALUES(85045,'before','xiaoxue_wjb_7','1131');
INSERT INTO book_word VALUES(85046,'after','xiaoxue_wjb_7','892');
INSERT INTO book_word VALUES(85047,'toilet','xiaoxue_wjb_7','3519');
INSERT INTO book_word VALUES(85048,'nice','xiaoxue_wjb_6','2558');
INSERT INTO book_word VALUES(85049,'always','xiaoxue_wjb_6','951');
INSERT INTO book_word VALUES(85050,'shy','xiaoxue_wjb_6','3166');
INSERT INTO book_word VALUES(85051,'quiet','xiaoxue_wjb_6','4460');
INSERT INTO book_word VALUES(85052,'another','xiaoxue_wjb_6','974');
INSERT INTO book_word VALUES(85053,'him','xiaoxue_wjb_6','2123');
INSERT INTO book_word VALUES(85054,'parrot','xiaoxue_wjb_6','9036');
INSERT INTO book_word VALUES(85055,'twenty','xiaoxue_wjb_6','811');
INSERT INTO book_word VALUES(85056,'helpful','xiaoxue_wjb_6','636');
INSERT INTO book_word VALUES(85057,'maths','xiaoxue_wjb_6','5567');
INSERT INTO book_word VALUES(85058,'plus','xiaoxue_wjb_6','2796');
INSERT INTO book_word VALUES(85059,'more','xiaoxue_wjb_6','2493');
INSERT INTO book_word VALUES(85060,'river','xiaoxue_wjb_6','3012');
INSERT INTO book_word VALUES(85061,'wide','xiaoxue_wjb_6','3764');
INSERT INTO book_word VALUES(85062,'clock','xiaoxue_wjb_6','1390');
INSERT INTO book_word VALUES(85063,'wheel','xiaoxue_wjb_6','3748');
INSERT INTO book_word VALUES(85064,'round','xiaoxue_wjb_6','3028');
INSERT INTO book_word VALUES(85065,'will','xiaoxue_wjb_6','3769');
INSERT INTO book_word VALUES(85066,'tower','xiaoxue_wjb_6','3544');
INSERT INTO book_word VALUES(85067,'bridge','xiaoxue_wjb_6','1218');
INSERT INTO book_word VALUES(85068,'countryside','xiaoxue_wjb_6','1497');
INSERT INTO book_word VALUES(85069,'farmer','xiaoxue_wjb_6','1809');
INSERT INTO book_word VALUES(85070,'there','xiaoxue_wjb_6','3473');
INSERT INTO book_word VALUES(85071,'breakfast','xiaoxue_wjb_6','4253');
INSERT INTO book_word VALUES(85072,'tea','xiaoxue_wjb_6','3423');
INSERT INTO book_word VALUES(85073,'pick','xiaoxue_wjb_6','2766');
INSERT INTO book_word VALUES(85074,'fourteen','xiaoxue_wjb_6','1900');
INSERT INTO book_word VALUES(85075,'sixteen','xiaoxue_wjb_6','3193');
INSERT INTO book_word VALUES(85076,'eighteen','xiaoxue_wjb_6','1707');
INSERT INTO book_word VALUES(85077,'thirteen','xiaoxue_wjb_6','3487');
INSERT INTO book_word VALUES(85078,'fifteen','xiaoxue_wjb_6','1837');
INSERT INTO book_word VALUES(85079,'seventeen','xiaoxue_wjb_6','3129');
INSERT INTO book_word VALUES(85080,'nineteen','xiaoxue_wjb_6','2562');
INSERT INTO book_word VALUES(85081,'afraid','xiaoxue_wjb_6','5');
INSERT INTO book_word VALUES(85082,'feel','xiaoxue_wjb_6','1824');
INSERT INTO book_word VALUES(85083,'tomorrow','xiaoxue_wjb_6','3525');
INSERT INTO book_word VALUES(85084,'Monday','xiaoxue_wjb_6','2486');
INSERT INTO book_word VALUES(85085,'why','xiaoxue_wjb_6','3763');
INSERT INTO book_word VALUES(85086,'Tuesday','xiaoxue_wjb_6','3579');
INSERT INTO book_word VALUES(85087,'Wednesday','xiaoxue_wjb_6','3729');
INSERT INTO book_word VALUES(85088,'Thursday','xiaoxue_wjb_6','3500');
INSERT INTO book_word VALUES(85089,'next','xiaoxue_wjb_6','2556');
INSERT INTO book_word VALUES(85090,'week','xiaoxue_wjb_6','3731');
INSERT INTO book_word VALUES(85091,'stamp','xiaoxue_wjb_6','478');
INSERT INTO book_word VALUES(85092,'computer','xiaoxue_wjb_6','1450');
INSERT INTO book_word VALUES(85093,'shall','xiaoxue_wjb_6','3138');
INSERT INTO book_word VALUES(85094,'arm','xiaoxue_wjb_6','1018');
INSERT INTO book_word VALUES(85095,'class','xiaoxue_wjb_6','1375');
INSERT INTO book_word VALUES(85096,'any','xiaoxue_wjb_6','983');
INSERT INTO book_word VALUES(85097,'ask','xiaoxue_wjb_6','1038');
INSERT INTO book_word VALUES(85098,'question','xiaoxue_wjb_6','2900');
INSERT INTO book_word VALUES(85099,'forty','xiaoxue_wjb_6','1897');
INSERT INTO book_word VALUES(85100,'so','xiaoxue_wjb_6','3227');
INSERT INTO book_word VALUES(85101,'about','xiaoxue_wjb_6','839');
INSERT INTO book_word VALUES(85102,'thirty','xiaoxue_wjb_6','3488');
INSERT INTO book_word VALUES(85103,'hard','xiaoxue_wjb_6','106');
INSERT INTO book_word VALUES(85104,'lazy','xiaoxue_wjb_6','2314');
INSERT INTO book_word VALUES(85105,'parent','xiaoxue_wjb_6','156');
INSERT INTO book_word VALUES(85106,'speak','xiaoxue_wjb_6','3273');
INSERT INTO book_word VALUES(85107,'with','xiaoxue_wjb_6','3783');
INSERT INTO book_word VALUES(85108,'quite','xiaoxue_wjb_6','2904');
INSERT INTO book_word VALUES(85109,'English','xiaoxue_wjb_6','1734');
INSERT INTO book_word VALUES(85110,'Chinese','xiaoxue_wjb_6','1358');
INSERT INTO book_word VALUES(85111,'art','xiaoxue_wjb_6','1025');
INSERT INTO book_word VALUES(85112,'report','xiaoxue_wjb_6','2978');
INSERT INTO book_word VALUES(85113,'try','xiaoxue_wjb_6','3575');
INSERT INTO book_word VALUES(85114,'were','xiaoxue_wjb_6','3739');
INSERT INTO book_word VALUES(85115,'young','xiaoxue_wjb_6','3832');
INSERT INTO book_word VALUES(85116,'beautiful','xiaoxue_wjb_6','1120');
INSERT INTO book_word VALUES(85117,'also','xiaoxue_wjb_6','947');
INSERT INTO book_word VALUES(85118,'then','xiaoxue_wjb_6','3470');
INSERT INTO book_word VALUES(85119,'who','xiaoxue_wjb_6','3759');
INSERT INTO book_word VALUES(85120,'grandparent','xiaoxue_wjb_6','10833');
INSERT INTO book_word VALUES(85121,'old','xiaoxue_wjb_6','2621');
INSERT INTO book_word VALUES(85122,'yesterday','xiaoxue_wjb_6','3829');
INSERT INTO book_word VALUES(85123,'fun','xiaoxue_wjb_6','1928');
INSERT INTO book_word VALUES(85124,'second','xiaoxue_wjb_6','3091');
INSERT INTO book_word VALUES(85125,'floor','xiaoxue_wjb_6','1868');
INSERT INTO book_word VALUES(85126,'worried','xiaoxue_wjb_6','3805');
INSERT INTO book_word VALUES(85127,'find','xiaoxue_wjb_6','93');
INSERT INTO book_word VALUES(85128,'remember','xiaoxue_wjb_6','192');
INSERT INTO book_word VALUES(85129,'vegetable','xiaoxue_wjb_6','247');
INSERT INTO book_word VALUES(85130,'last','xiaoxue_wjb_6','2307');
INSERT INTO book_word VALUES(85131,'drive','xiaoxue_wjb_10','1661');
INSERT INTO book_word VALUES(85132,'drove','xiaoxue_wjb_10','1666');
INSERT INTO book_word VALUES(85133,'player','xiaoxue_wjb_10','2788');
INSERT INTO book_word VALUES(85134,'office','xiaoxue_wjb_10','150');
INSERT INTO book_word VALUES(85135,'fish','xiaoxue_wjb_10','1857');
INSERT INTO book_word VALUES(85136,'sausage','xiaoxue_wjb_10','471');
INSERT INTO book_word VALUES(85137,'sandwich','xiaoxue_wjb_10','470');
INSERT INTO book_word VALUES(85138,'traditional','xiaoxue_wjb_10','3549');
INSERT INTO book_word VALUES(85139,'dish','xiaoxue_wjb_10','1622');
INSERT INTO book_word VALUES(85140,'delicious','xiaoxue_wjb_10','4312');
INSERT INTO book_word VALUES(85141,'chicken','xiaoxue_wjb_10','55');
INSERT INTO book_word VALUES(85142,'DVD','xiaoxue_wjb_10','1678');
INSERT INTO book_word VALUES(85143,'librarian','xiaoxue_wjb_10','4175');
INSERT INTO book_word VALUES(85144,'borrow','xiaoxue_wjb_10','4252');
INSERT INTO book_word VALUES(85145,'American','xiaoxue_wjb_10','956');
INSERT INTO book_word VALUES(85146,'read','xiaoxue_wjb_10','2928');
INSERT INTO book_word VALUES(85147,'interesting','xiaoxue_wjb_10','118');
INSERT INTO book_word VALUES(85148,'season','xiaoxue_wjb_10','205');
INSERT INTO book_word VALUES(85149,'snow','xiaoxue_wjb_10','3223');
INSERT INTO book_word VALUES(85150,'light','xiaoxue_wjb_10','2342');
INSERT INTO book_word VALUES(85151,'carry','xiaoxue_wjb_10','45');
INSERT INTO book_word VALUES(85152,'pound','xiaoxue_wjb_10','2828');
INSERT INTO book_word VALUES(85153,'back','xiaoxue_wjb_10','20');
INSERT INTO book_word VALUES(85154,'over','xiaoxue_wjb_10','2681');
INSERT INTO book_word VALUES(85155,'shoulder','xiaoxue_wjb_10','3162');
INSERT INTO book_word VALUES(85156,'build','xiaoxue_wjb_10','1236');
INSERT INTO book_word VALUES(85157,'place','xiaoxue_wjb_10','166');
INSERT INTO book_word VALUES(85158,'thousand','xiaoxue_wjb_10','3493');
INSERT INTO book_word VALUES(85159,'circle','xiaoxue_wjb_10','3953');
INSERT INTO book_word VALUES(85160,'answer','xiaoxue_wjb_10','975');
INSERT INTO book_word VALUES(85161,'hope','xiaoxue_wjb_10','2140');
INSERT INTO book_word VALUES(85162,'so','xiaoxue_wjb_10','3227');
INSERT INTO book_word VALUES(85163,'get','xiaoxue_wjb_10','1956');
INSERT INTO book_word VALUES(85164,'hour','xiaoxue_wjb_10','2148');
INSERT INTO book_word VALUES(85165,'amazing','xiaoxue_wjb_10','360');
INSERT INTO book_word VALUES(85166,'take','xiaoxue_wjb_10','3401');
INSERT INTO book_word VALUES(85167,'short','xiaoxue_wjb_10','209');
INSERT INTO book_word VALUES(85168,'helicopter','xiaoxue_wjb_10','3986');
INSERT INTO book_word VALUES(85169,'evening','xiaoxue_wjb_10','1758');
INSERT INTO book_word VALUES(85170,'actor','xiaoxue_wjb_10','3976');
INSERT INTO book_word VALUES(85171,'busy','xiaoxue_wjb_10','1253');
INSERT INTO book_word VALUES(85172,'quarter','xiaoxue_wjb_10','181');
INSERT INTO book_word VALUES(85173,'Chinese','xiaoxue_wjb_10','1358');
INSERT INTO book_word VALUES(85174,'piece','xiaoxue_wjb_10','2770');
INSERT INTO book_word VALUES(85175,'scissors','xiaoxue_wjb_10','3074');
INSERT INTO book_word VALUES(85176,'stick','xiaoxue_wjb_10','4517');
INSERT INTO book_word VALUES(85177,'string','xiaoxue_wjb_10','3339');
INSERT INTO book_word VALUES(85178,'theatre','xiaoxue_wjb_10','3464');
INSERT INTO book_word VALUES(85179,'told','xiaoxue_wjb_10','3521');
INSERT INTO book_word VALUES(85180,'joke','xiaoxue_wjb_10','120');
INSERT INTO book_word VALUES(85181,'funny','xiaoxue_wjb_10','1932');
INSERT INTO book_word VALUES(85182,'show','xiaoxue_wjb_10','3164');
INSERT INTO book_word VALUES(85183,'put','xiaoxue_wjb_10','2882');
INSERT INTO book_word VALUES(85184,'history','xiaoxue_wjb_10','4169');
INSERT INTO book_word VALUES(85185,'subject','xiaoxue_wjb_10','3346');
INSERT INTO book_word VALUES(85186,'ticket','xiaoxue_wjb_10','3505');
INSERT INTO book_word VALUES(85187,'passport','xiaoxue_wjb_10','4043');
INSERT INTO book_word VALUES(85188,'leave','xiaoxue_wjb_10','2321');
INSERT INTO book_word VALUES(85189,'July','xiaoxue_wjb_10','2260');
INSERT INTO book_word VALUES(85190,'met','xiaoxue_wjb_10','2446');
INSERT INTO book_word VALUES(85191,'classmate','xiaoxue_wjb_10','1379');
INSERT INTO book_word VALUES(85192,'hello','xiaoxue_wjb_1','635');
INSERT INTO book_word VALUES(85193,'I','xiaoxue_wjb_1','16299');
INSERT INTO book_word VALUES(85194,'am','xiaoxue_wjb_1','952');
INSERT INTO book_word VALUES(85195,'goodbye','xiaoxue_wjb_1','13150');
INSERT INTO book_word VALUES(85196,'no','xiaoxue_wjb_1','2565');
INSERT INTO book_word VALUES(85197,'yes','xiaoxue_wjb_1','3828');
INSERT INTO book_word VALUES(85198,'sorry','xiaoxue_wjb_1','3255');
INSERT INTO book_word VALUES(85199,'fine','xiaoxue_wjb_1','4360');
INSERT INTO book_word VALUES(85200,'thank','xiaoxue_wjb_1','3451');
INSERT INTO book_word VALUES(85201,'you','xiaoxue_wjb_1','3831');
INSERT INTO book_word VALUES(85202,'what','xiaoxue_wjb_1','826');
INSERT INTO book_word VALUES(85203,'is','xiaoxue_wjb_1','2237');
INSERT INTO book_word VALUES(85204,'your','xiaoxue_wjb_1','3833');
INSERT INTO book_word VALUES(85205,'name','xiaoxue_wjb_1','2526');
INSERT INTO book_word VALUES(85206,'please','xiaoxue_wjb_1','2792');
INSERT INTO book_word VALUES(85207,'good','xiaoxue_wjb_1','2005');
INSERT INTO book_word VALUES(85208,'morning','xiaoxue_wjb_1','2495');
INSERT INTO book_word VALUES(85209,'Ms','xiaoxue_wjb_1','16565');
INSERT INTO book_word VALUES(85210,'my','xiaoxue_wjb_1','2524');
INSERT INTO book_word VALUES(85211,'bird','xiaoxue_wjb_1','1163');
INSERT INTO book_word VALUES(85212,'a','xiaoxue_wjb_1','16300');
INSERT INTO book_word VALUES(85213,'boy','xiaoxue_wjb_1','1203');
INSERT INTO book_word VALUES(85214,'girl','xiaoxue_wjb_1','1971');
INSERT INTO book_word VALUES(85215,'afternoon','xiaoxue_wjb_1','895');
INSERT INTO book_word VALUES(85216,'panda','xiaoxue_wjb_1','2708');
INSERT INTO book_word VALUES(85217,'sit','xiaoxue_wjb_1','3190');
INSERT INTO book_word VALUES(85218,'down','xiaoxue_wjb_1','1644');
INSERT INTO book_word VALUES(85219,'stand','xiaoxue_wjb_1','221');
INSERT INTO book_word VALUES(85220,'up','xiaoxue_wjb_1','3642');
INSERT INTO book_word VALUES(85221,'open','xiaoxue_wjb_1','2639');
INSERT INTO book_word VALUES(85222,'the','xiaoxue_wjb_1','3453');
INSERT INTO book_word VALUES(85223,'window','xiaoxue_wjb_1','3775');
INSERT INTO book_word VALUES(85224,'door','xiaoxue_wjb_1','1640');
INSERT INTO book_word VALUES(85225,'point','xiaoxue_wjb_1','462');
INSERT INTO book_word VALUES(85226,'to','xiaoxue_wjb_1','3516');
INSERT INTO book_word VALUES(85227,'desk','xiaoxue_wjb_1','1578');
INSERT INTO book_word VALUES(85228,'chair','xiaoxue_wjb_1','1331');
INSERT INTO book_word VALUES(85229,'it','xiaoxue_wjb_1','2238');
INSERT INTO book_word VALUES(85230,'red','xiaoxue_wjb_1','2948');
INSERT INTO book_word VALUES(85231,'blue','xiaoxue_wjb_1','1178');
INSERT INTO book_word VALUES(85232,'yellow','xiaoxue_wjb_1','3827');
INSERT INTO book_word VALUES(85233,'oh','xiaoxue_wjb_1','2617');
INSERT INTO book_word VALUES(85234,'colour','xiaoxue_wjb_1','1411');
INSERT INTO book_word VALUES(85235,'green','xiaoxue_wjb_1','2032');
INSERT INTO book_word VALUES(85236,'now','xiaoxue_wjb_1','2591');
INSERT INTO book_word VALUES(85237,'black','xiaoxue_wjb_1','1172');
INSERT INTO book_word VALUES(85238,'white','xiaoxue_wjb_1','3758');
INSERT INTO book_word VALUES(85239,'dog','xiaoxue_wjb_1','1638');
INSERT INTO book_word VALUES(85240,'cat','xiaoxue_wjb_1','1305');
INSERT INTO book_word VALUES(85241,'and','xiaoxue_wjb_1','965');
INSERT INTO book_word VALUES(85242,'hey','xiaoxue_wjb_1','2113');
INSERT INTO book_word VALUES(85243,'look','xiaoxue_wjb_1','130');
INSERT INTO book_word VALUES(85244,'orange','xiaoxue_wjb_1','152');
INSERT INTO book_word VALUES(85245,'this','xiaoxue_wjb_1','3489');
INSERT INTO book_word VALUES(85246,'our','xiaoxue_wjb_1','2663');
INSERT INTO book_word VALUES(85247,'teacher','xiaoxue_wjb_1','3425');
INSERT INTO book_word VALUES(85248,'school','xiaoxue_wjb_1','3069');
INSERT INTO book_word VALUES(85249,'classroom','xiaoxue_wjb_1','1380');
INSERT INTO book_word VALUES(85250,'child','xiaoxue_wjb_1','1355');
INSERT INTO book_word VALUES(85251,'that','xiaoxue_wjb_1','4547');
INSERT INTO book_word VALUES(85252,'bag','xiaoxue_wjb_1','435');
INSERT INTO book_word VALUES(85253,'schoolbag','xiaoxue_wjb_1','3070');
INSERT INTO book_word VALUES(85254,'book','xiaoxue_wjb_1','1184');
INSERT INTO book_word VALUES(85255,'pen','xiaoxue_wjb_1','2734');
INSERT INTO book_word VALUES(85256,'pencil','xiaoxue_wjb_1','2736');
INSERT INTO book_word VALUES(85257,'ruler','xiaoxue_wjb_1','4485');
INSERT INTO book_word VALUES(85258,'eraser','xiaoxue_wjb_1','1747');
INSERT INTO book_word VALUES(85259,'crayon','xiaoxue_wjb_1','10096');
INSERT INTO book_word VALUES(85260,'new','xiaoxue_wjb_1','2550');
INSERT INTO book_word VALUES(85261,'kite','xiaoxue_wjb_1','2287');
INSERT INTO book_word VALUES(85262,'or','xiaoxue_wjb_1','2650');
INSERT INTO book_word VALUES(85263,'not','xiaoxue_wjb_1','2583');
INSERT INTO book_word VALUES(85264,'monkey','xiaoxue_wjb_1','2488');
INSERT INTO book_word VALUES(85265,'monster','xiaoxue_wjb_1','7002');
INSERT INTO book_word VALUES(85266,'help','xiaoxue_wjb_1','2103');
INSERT INTO book_word VALUES(85267,'house','xiaoxue_wjb_1','2149');
INSERT INTO book_word VALUES(85268,'box','xiaoxue_wjb_1','1201');
INSERT INTO book_word VALUES(85269,'one','xiaoxue_wjb_1','2634');
INSERT INTO book_word VALUES(85270,'two','xiaoxue_wjb_1','3594');
INSERT INTO book_word VALUES(85271,'three','xiaoxue_wjb_1','802');
INSERT INTO book_word VALUES(85272,'four','xiaoxue_wjb_1','618');
INSERT INTO book_word VALUES(85273,'count','xiaoxue_wjb_1','4138');
INSERT INTO book_word VALUES(85274,'say','xiaoxue_wjb_1','3063');
INSERT INTO book_word VALUES(85275,'five','xiaoxue_wjb_1','1860');
INSERT INTO book_word VALUES(85276,'six','xiaoxue_wjb_1','3192');
INSERT INTO book_word VALUES(85277,'seven','xiaoxue_wjb_1','3128');
INSERT INTO book_word VALUES(85278,'eight','xiaoxue_wjb_1','1706');
INSERT INTO book_word VALUES(85279,'nine','xiaoxue_wjb_1','2561');
INSERT INTO book_word VALUES(85280,'ten','xiaoxue_wjb_1','3441');
INSERT INTO book_word VALUES(85281,'pink','xiaoxue_wjb_1','2776');
INSERT INTO book_word VALUES(85282,'ball','xiaoxue_wjb_1','4232');
INSERT INTO book_word VALUES(85283,'so','xiaoxue_wjb_1','3227');
INSERT INTO book_word VALUES(85284,'many','xiaoxue_wjb_1','2403');
INSERT INTO book_word VALUES(85285,'brown','xiaoxue_wjb_1','1230');
INSERT INTO book_word VALUES(85286,'are','xiaoxue_wjb_1','1013');
INSERT INTO book_word VALUES(85287,'too','xiaoxue_wjb_1','3529');
INSERT INTO book_word VALUES(85288,'happy','xiaoxue_wjb_1','2067');
INSERT INTO book_word VALUES(85289,'birthday','xiaoxue_wjb_1','28');
INSERT INTO book_word VALUES(85290,'but','xiaoxue_wjb_1','1254');
INSERT INTO book_word VALUES(85291,'for','xiaoxue_wjb_1','1883');
INSERT INTO book_word VALUES(85292,'welcome','xiaoxue_wjb_1','6199');
INSERT INTO book_word VALUES(85293,'father','xiaoxue_wjb_1','4357');
INSERT INTO book_word VALUES(85294,'mother','xiaoxue_wjb_1','2499');
INSERT INTO book_word VALUES(85295,'grandpa','xiaoxue_wjb_1','3848');
INSERT INTO book_word VALUES(85296,'grandma','xiaoxue_wjb_1','4378');
INSERT INTO book_word VALUES(85297,'friend','xiaoxue_wjb_1','1915');
INSERT INTO book_word VALUES(85298,'his','xiaoxue_wjb_1','2126');
INSERT INTO book_word VALUES(85299,'car','xiaoxue_wjb_1','1288');
INSERT INTO book_word VALUES(85300,'sister','xiaoxue_wjb_1','3189');
INSERT INTO book_word VALUES(85301,'brother','xiaoxue_wjb_1','1228');
INSERT INTO book_word VALUES(85302,'her','xiaoxue_wjb_1','2107');
INSERT INTO book_word VALUES(85303,'near','xiaoxue_wjb_11','2535');
INSERT INTO book_word VALUES(85304,'along','xiaoxue_wjb_11','943');
INSERT INTO book_word VALUES(85305,'kilometre','xiaoxue_wjb_11','6261');
INSERT INTO book_word VALUES(85306,'metre','xiaoxue_wjb_11','2449');
INSERT INTO book_word VALUES(85307,'town','xiaoxue_wjb_11','3545');
INSERT INTO book_word VALUES(85308,'subject','xiaoxue_wjb_11','3346');
INSERT INTO book_word VALUES(85309,'everywhere','xiaoxue_wjb_11','1767');
INSERT INTO book_word VALUES(85310,'spoke','xiaoxue_wjb_11','3287');
INSERT INTO book_word VALUES(85311,'tomb','xiaoxue_wjb_11','3524');
INSERT INTO book_word VALUES(85312,'wrote','xiaoxue_wjb_11','3823');
INSERT INTO book_word VALUES(85313,'when','xiaoxue_wjb_11','3749');
INSERT INTO book_word VALUES(85314,'stamp','xiaoxue_wjb_11','478');
INSERT INTO book_word VALUES(85315,'book','xiaoxue_wjb_11','1184');
INSERT INTO book_word VALUES(85316,'collect','xiaoxue_wjb_11','1409');
INSERT INTO book_word VALUES(85317,'hobby','xiaoxue_wjb_11','2129');
INSERT INTO book_word VALUES(85318,'sun','xiaoxue_wjb_11','3364');
INSERT INTO book_word VALUES(85319,'island','xiaoxue_wjb_11','119');
INSERT INTO book_word VALUES(85320,'coconut','xiaoxue_wjb_11','9972');
INSERT INTO book_word VALUES(85321,'Thanksgiving','xiaoxue_wjb_11','6763');
INSERT INTO book_word VALUES(85322,'nearly','xiaoxue_wjb_11','2537');
INSERT INTO book_word VALUES(85323,'sure','xiaoxue_wjb_11','3380');
INSERT INTO book_word VALUES(85324,'December','xiaoxue_wjb_11','1554');
INSERT INTO book_word VALUES(85325,'light','xiaoxue_wjb_11','2342');
INSERT INTO book_word VALUES(85326,'pleased','xiaoxue_wjb_11','3928');
INSERT INTO book_word VALUES(85327,'pretty','xiaoxue_wjb_11','177');
INSERT INTO book_word VALUES(85328,'French','xiaoxue_wjb_11','4115');
INSERT INTO book_word VALUES(85329,'phone','xiaoxue_wjb_11','2758');
INSERT INTO book_word VALUES(85330,'world','xiaoxue_wjb_11','254');
INSERT INTO book_word VALUES(85331,'difficult','xiaoxue_wjb_11','1598');
INSERT INTO book_word VALUES(85332,'answer','xiaoxue_wjb_11','975');
INSERT INTO book_word VALUES(85333,'bamboo','xiaoxue_wjb_11','529');
INSERT INTO book_word VALUES(85334,'gave','xiaoxue_wjb_11','1948');
INSERT INTO book_word VALUES(85335,'its','xiaoxue_wjb_11','2241');
INSERT INTO book_word VALUES(85336,'almost','xiaoxue_wjb_11','942');
INSERT INTO book_word VALUES(85337,'deaf','xiaoxue_wjb_11','1546');
INSERT INTO book_word VALUES(85338,'frightened','xiaoxue_wjb_11','10754');
INSERT INTO book_word VALUES(85339,'roar','xiaoxue_wjb_11','6327');
INSERT INTO book_word VALUES(85340,'fox','xiaoxue_wjb_11','1902');
INSERT INTO book_word VALUES(85341,'coin','xiaoxue_wjb_11','1405');
INSERT INTO book_word VALUES(85342,'ever','xiaoxue_wjb_11','1760');
INSERT INTO book_word VALUES(85343,'tidy','xiaoxue_wjb_11','3506');
INSERT INTO book_word VALUES(85344,'messy','xiaoxue_wjb_11','4401');
INSERT INTO book_word VALUES(85345,'never','xiaoxue_wjb_11','2549');
INSERT INTO book_word VALUES(85346,'blackboard','xiaoxue_wjb_11','4242');
INSERT INTO book_word VALUES(85347,'peace','xiaoxue_wjb_11','4431');
INSERT INTO book_word VALUES(85348,'famous','xiaoxue_wjb_11','1804');
INSERT INTO book_word VALUES(85349,'aunt','xiaoxue_wjb_11','1065');
INSERT INTO book_word VALUES(85350,'way','xiaoxue_wjb_11','3719');
INSERT INTO book_word VALUES(85351,'cross','xiaoxue_wjb_11','1511');
INSERT INTO book_word VALUES(85352,'cashier','xiaoxue_wjb_12','8155');
INSERT INTO book_word VALUES(85353,'cola','xiaoxue_wjb_12','9979');
INSERT INTO book_word VALUES(85354,'soup','xiaoxue_wjb_12','3258');
INSERT INTO book_word VALUES(85355,'dollar','xiaoxue_wjb_12','1639');
INSERT INTO book_word VALUES(85356,'cent','xiaoxue_wjb_12','1321');
INSERT INTO book_word VALUES(85357,'enjoy','xiaoxue_wjb_12','85');
INSERT INTO book_word VALUES(85358,'meal','xiaoxue_wjb_12','2422');
INSERT INTO book_word VALUES(85359,'later','xiaoxue_wjb_12','126');
INSERT INTO book_word VALUES(85360,'dark','xiaoxue_wjb_12','1537');
INSERT INTO book_word VALUES(85361,'cloud','xiaoxue_wjb_12','1395');
INSERT INTO book_word VALUES(85362,'dry','xiaoxue_wjb_12','1668');
INSERT INTO book_word VALUES(85363,'stay','xiaoxue_wjb_12','3311');
INSERT INTO book_word VALUES(85364,'cloudy','xiaoxue_wjb_12','1396');
INSERT INTO book_word VALUES(85365,'close','xiaoxue_wjb_12','1391');
INSERT INTO book_word VALUES(85366,'quickly','xiaoxue_wjb_12','278');
INSERT INTO book_word VALUES(85367,'left','xiaoxue_wjb_12','2323');
INSERT INTO book_word VALUES(85368,'shine','xiaoxue_wjb_12','3148');
INSERT INTO book_word VALUES(85369,'cry','xiaoxue_wjb_12','1516');
INSERT INTO book_word VALUES(85370,'thing','xiaoxue_wjb_12','3480');
INSERT INTO book_word VALUES(85371,'need','xiaoxue_wjb_12','2541');
INSERT INTO book_word VALUES(85372,'grab','xiaoxue_wjb_12','7702');
INSERT INTO book_word VALUES(85373,'balloon','xiaoxue_wjb_12','4234');
INSERT INTO book_word VALUES(85374,'telephone','xiaoxue_wjb_12','3435');
INSERT INTO book_word VALUES(85375,'ring','xiaoxue_wjb_12','467');
INSERT INTO book_word VALUES(85376,'bell','xiaoxue_wjb_12','436');
INSERT INTO book_word VALUES(85377,'bark','xiaoxue_wjb_12','1096');
INSERT INTO book_word VALUES(85378,'arrive','xiaoxue_wjb_12','1023');
INSERT INTO book_word VALUES(85379,'hardly','xiaoxue_wjb_12','2070');
INSERT INTO book_word VALUES(85380,'raincoat','xiaoxue_wjb_12','2914');
INSERT INTO book_word VALUES(85381,'tunnel','xiaoxue_wjb_12','6600');
INSERT INTO book_word VALUES(85382,'home','xiaoxue_wjb_12','2134');
INSERT INTO book_word VALUES(85383,'earth','xiaoxue_wjb_12','4336');
INSERT INTO book_word VALUES(85384,'space','xiaoxue_wjb_12','3266');
INSERT INTO book_word VALUES(85385,'travel','xiaoxue_wjb_12','3558');
INSERT INTO book_word VALUES(85386,'interested','xiaoxue_wjb_12','11200');
INSERT INTO book_word VALUES(85387,'spaceship','xiaoxue_wjb_12','3267');
INSERT INTO book_word VALUES(85388,'made','xiaoxue_wjb_12','2385');
INSERT INTO book_word VALUES(85389,'model','xiaoxue_wjb_12','3963');
INSERT INTO book_word VALUES(85390,'national','xiaoxue_wjb_12','2529');
INSERT INTO book_word VALUES(85391,'flag','xiaoxue_wjb_12','1862');
INSERT INTO book_word VALUES(85392,'seed','xiaoxue_wjb_12','3099');
INSERT INTO book_word VALUES(85393,'flew','xiaoxue_wjb_12','1866');
INSERT INTO book_word VALUES(85394,'video','xiaoxue_wjb_12','249');
INSERT INTO book_word VALUES(85395,'born','xiaoxue_wjb_12','4622');
INSERT INTO book_word VALUES(85396,'illness','xiaoxue_wjb_12','2168');
INSERT INTO book_word VALUES(85397,'round','xiaoxue_wjb_12','3028');
INSERT INTO book_word VALUES(85398,'cup','xiaoxue_wjb_12','1520');
INSERT INTO book_word VALUES(85399,'classmate','xiaoxue_wjb_12','1379');
INSERT INTO book_word VALUES(85400,'baseball','xiaoxue_wjb_12','1098');
INSERT INTO book_word VALUES(85401,'brought','xiaoxue_wjb_12','1229');
INSERT INTO book_word VALUES(85402,'more','xiaoxue_wjb_12','2493');
INSERT INTO book_word VALUES(85403,'mistake','xiaoxue_wjb_12','2474');
INSERT INTO book_word VALUES(85404,'word','xiaoxue_wjb_12','3794');
INSERT INTO book_word VALUES(85405,'wish','xiaoxue_wjb_12','3782');
INSERT INTO book_word VALUES(85406,'luck','xiaoxue_wjb_12','2378');
INSERT INTO book_word VALUES(85407,'primary','xiaoxue_wjb_12','2846');
INSERT INTO book_word VALUES(85408,'keep','xiaoxue_wjb_12','2268');
INSERT INTO book_word VALUES(85409,'forever','xiaoxue_wjb_12','403');
INSERT INTO book_word VALUES(85410,'joy','xiaoxue_wjb_12','2258');
INSERT INTO book_word VALUES(85411,'future','xiaoxue_wjb_12','1938');
INSERT INTO book_word VALUES(85412,'taught','xiaoxue_wjb_12','3421');
INSERT INTO book_word VALUES(85413,'wonderful','xiaoxue_wjb_12','3789');
INSERT INTO book_word VALUES(85414,'happiness','xiaoxue_wjb_12','2066');
INSERT INTO book_word VALUES(85415,'middle','xiaoxue_wjb_12','4402');
INSERT INTO book_word VALUES(85416,'speech','xiaoxue_wjb_12','3278');
INSERT INTO book_word VALUES(85417,'September','xiaoxue_wjb_12','3118');
INSERT INTO book_word VALUES(85418,'excited','xiaoxue_wjb_12','324');
INSERT INTO book_word VALUES(85419,'geography','xiaoxue_wjb_12','3920');
INSERT INTO book_word VALUES(85420,'same','xiaoxue_wjb_12','3053');
INSERT INTO book_word VALUES(85421,'little','xiaoxue_wjb_12','2352');
INSERT INTO book_word VALUES(85422,'sometime','xiaoxue_wjb_12','5876');
INSERT INTO book_word VALUES(85423,'chemistry','xiaoxue_wjb_12','3873');
INSERT INTO book_word VALUES(85424,'physics','xiaoxue_wjb_12','4180');
INSERT INTO book_word VALUES(85425,'song','xiaoxue_wjb_3','3251');
INSERT INTO book_word VALUES(85426,'team','xiaoxue_wjb_3','3426');
INSERT INTO book_word VALUES(85427,'meat','xiaoxue_wjb_3','134');
INSERT INTO book_word VALUES(85428,'rice','xiaoxue_wjb_3','2998');
INSERT INTO book_word VALUES(85429,'children','xiaoxue_wjb_3','1356');
INSERT INTO book_word VALUES(85430,'ginger','xiaoxue_wjb_3','6741');
INSERT INTO book_word VALUES(85431,'nice','xiaoxue_wjb_3','2558');
INSERT INTO book_word VALUES(85432,'onion','xiaoxue_wjb_3','4421');
INSERT INTO book_word VALUES(85433,'banana','xiaoxue_wjb_3','1089');
INSERT INTO book_word VALUES(85434,'apple','xiaoxue_wjb_3','996');
INSERT INTO book_word VALUES(85435,'milk','xiaoxue_wjb_3','2461');
INSERT INTO book_word VALUES(85436,'orange','xiaoxue_wjb_3','152');
INSERT INTO book_word VALUES(85437,'fruit','xiaoxue_wjb_3','1924');
INSERT INTO book_word VALUES(85438,'everything','xiaoxue_wjb_3','1766');
INSERT INTO book_word VALUES(85439,'tomato','xiaoxue_wjb_3','3523');
INSERT INTO book_word VALUES(85440,'really','xiaoxue_wjb_3','2933');
INSERT INTO book_word VALUES(85441,'their','xiaoxue_wjb_3','3465');
INSERT INTO book_word VALUES(85442,'favorite','xiaoxue_wjb_3','609');
INSERT INTO book_word VALUES(85443,'dress','xiaoxue_wjb_3','1658');
INSERT INTO book_word VALUES(85444,'too','xiaoxue_wjb_3','3529');
INSERT INTO book_word VALUES(85445,'one','xiaoxue_wjb_3','2634');
INSERT INTO book_word VALUES(85446,'trousers','xiaoxue_wjb_3','3570');
INSERT INTO book_word VALUES(85447,'party','xiaoxue_wjb_3','157');
INSERT INTO book_word VALUES(85448,'poster','xiaoxue_wjb_3','723');
INSERT INTO book_word VALUES(85449,'lunch','xiaoxue_wjb_3','2380');
INSERT INTO book_word VALUES(85450,'home','xiaoxue_wjb_3','2134');
INSERT INTO book_word VALUES(85451,'watch','xiaoxue_wjb_3','3714');
INSERT INTO book_word VALUES(85452,'on','xiaoxue_wjb_3','2625');
INSERT INTO book_word VALUES(85453,'Sunday','xiaoxue_wjb_3','3366');
INSERT INTO book_word VALUES(85454,'park','xiaoxue_wjb_3','2715');
INSERT INTO book_word VALUES(85455,'great','xiaoxue_wjb_3','2029');
INSERT INTO book_word VALUES(85456,'goal','xiaoxue_wjb_3','1997');
INSERT INTO book_word VALUES(85457,'live','xiaoxue_wjb_3','673');
INSERT INTO book_word VALUES(85458,'moon','xiaoxue_wjb_3','2490');
INSERT INTO book_word VALUES(85459,'sky','xiaoxue_wjb_3','3206');
INSERT INTO book_word VALUES(85460,'city','xiaoxue_wjb_3','1370');
INSERT INTO book_word VALUES(85461,'how','xiaoxue_wjb_3','2150');
INSERT INTO book_word VALUES(85462,'train','xiaoxue_wjb_3','240');
INSERT INTO book_word VALUES(85463,'bus','xiaoxue_wjb_3','1249');
INSERT INTO book_word VALUES(85464,'beep','xiaoxue_wjb_3','16596');
INSERT INTO book_word VALUES(85465,'by','xiaoxue_wjb_3','1257');
INSERT INTO book_word VALUES(85466,'walk','xiaoxue_wjb_3','250');
INSERT INTO book_word VALUES(85467,'work','xiaoxue_wjb_3','3795');
INSERT INTO book_word VALUES(85468,'bike','xiaoxue_wjb_3','1157');
INSERT INTO book_word VALUES(85469,'with','xiaoxue_wjb_3','3783');
INSERT INTO book_word VALUES(85470,'run','xiaoxue_wjb_3','3033');
INSERT INTO book_word VALUES(85471,'holiday','xiaoxue_wjb_3','2132');
INSERT INTO book_word VALUES(85472,'then','xiaoxue_wjb_3','3470');
INSERT INTO book_word VALUES(85473,'ship','xiaoxue_wjb_3','3149');
INSERT INTO book_word VALUES(85474,'plane','xiaoxue_wjb_3','2781');
INSERT INTO book_word VALUES(85475,'love','xiaoxue_wjb_3','4396');
INSERT INTO book_word VALUES(85476,'weekend','xiaoxue_wjb_3','3733');
INSERT INTO book_word VALUES(85477,'read','xiaoxue_wjb_3','2928');
INSERT INTO book_word VALUES(85478,'come','xiaoxue_wjb_3','1412');
INSERT INTO book_word VALUES(85479,'play','xiaoxue_wjb_3','2787');
INSERT INTO book_word VALUES(85480,'piano','xiaoxue_wjb_3','4108');
INSERT INTO book_word VALUES(85481,'music','xiaoxue_wjb_3','2519');
INSERT INTO book_word VALUES(85482,'listen','xiaoxue_wjb_3','2349');
INSERT INTO book_word VALUES(85483,'drum','xiaoxue_wjb_3','4333');
INSERT INTO book_word VALUES(85484,'winter','xiaoxue_wjb_3','3778');
INSERT INTO book_word VALUES(85485,'fly','xiaoxue_wjb_3','1875');
INSERT INTO book_word VALUES(85486,'in','xiaoxue_wjb_3','2179');
INSERT INTO book_word VALUES(85487,'spring','xiaoxue_wjb_3','3293');
INSERT INTO book_word VALUES(85488,'summer','xiaoxue_wjb_3','3363');
INSERT INTO book_word VALUES(85489,'autumn','xiaoxue_wjb_3','1071');
INSERT INTO book_word VALUES(85490,'warm','xiaoxue_wjb_3','3710');
INSERT INTO book_word VALUES(85491,'wear','xiaoxue_wjb_3','3724');
INSERT INTO book_word VALUES(85492,'jacket','xiaoxue_wjb_3','2243');
INSERT INTO book_word VALUES(85493,'sunglasses','xiaoxue_wjb_3','3367');
INSERT INTO book_word VALUES(85494,'cool','xiaoxue_wjb_3','1485');
INSERT INTO book_word VALUES(85495,'sweater','xiaoxue_wjb_3','3387');
INSERT INTO book_word VALUES(85496,'glove','xiaoxue_wjb_3','1982');
INSERT INTO book_word VALUES(85497,'cold','xiaoxue_wjb_3','59');
INSERT INTO book_word VALUES(85498,'coat','xiaoxue_wjb_3','1401');
INSERT INTO book_word VALUES(85499,'year','xiaoxue_wjb_3','3825');
INSERT INTO book_word VALUES(85500,'present','xiaoxue_wjb_3','175');
INSERT INTO book_word VALUES(85501,'dumpling','xiaoxue_wjb_3','1673');
INSERT INTO book_word VALUES(85502,'eat','xiaoxue_wjb_3','1695');
INSERT INTO book_word VALUES(85503,'Chinese','xiaoxue_wjb_3','1358');
INSERT INTO book_word VALUES(85504,'hair','xiaoxue_wjb_3','2052');
INSERT INTO book_word VALUES(85505,'have','xiaoxue_wjb_3','630');
INSERT INTO book_word VALUES(85506,'Christmas','xiaoxue_wjb_3','4276');
INSERT INTO book_word VALUES(85507,'wish','xiaoxue_wjb_3','3782');
INSERT INTO book_word VALUES(85508,'dinner','xiaoxue_wjb_3','4317');
INSERT INTO book_word VALUES(85509,'doctor','xiaoxue_wjb_2','4325');
INSERT INTO book_word VALUES(85510,'she','xiaoxue_wjb_2','3146');
INSERT INTO book_word VALUES(85511,'me','xiaoxue_wjb_2','2421');
INSERT INTO book_word VALUES(85512,'nurse','xiaoxue_wjb_2','2597');
INSERT INTO book_word VALUES(85513,'driver','xiaoxue_wjb_2','1663');
INSERT INTO book_word VALUES(85514,'policeman','xiaoxue_wjb_2','4441');
INSERT INTO book_word VALUES(85515,'pupil','xiaoxue_wjb_2','2880');
INSERT INTO book_word VALUES(85516,'in','xiaoxue_wjb_2','2179');
INSERT INTO book_word VALUES(85517,'on','xiaoxue_wjb_2','2625');
INSERT INTO book_word VALUES(85518,'hat','xiaoxue_wjb_2','4381');
INSERT INTO book_word VALUES(85519,'under','xiaoxue_wjb_2','3610');
INSERT INTO book_word VALUES(85520,'toy','xiaoxue_wjb_2','3546');
INSERT INTO book_word VALUES(85521,'bed','xiaoxue_wjb_2','1125');
INSERT INTO book_word VALUES(85522,'bear','xiaoxue_wjb_2','1118');
INSERT INTO book_word VALUES(85523,'eleven','xiaoxue_wjb_2','1720');
INSERT INTO book_word VALUES(85524,'twelve','xiaoxue_wjb_2','3589');
INSERT INTO book_word VALUES(85525,'know','xiaoxue_wjb_2','2292');
INSERT INTO book_word VALUES(85526,'other','xiaoxue_wjb_2','154');
INSERT INTO book_word VALUES(85527,'fish','xiaoxue_wjb_2','1857');
INSERT INTO book_word VALUES(85528,'tree','xiaoxue_wjb_2','3562');
INSERT INTO book_word VALUES(85529,'head','xiaoxue_wjb_2','107');
INSERT INTO book_word VALUES(85530,'touch','xiaoxue_wjb_2','3539');
INSERT INTO book_word VALUES(85531,'nose','xiaoxue_wjb_2','2582');
INSERT INTO book_word VALUES(85532,'face','xiaoxue_wjb_2','1791');
INSERT INTO book_word VALUES(85533,'ear','xiaoxue_wjb_2','1685');
INSERT INTO book_word VALUES(85534,'mouth','xiaoxue_wjb_2','4410');
INSERT INTO book_word VALUES(85535,'eye','xiaoxue_wjb_2','1788');
INSERT INTO book_word VALUES(85536,'body','xiaoxue_wjb_2','1181');
INSERT INTO book_word VALUES(85537,'these','xiaoxue_wjb_2','3475');
INSERT INTO book_word VALUES(85538,'leg','xiaoxue_wjb_2','2325');
INSERT INTO book_word VALUES(85539,'hand','xiaoxue_wjb_2','2055');
INSERT INTO book_word VALUES(85540,'baby','xiaoxue_wjb_2','1076');
INSERT INTO book_word VALUES(85541,'they','xiaoxue_wjb_2','3476');
INSERT INTO book_word VALUES(85542,'cow','xiaoxue_wjb_2','1503');
INSERT INTO book_word VALUES(85543,'pig','xiaoxue_wjb_2','2771');
INSERT INTO book_word VALUES(85544,'farm','xiaoxue_wjb_2','1808');
INSERT INTO book_word VALUES(85545,'duck','xiaoxue_wjb_2','1670');
INSERT INTO book_word VALUES(85546,'chicken','xiaoxue_wjb_2','55');
INSERT INTO book_word VALUES(85547,'egg','xiaoxue_wjb_2','1702');
INSERT INTO book_word VALUES(85548,'thin','xiaoxue_wjb_2','3479');
INSERT INTO book_word VALUES(85549,'very','xiaoxue_wjb_2','3668');
INSERT INTO book_word VALUES(85550,'fat','xiaoxue_wjb_2','4111');
INSERT INTO book_word VALUES(85551,'big','xiaoxue_wjb_2','1156');
INSERT INTO book_word VALUES(85552,'little','xiaoxue_wjb_2','2352');
INSERT INTO book_word VALUES(85553,'snake','xiaoxue_wjb_2','3220');
INSERT INTO book_word VALUES(85554,'short','xiaoxue_wjb_2','209');
INSERT INTO book_word VALUES(85555,'small','xiaoxue_wjb_2','3213');
INSERT INTO book_word VALUES(85556,'elephant','xiaoxue_wjb_2','1719');
INSERT INTO book_word VALUES(85557,'go','xiaoxue_wjb_2','1983');
INSERT INTO book_word VALUES(85558,'zoo','xiaoxue_wjb_2','3844');
INSERT INTO book_word VALUES(85559,'long','xiaoxue_wjb_2','2359');
INSERT INTO book_word VALUES(85560,'giraffe','xiaoxue_wjb_2','1970');
INSERT INTO book_word VALUES(85561,'tall','xiaoxue_wjb_2','3413');
INSERT INTO book_word VALUES(85562,'tiger','xiaoxue_wjb_2','3507');
INSERT INTO book_word VALUES(85563,'cute','xiaoxue_wjb_2','9431');
INSERT INTO book_word VALUES(85564,'strong','xiaoxue_wjb_2','3340');
INSERT INTO book_word VALUES(85565,'horse','xiaoxue_wjb_2','2143');
INSERT INTO book_word VALUES(85566,'animal','xiaoxue_wjb_2','968');
INSERT INTO book_word VALUES(85567,'can','xiaoxue_wjb_2','1275');
INSERT INTO book_word VALUES(85568,'see','xiaoxue_wjb_2','3098');
INSERT INTO book_word VALUES(85569,'help','xiaoxue_wjb_2','2103');
INSERT INTO book_word VALUES(85570,'table','xiaoxue_wjb_2','3397');
INSERT INTO book_word VALUES(85571,'we','xiaoxue_wjb_2','823');
INSERT INTO book_word VALUES(85572,'some','xiaoxue_wjb_2','3244');
INSERT INTO book_word VALUES(85573,'at','xiaoxue_wjb_2','1051');
INSERT INTO book_word VALUES(85574,'shorts','xiaoxue_wjb_2','3160');
INSERT INTO book_word VALUES(85575,'shirt','xiaoxue_wjb_2','3150');
INSERT INTO book_word VALUES(85576,'shoe','xiaoxue_wjb_2','3152');
INSERT INTO book_word VALUES(85577,'swim','xiaoxue_wjb_2','226');
INSERT INTO book_word VALUES(85578,'sock','xiaoxue_wjb_2','4508');
INSERT INTO book_word VALUES(85579,'clothes','xiaoxue_wjb_2','1393');
INSERT INTO book_word VALUES(85580,'here','xiaoxue_wjb_2','2108');
INSERT INTO book_word VALUES(85581,'football','xiaoxue_wjb_2','4367');
INSERT INTO book_word VALUES(85582,'basketball','xiaoxue_wjb_2','4236');
INSERT INTO book_word VALUES(85583,'like','xiaoxue_wjb_2','4105');
INSERT INTO book_word VALUES(85584,'lion','xiaoxue_wjb_2','2346');
INSERT INTO book_word VALUES(85585,'them','xiaoxue_wjb_2','3467');
INSERT INTO book_word VALUES(85586,'all','xiaoxue_wjb_2','932');
INSERT INTO book_word VALUES(85587,'play','xiaoxue_wjb_2','2787');
INSERT INTO book_word VALUES(85588,'with','xiaoxue_wjb_2','3783');
INSERT INTO book_word VALUES(85589,'together','xiaoxue_wjb_2','4555');
INSERT INTO book_word VALUES(85590,'favourite','xiaoxue_wjb_2','1816');
INSERT INTO book_word VALUES(85591,'sport','xiaoxue_wjb_2','3290');
INSERT INTO book_word VALUES(85592,'guess','xiaoxue_wjb_2','2044');
INSERT INTO book_word VALUES(85593,'swimming','xiaoxue_wjb_2','3390');
INSERT INTO book_word VALUES(85594,'idea','xiaoxue_wjb_2','2164');
INSERT INTO book_word VALUES(85595,'hot','xiaoxue_wjb_2','2145');
INSERT INTO book_word VALUES(85596,'sing','xiaoxue_wjb_2','3187');
INSERT INTO book_word VALUES(85597,'dance','xiaoxue_wjb_2','4305');
INSERT INTO book_word VALUES(85598,'tired','xiaoxue_wjb_2','3513');
INSERT INTO book_word VALUES(85599,'use','xiaoxue_wjb_5','3648');
INSERT INTO book_word VALUES(85600,'chopsticks','xiaoxue_wjb_5','4275');
INSERT INTO book_word VALUES(85601,'want','xiaoxue_wjb_5','3706');
INSERT INTO book_word VALUES(85602,'hungry','xiaoxue_wjb_5','362');
INSERT INTO book_word VALUES(85603,'mess','xiaoxue_wjb_5','2445');
INSERT INTO book_word VALUES(85604,'hard','xiaoxue_wjb_5','106');
INSERT INTO book_word VALUES(85605,'knife','xiaoxue_wjb_5','2289');
INSERT INTO book_word VALUES(85606,'fork','xiaoxue_wjb_5','1892');
INSERT INTO book_word VALUES(85607,'easy','xiaoxue_wjb_5','1694');
INSERT INTO book_word VALUES(85608,'hamburger','xiaoxue_wjb_5','418');
INSERT INTO book_word VALUES(85609,'chips','xiaoxue_wjb_5','4272');
INSERT INTO book_word VALUES(85610,'grass','xiaoxue_wjb_5','2026');
INSERT INTO book_word VALUES(85611,'food','xiaoxue_wjb_5','98');
INSERT INTO book_word VALUES(85612,'make','xiaoxue_wjb_5','2394');
INSERT INTO book_word VALUES(85613,'cake','xiaoxue_wjb_5','1264');
INSERT INTO book_word VALUES(85614,'dad','xiaoxue_wjb_5','1532');
INSERT INTO book_word VALUES(85615,'quiet','xiaoxue_wjb_5','4460');
INSERT INTO book_word VALUES(85616,'water','xiaoxue_wjb_5','3715');
INSERT INTO book_word VALUES(85617,'lovely','xiaoxue_wjb_5','131');
INSERT INTO book_word VALUES(85618,'naughty','xiaoxue_wjb_5','6535');
INSERT INTO book_word VALUES(85619,'paper','xiaoxue_wjb_5','2710');
INSERT INTO book_word VALUES(85620,'boat','xiaoxue_wjb_5','1179');
INSERT INTO book_word VALUES(85621,'people','xiaoxue_wjb_5','2739');
INSERT INTO book_word VALUES(85622,'row','xiaoxue_wjb_5','468');
INSERT INTO book_word VALUES(85623,'lake','xiaoxue_wjb_5','2301');
INSERT INTO book_word VALUES(85624,'feed','xiaoxue_wjb_5','1823');
INSERT INTO book_word VALUES(85625,'bread','xiaoxue_wjb_5','4131');
INSERT INTO book_word VALUES(85626,'far','xiaoxue_wjb_5','1805');
INSERT INTO book_word VALUES(85627,'fast','xiaoxue_wjb_5','1812');
INSERT INTO book_word VALUES(85628,'winner','xiaoxue_wjb_5','3777');
INSERT INTO book_word VALUES(85629,'slow','xiaoxue_wjb_5','3212');
INSERT INTO book_word VALUES(85630,'fly','xiaoxue_wjb_5','1875');
INSERT INTO book_word VALUES(85631,'climb','xiaoxue_wjb_5','4281');
INSERT INTO book_word VALUES(85632,'cry','xiaoxue_wjb_5','1516');
INSERT INTO book_word VALUES(85633,'drink','xiaoxue_wjb_5','1660');
INSERT INTO book_word VALUES(85634,'shop','xiaoxue_wjb_5','3154');
INSERT INTO book_word VALUES(85635,'thanks','xiaoxue_wjb_5','16457');
INSERT INTO book_word VALUES(85636,'library','xiaoxue_wjb_5','127');
INSERT INTO book_word VALUES(85637,'worry','xiaoxue_wjb_5','3806');
INSERT INTO book_word VALUES(85638,'careful','xiaoxue_wjb_5','1293');
INSERT INTO book_word VALUES(85639,'wash','xiaoxue_wjb_5','4572');
INSERT INTO book_word VALUES(85640,'pear','xiaoxue_wjb_5','162');
INSERT INTO book_word VALUES(85641,'peach','xiaoxue_wjb_5','2732');
INSERT INTO book_word VALUES(85642,'headache','xiaoxue_wjb_5','108');
INSERT INTO book_word VALUES(85643,'test','xiaoxue_wjb_5','3449');
INSERT INTO book_word VALUES(85644,'Friday','xiaoxue_wjb_5','1913');
INSERT INTO book_word VALUES(85645,'clever','xiaoxue_wjb_5','3954');
INSERT INTO book_word VALUES(85646,'cold','xiaoxue_wjb_5','59');
INSERT INTO book_word VALUES(85647,'class','xiaoxue_wjb_5','1375');
INSERT INTO book_word VALUES(85648,'begin','xiaoxue_wjb_5','1133');
INSERT INTO book_word VALUES(85649,'cough','xiaoxue_wjb_5','1494');
INSERT INTO book_word VALUES(85650,'bring','xiaoxue_wjb_5','1220');
INSERT INTO book_word VALUES(85651,'umbrella','xiaoxue_wjb_5','3602');
INSERT INTO book_word VALUES(85652,'get','xiaoxue_wjb_5','1956');
INSERT INTO book_word VALUES(85653,'which','xiaoxue_wjb_5','3754');
INSERT INTO book_word VALUES(85654,'broken','xiaoxue_wjb_5','1227');
INSERT INTO book_word VALUES(85655,'high','xiaoxue_wjb_5','2118');
INSERT INTO book_word VALUES(85656,'race','xiaoxue_wjb_5','388');
INSERT INTO book_word VALUES(85657,'star','xiaoxue_wjb_5','3305');
INSERT INTO book_word VALUES(85658,'uncle','xiaoxue_wjb_5','3606');
INSERT INTO book_word VALUES(85659,'airport','xiaoxue_wjb_5','925');
INSERT INTO book_word VALUES(85660,'sea','xiaoxue_wjb_5','3084');
INSERT INTO book_word VALUES(85661,'visit','xiaoxue_wjb_5','3685');
INSERT INTO book_word VALUES(85662,'Saturday','xiaoxue_wjb_5','3057');
INSERT INTO book_word VALUES(85663,'film','xiaoxue_wjb_5','1845');
INSERT INTO book_word VALUES(85664,'for','xiaoxue_wjb_9','1883');
INSERT INTO book_word VALUES(85665,'different','xiaoxue_wjb_9','79');
INSERT INTO book_word VALUES(85666,'bench','xiaoxue_wjb_9','1146');
INSERT INTO book_word VALUES(85667,'then','xiaoxue_wjb_9','3470');
INSERT INTO book_word VALUES(85668,'playground','xiaoxue_wjb_9','2789');
INSERT INTO book_word VALUES(85669,'heavy','xiaoxue_wjb_9','2100');
INSERT INTO book_word VALUES(85670,'let','xiaoxue_wjb_9','2332');
INSERT INTO book_word VALUES(85671,'sell','xiaoxue_wjb_9','3106');
INSERT INTO book_word VALUES(85672,'sometimes','xiaoxue_wjb_9','3248');
INSERT INTO book_word VALUES(85673,'Halloween','xiaoxue_wjb_9','12833');
INSERT INTO book_word VALUES(85674,'give','xiaoxue_wjb_9','1972');
INSERT INTO book_word VALUES(85675,'festival','xiaoxue_wjb_9','4146');
INSERT INTO book_word VALUES(85676,'scary','xiaoxue_wjb_9','332');
INSERT INTO book_word VALUES(85677,'mask','xiaoxue_wjb_9','3989');
INSERT INTO book_word VALUES(85678,'neighbour','xiaoxue_wjb_9','2545');
INSERT INTO book_word VALUES(85679,'night','xiaoxue_wjb_9','2560');
INSERT INTO book_word VALUES(85680,'Easter','xiaoxue_wjb_9','1691');
INSERT INTO book_word VALUES(85681,'chick','xiaoxue_wjb_9','4053');
INSERT INTO book_word VALUES(85682,'chocolate','xiaoxue_wjb_9','1359');
INSERT INTO book_word VALUES(85683,'invitation','xiaoxue_wjb_9','2232');
INSERT INTO book_word VALUES(85684,'November','xiaoxue_wjb_9','2590');
INSERT INTO book_word VALUES(85685,'from','xiaoxue_wjb_9','1918');
INSERT INTO book_word VALUES(85686,'to','xiaoxue_wjb_9','3516');
INSERT INTO book_word VALUES(85687,'reply','xiaoxue_wjb_9','2977');
INSERT INTO book_word VALUES(85688,'mine','xiaoxue_wjb_9','2465');
INSERT INTO book_word VALUES(85689,'whose','xiaoxue_wjb_9','3762');
INSERT INTO book_word VALUES(85690,'yours','xiaoxue_wjb_9','3834');
INSERT INTO book_word VALUES(85691,'hers','xiaoxue_wjb_9','2111');
INSERT INTO book_word VALUES(85692,'both','xiaoxue_wjb_9','1196');
INSERT INTO book_word VALUES(85693,'wet','xiaoxue_wjb_9','3744');
INSERT INTO book_word VALUES(85694,'worker','xiaoxue_wjb_9','3798');
INSERT INTO book_word VALUES(85695,'still','xiaoxue_wjb_9','3319');
INSERT INTO book_word VALUES(85696,'well','xiaoxue_wjb_9','3738');
INSERT INTO book_word VALUES(85697,'high','xiaoxue_wjb_9','2118');
INSERT INTO book_word VALUES(85698,'true','xiaoxue_wjb_9','3571');
INSERT INTO book_word VALUES(85699,'got','xiaoxue_wjb_9','2008');
INSERT INTO book_word VALUES(85700,'eighty','xiaoxue_wjb_9','1709');
INSERT INTO book_word VALUES(85701,'point','xiaoxue_wjb_9','462');
INSERT INTO book_word VALUES(85702,'fan','xiaoxue_wjb_9','4145');
INSERT INTO book_word VALUES(85703,'seventy','xiaoxue_wjb_9','3131');
INSERT INTO book_word VALUES(85704,'sixty','xiaoxue_wjb_9','3196');
INSERT INTO book_word VALUES(85705,'useful','xiaoxue_wjb_9','3649');
INSERT INTO book_word VALUES(85706,'show','xiaoxue_wjb_9','3164');
INSERT INTO book_word VALUES(85707,'presenter','xiaoxue_wjb_9','13170');
INSERT INTO book_word VALUES(85708,'blind','xiaoxue_wjb_9','4246');
INSERT INTO book_word VALUES(85709,'could','xiaoxue_wjb_9','1495');
INSERT INTO book_word VALUES(85710,'speak','xiaoxue_wjb_9','3273');
INSERT INTO book_word VALUES(85711,'fire','xiaoxue_wjb_9','457');
INSERT INTO book_word VALUES(85712,'inside','xiaoxue_wjb_9','4074');
INSERT INTO book_word VALUES(85713,'firefighter','xiaoxue_wjb_9','1850');
INSERT INTO book_word VALUES(85714,'often','xiaoxue_wjb_9','2616');
INSERT INTO book_word VALUES(85715,'around','xiaoxue_wjb_9','1021');
INSERT INTO book_word VALUES(85716,'start','xiaoxue_wjb_9','3306');
INSERT INTO book_word VALUES(85717,'line','xiaoxue_wjb_9','460');
INSERT INTO book_word VALUES(85718,'half','xiaoxue_wjb_9','2053');
INSERT INTO book_word VALUES(85719,'past','xiaoxue_wjb_9','2724');
INSERT INTO book_word VALUES(85720,'miss','xiaoxue_wjb_9','140');
INSERT INTO book_word VALUES(85721,'study','xiaoxue_wjb_9','3344');
INSERT INTO book_word VALUES(85722,'open','xiaoxue_wjb_9','2639');
INSERT INTO book_word VALUES(85723,'wall','xiaoxue_wjb_9','3702');
INSERT INTO book_word VALUES(85724,'break','xiaoxue_wjb_9','1207');
INSERT INTO book_word VALUES(85725,'nothing','xiaoxue_wjb_9','4417');
INSERT INTO book_word VALUES(85726,'think','xiaoxue_wjb_9','3481');
INSERT INTO book_word VALUES(85727,'should','xiaoxue_wjb_9','3161');
INSERT INTO book_word VALUES(85728,'clean','xiaoxue_wjb_9','1383');
INSERT INTO book_word VALUES(85729,'rule','xiaoxue_wjb_9','201');
INSERT INTO book_word VALUES(85730,'kind','xiaoxue_wjb_9','2280');
INSERT INTO book_word VALUES(85731,'machine','xiaoxue_wjb_8','2382');
INSERT INTO book_word VALUES(85732,'welcome','xiaoxue_wjb_8','6199');
INSERT INTO book_word VALUES(85733,'crisp','xiaoxue_wjb_8','7787');
INSERT INTO book_word VALUES(85734,'sir','xiaoxue_wjb_8','3188');
INSERT INTO book_word VALUES(85735,'potato','xiaoxue_wjb_8','171');
INSERT INTO book_word VALUES(85736,'dangerous','xiaoxue_wjb_8','71');
INSERT INTO book_word VALUES(85737,'put','xiaoxue_wjb_8','2882');
INSERT INTO book_word VALUES(85738,'wait','xiaoxue_wjb_8','3696');
INSERT INTO book_word VALUES(85739,'each','xiaoxue_wjb_8','1681');
INSERT INTO book_word VALUES(85740,'cheap','xiaoxue_wjb_8','1343');
INSERT INTO book_word VALUES(85741,'expensive','xiaoxue_wjb_8','605');
INSERT INTO book_word VALUES(85742,'send','xiaoxue_wjb_8','3110');
INSERT INTO book_word VALUES(85743,'cost','xiaoxue_wjb_8','4298');
INSERT INTO book_word VALUES(85744,'hundred','xiaoxue_wjb_8','2156');
INSERT INTO book_word VALUES(85745,'shout','xiaoxue_wjb_8','3163');
INSERT INTO book_word VALUES(85746,'wolf','xiaoxue_wjb_8','3787');
INSERT INTO book_word VALUES(85747,'sheep','xiaoxue_wjb_8','4496');
INSERT INTO book_word VALUES(85748,'ran','xiaoxue_wjb_8','2917');
INSERT INTO book_word VALUES(85749,'bored','xiaoxue_wjb_8','1192');
INSERT INTO book_word VALUES(85750,'village','xiaoxue_wjb_8','3675');
INSERT INTO book_word VALUES(85751,'everyone','xiaoxue_wjb_8','1765');
INSERT INTO book_word VALUES(85752,'laugh','xiaoxue_wjb_8','2310');
INSERT INTO book_word VALUES(85753,'lie','xiaoxue_wjb_8','4104');
INSERT INTO book_word VALUES(85754,'lesson','xiaoxue_wjb_8','2331');
INSERT INTO book_word VALUES(85755,'into','xiaoxue_wjb_8','2228');
INSERT INTO book_word VALUES(85756,'month','xiaoxue_wjb_8','2489');
INSERT INTO book_word VALUES(85757,'cheese','xiaoxue_wjb_8','1348');
INSERT INTO book_word VALUES(85758,'scared','xiaoxue_wjb_8','472');
INSERT INTO book_word VALUES(85759,'concert','xiaoxue_wjb_8','60');
INSERT INTO book_word VALUES(85760,'violin','xiaoxue_wjb_8','3681');
INSERT INTO book_word VALUES(85761,'guitar','xiaoxue_wjb_8','4118');
INSERT INTO book_word VALUES(85762,'nervous','xiaoxue_wjb_8','4107');
INSERT INTO book_word VALUES(85763,'end','xiaoxue_wjb_8','1728');
INSERT INTO book_word VALUES(85764,'proud','xiaoxue_wjb_8','2869');
INSERT INTO book_word VALUES(85765,'surprise','xiaoxue_wjb_8','3384');
INSERT INTO book_word VALUES(85766,'hear','xiaoxue_wjb_8','406');
INSERT INTO book_word VALUES(85767,'special','xiaoxue_wjb_8','218');
INSERT INTO book_word VALUES(85768,'message','xiaoxue_wjb_8','136');
INSERT INTO book_word VALUES(85769,'great','xiaoxue_wjb_8','2029');
INSERT INTO book_word VALUES(85770,'report','xiaoxue_wjb_8','2978');
INSERT INTO book_word VALUES(85771,'stick','xiaoxue_wjb_8','4517');
INSERT INTO book_word VALUES(85772,'fantastic','xiaoxue_wjb_8','374');
INSERT INTO book_word VALUES(85773,'fun','xiaoxue_wjb_8','1928');
INSERT INTO book_word VALUES(85774,'meet','xiaoxue_wjb_8','2430');
INSERT INTO book_word VALUES(85775,'east','xiaoxue_wjb_8','1690');
INSERT INTO book_word VALUES(85776,'west','xiaoxue_wjb_8','3740');
INSERT INTO book_word VALUES(85777,'time','xiaoxue_wjb_8','3509');
INSERT INTO book_word VALUES(85778,'cartoon','xiaoxue_wjb_8','1302');
INSERT INTO book_word VALUES(85779,'much','xiaoxue_wjb_8','2514');
INSERT INTO book_word VALUES(85780,'best','xiaoxue_wjb_8','1150');
INSERT INTO book_word VALUES(85781,'north','xiaoxue_wjb_8','2578');
INSERT INTO book_word VALUES(85782,'south','xiaoxue_wjb_8','3260');
INSERT INTO book_word VALUES(85783,'rest','xiaoxue_wjb_8','2987');
INSERT INTO book_word VALUES(85784,'country','xiaoxue_wjb_8','67');
INSERT INTO book_word VALUES(85785,'speak','xiaoxue_wjb_8','3273');
INSERT INTO book_word VALUES(85786,'capital','xiaoxue_wjb_8','43');
INSERT INTO book_word VALUES(85787,'maybe','xiaoxue_wjb_8','2420');
INSERT INTO book_word VALUES(85788,'map','xiaoxue_wjb_8','2404');
INSERT INTO book_word VALUES(85789,'because','xiaoxue_wjb_8','1123');
INSERT INTO book_word VALUES(85790,'language','xiaoxue_wjb_8','2304');
INSERT INTO book_word VALUES(85791,'Australian','xiaoxue_wjb_8','1067');
INSERT INTO book_word VALUES(85792,'kangaroo','xiaoxue_wjb_8','3883');
INSERT INTO book_word VALUES(85793,'back','xiaoxue_wjb_8','20');
INSERT INTO book_word VALUES(85794,'postcard','xiaoxue_wjb_8','2823');
INSERT INTO book_word VALUES(85795,'plan','xiaoxue_wjb_8','2780');
INSERT INTO book_word VALUES(85796,'museum','xiaoxue_wjb_8','144');
INSERT INTO book_word VALUES(85797,'restaurant','xiaoxue_wjb_8','465');
INSERT INTO book_word VALUES(85798,'weather','xiaoxue_wjb_4','3725');
INSERT INTO book_word VALUES(85799,'like','xiaoxue_wjb_4','4105');
INSERT INTO book_word VALUES(85800,'sunny','xiaoxue_wjb_4','3369');
INSERT INTO book_word VALUES(85801,'windy','xiaoxue_wjb_4','3776');
INSERT INTO book_word VALUES(85802,'take','xiaoxue_wjb_4','3401');
INSERT INTO book_word VALUES(85803,'cap','xiaoxue_wjb_4','1285');
INSERT INTO book_word VALUES(85804,'sofa','xiaoxue_wjb_4','3237');
INSERT INTO book_word VALUES(85805,'street','xiaoxue_wjb_4','3334');
INSERT INTO book_word VALUES(85806,'rain','xiaoxue_wjb_4','2912');
INSERT INTO book_word VALUES(85807,'snow','xiaoxue_wjb_4','3223');
INSERT INTO book_word VALUES(85808,'ski','xiaoxue_wjb_4','3198');
INSERT INTO book_word VALUES(85809,'radio','xiaoxue_wjb_4','182');
INSERT INTO book_word VALUES(85810,'photo','xiaoxue_wjb_4','2759');
INSERT INTO book_word VALUES(85811,'newspaper','xiaoxue_wjb_4','2555');
INSERT INTO book_word VALUES(85812,'letter','xiaoxue_wjb_4','2335');
INSERT INTO book_word VALUES(85813,'little','xiaoxue_wjb_4','2352');
INSERT INTO book_word VALUES(85814,'camera','xiaoxue_wjb_4','42');
INSERT INTO book_word VALUES(85815,'smile','xiaoxue_wjb_4','3214');
INSERT INTO book_word VALUES(85816,'write','xiaoxue_wjb_4','3818');
INSERT INTO book_word VALUES(85817,'draw','xiaoxue_wjb_4','1652');
INSERT INTO book_word VALUES(85818,'picture','xiaoxue_wjb_4','164');
INSERT INTO book_word VALUES(85819,'colour','xiaoxue_wjb_4','1411');
INSERT INTO book_word VALUES(85820,'tidy','xiaoxue_wjb_4','3506');
INSERT INTO book_word VALUES(85821,'room','xiaoxue_wjb_4','3021');
INSERT INTO book_word VALUES(85822,'do','xiaoxue_wjb_4','1635');
INSERT INTO book_word VALUES(85823,'homework','xiaoxue_wjb_4','2136');
INSERT INTO book_word VALUES(85824,'sleep','xiaoxue_wjb_4','3209');
INSERT INTO book_word VALUES(85825,'secret','xiaoxue_wjb_4','3093');
INSERT INTO book_word VALUES(85826,'card','xiaoxue_wjb_4','1290');
INSERT INTO book_word VALUES(85827,'flower','xiaoxue_wjb_4','1871');
INSERT INTO book_word VALUES(85828,'science','xiaoxue_wjb_4','3072');
INSERT INTO book_word VALUES(85829,'today','xiaoxue_wjb_4','3518');
INSERT INTO book_word VALUES(85830,'call','xiaoxue_wjb_4','1266');
INSERT INTO book_word VALUES(85831,'noise','xiaoxue_wjb_4','147');
INSERT INTO book_word VALUES(85832,'drink','xiaoxue_wjb_4','1660');
INSERT INTO book_word VALUES(85833,'hide','xiaoxue_wjb_4','4167');
INSERT INTO book_word VALUES(85834,'talk','xiaoxue_wjb_4','3410');
INSERT INTO book_word VALUES(85835,'stone','xiaoxue_wjb_4','3322');
INSERT INTO book_word VALUES(85836,'behind','xiaoxue_wjb_4','1138');
INSERT INTO book_word VALUES(85837,'seek','xiaoxue_wjb_4','4046');
INSERT INTO book_word VALUES(85838,'skip','xiaoxue_wjb_4','4502');
INSERT INTO book_word VALUES(85839,'late','xiaoxue_wjb_4','4095');
INSERT INTO book_word VALUES(85840,'sad','xiaoxue_wjb_4','3040');
INSERT INTO book_word VALUES(85841,'no','xiaoxue_wjb_4','2565');
INSERT INTO book_word VALUES(85842,'those','xiaoxue_wjb_4','3491');
INSERT INTO book_word VALUES(85843,'clap','xiaoxue_wjb_4','1373');
INSERT INTO book_word VALUES(85844,'game','xiaoxue_wjb_4','1942');
INSERT INTO book_word VALUES(85845,'kid','xiaoxue_wjb_4','2276');
INSERT INTO book_word VALUES(85846,'catch','xiaoxue_wjb_4','1307');
INSERT INTO book_word VALUES(85847,'usually','xiaoxue_wjb_4','3653');
INSERT INTO book_word VALUES(85848,'us','xiaoxue_wjb_4','5006');
INSERT INTO book_word VALUES(85849,'ride','xiaoxue_wjb_4','466');
INSERT INTO book_word VALUES(85850,'thing','xiaoxue_wjb_4','3480');
INSERT INTO book_word VALUES(85851,'ill','xiaoxue_wjb_4','2166');
INSERT INTO book_word VALUES(85852,'cook','xiaoxue_wjb_4','1483');
INSERT INTO book_word VALUES(85853,'her','xiaoxue_wjb_4','2107');
INSERT INTO book_word VALUES(85854,'kitchen','xiaoxue_wjb_4','2286');
INSERT INTO book_word VALUES(85855,'play','xiaoxue_wjb_4','2787');
INSERT INTO book_word VALUES(85856,'say','xiaoxue_wjb_4','3063');
INSERT INTO book_word VALUES(85857,'poem','xiaoxue_wjb_4','2798');
INSERT INTO book_word VALUES(85858,'dragon','xiaoxue_wjb_4','4672');
INSERT INTO book_word VALUES(85859,'picnic','xiaoxue_wjb_4','3927');
INSERT INTO book_word VALUES(85860,'family','xiaoxue_wjb_4','1802');
INSERT INTO book_word VALUES(85861,'beach','xiaoxue_wjb_4','24');
INSERT INTO book_word VALUES(85862,'hill','xiaoxue_wjb_4','2120');
INSERT INTO book_word VALUES(85863,'past','xiaoxue_wjb_4','2724');
INSERT INTO book_word VALUES(85864,'station','xiaoxue_wjb_4','222');
INSERT INTO book_word VALUES(85865,'hospital','xiaoxue_wjb_4','2144');
INSERT INTO book_word VALUES(85866,'stop','xiaoxue_wjb_4','3323');
INSERT INTO book_word VALUES(85867,'turn','xiaoxue_wjb_4','3581');
INSERT INTO book_word VALUES(85868,'around','xiaoxue_wjb_4','1021');
INSERT INTO book_word VALUES(85869,'ground','xiaoxue_wjb_4','2037');
INSERT INTO book_word VALUES(85870,'again','xiaoxue_wjb_4','897');
INSERT INTO book_word VALUES(85871,'jump','xiaoxue_wjb_4','2261');
INSERT INTO book_word VALUES(85872,'back','xiaoxue_wjb_4','20');
INSERT INTO book_word VALUES(85873,'left','xiaoxue_wjb_4','2323');
INSERT INTO book_word VALUES(85874,'road','xiaoxue_wjb_4','3013');
INSERT INTO book_word VALUES(85875,'lost','xiaoxue_wjb_4','2371');
INSERT INTO book_word VALUES(85876,'right','xiaoxue_wjb_4','3002');
INSERT INTO book_word VALUES(85877,'straight','xiaoxue_wjb_4','4188');
INSERT INTO book_word VALUES(85878,'out','xiaoxue_wjb_4','2666');
INSERT INTO book_word VALUES(85879,'factory','xiaoxue_wjb_4','1795');
INSERT INTO book_word VALUES(85880,'cousin','xiaoxue_wjb_4','1501');
INSERT INTO book_word VALUES(85881,'supermarket','xiaoxue_wjb_4','3376');
INSERT INTO book_word VALUES(85882,'wrong','xiaoxue_wjb_4','3822');
INSERT INTO book_word VALUES(85883,'way','xiaoxue_wjb_4','3719');
INSERT INTO book_word VALUES(85884,'front','xiaoxue_wjb_4','103');
INSERT INTO book_word VALUES(85885,'well','xiaoxue_wjb_4','3738');
INSERT INTO book_word VALUES(85886,'taxi','xiaoxue_wjb_4','3422');
INSERT INTO book_word VALUES(85887,'cinema','xiaoxue_wjb_4','4278');
INSERT INTO book_word VALUES(85888,'bear','xiaoxue_sjb_5','1118');
INSERT INTO book_word VALUES(85889,'forest','xiaoxue_sjb_5','1890');
INSERT INTO book_word VALUES(85890,'house','xiaoxue_sjb_5','2149');
INSERT INTO book_word VALUES(85891,'soup','xiaoxue_sjb_5','3258');
INSERT INTO book_word VALUES(85892,'room','xiaoxue_sjb_5','3021');
INSERT INTO book_word VALUES(85893,'hard','xiaoxue_sjb_5','106');
INSERT INTO book_word VALUES(85894,'soft','xiaoxue_sjb_5','3238');
INSERT INTO book_word VALUES(85895,'afraid','xiaoxue_sjb_5','5');
INSERT INTO book_word VALUES(85896,'her','xiaoxue_sjb_5','2107');
INSERT INTO book_word VALUES(85897,'beside','xiaoxue_sjb_5','1148');
INSERT INTO book_word VALUES(85898,'between','xiaoxue_sjb_5','1152');
INSERT INTO book_word VALUES(85899,'really','xiaoxue_sjb_5','2933');
INSERT INTO book_word VALUES(85900,'then','xiaoxue_sjb_5','3470');
INSERT INTO book_word VALUES(85901,'find','xiaoxue_sjb_5','93');
INSERT INTO book_word VALUES(85902,'their','xiaoxue_sjb_5','3465');
INSERT INTO book_word VALUES(85903,'student','xiaoxue_sjb_5','3342');
INSERT INTO book_word VALUES(85904,'classroom','xiaoxue_sjb_5','1380');
INSERT INTO book_word VALUES(85905,'second','xiaoxue_sjb_5','3091');
INSERT INTO book_word VALUES(85906,'floor','xiaoxue_sjb_5','1868');
INSERT INTO book_word VALUES(85907,'computer','xiaoxue_sjb_5','1450');
INSERT INTO book_word VALUES(85908,'third','xiaoxue_sjb_5','3485');
INSERT INTO book_word VALUES(85909,'first','xiaoxue_sjb_5','1855');
INSERT INTO book_word VALUES(85910,'swing','xiaoxue_sjb_5','4534');
INSERT INTO book_word VALUES(85911,'push','xiaoxue_sjb_5','4458');
INSERT INTO book_word VALUES(85912,'heavy','xiaoxue_sjb_5','2100');
INSERT INTO book_word VALUES(85913,'stop','xiaoxue_sjb_5','3323');
INSERT INTO book_word VALUES(85914,'high','xiaoxue_sjb_5','2118');
INSERT INTO book_word VALUES(85915,'great','xiaoxue_sjb_5','2029');
INSERT INTO book_word VALUES(85916,'body','xiaoxue_sjb_5','1181');
INSERT INTO book_word VALUES(85917,'no','xiaoxue_sjb_5','2565');
INSERT INTO book_word VALUES(85918,'leg','xiaoxue_sjb_5','2325');
INSERT INTO book_word VALUES(85919,'or','xiaoxue_sjb_5','2650');
INSERT INTO book_word VALUES(85920,'arm','xiaoxue_sjb_5','1018');
INSERT INTO book_word VALUES(85921,'wing','xiaoxue_sjb_5','491');
INSERT INTO book_word VALUES(85922,'foot','xiaoxue_sjb_5','1882');
INSERT INTO book_word VALUES(85923,'rabbit','xiaoxue_sjb_5','2905');
INSERT INTO book_word VALUES(85924,'give','xiaoxue_sjb_5','1972');
INSERT INTO book_word VALUES(85925,'finger','xiaoxue_sjb_5','413');
INSERT INTO book_word VALUES(85926,'hobby','xiaoxue_sjb_5','2129');
INSERT INTO book_word VALUES(85927,'with','xiaoxue_sjb_5','3783');
INSERT INTO book_word VALUES(85928,'also','xiaoxue_sjb_5','947');
INSERT INTO book_word VALUES(85929,'read','xiaoxue_sjb_5','2928');
INSERT INTO book_word VALUES(85930,'story','xiaoxue_sjb_5','3329');
INSERT INTO book_word VALUES(85931,'dance','xiaoxue_sjb_5','4305');
INSERT INTO book_word VALUES(85932,'both','xiaoxue_sjb_5','1196');
INSERT INTO book_word VALUES(85933,'sing','xiaoxue_sjb_5','3187');
INSERT INTO book_word VALUES(85934,'group','xiaoxue_sjb_5','2038');
INSERT INTO book_word VALUES(85935,'about','xiaoxue_sjb_5','839');
INSERT INTO book_word VALUES(85936,'idea','xiaoxue_sjb_5','2164');
INSERT INTO book_word VALUES(85937,'ice','xiaoxue_sjb_5','2162');
INSERT INTO book_word VALUES(85938,'hole','xiaoxue_sjb_5','109');
INSERT INTO book_word VALUES(85939,'wet','xiaoxue_sjb_5','3744');
INSERT INTO book_word VALUES(85940,'teacher','xiaoxue_sjb_5','3425');
INSERT INTO book_word VALUES(85941,'teach','xiaoxue_sjb_5','3424');
INSERT INTO book_word VALUES(85942,'writer','xiaoxue_sjb_5','5364');
INSERT INTO book_word VALUES(85943,'write','xiaoxue_sjb_5','3818');
INSERT INTO book_word VALUES(85944,'work','xiaoxue_sjb_5','3795');
INSERT INTO book_word VALUES(85945,'doctor','xiaoxue_sjb_5','4325');
INSERT INTO book_word VALUES(85946,'help','xiaoxue_sjb_5','2103');
INSERT INTO book_word VALUES(85947,'sick','xiaoxue_sjb_5','3167');
INSERT INTO book_word VALUES(85948,'people','xiaoxue_sjb_5','2739');
INSERT INTO book_word VALUES(85949,'factory','xiaoxue_sjb_5','1795');
INSERT INTO book_word VALUES(85950,'worker','xiaoxue_sjb_5','3798');
INSERT INTO book_word VALUES(85951,'cook','xiaoxue_sjb_5','1483');
INSERT INTO book_word VALUES(85952,'driver','xiaoxue_sjb_5','1663');
INSERT INTO book_word VALUES(85953,'farmer','xiaoxue_sjb_5','1809');
INSERT INTO book_word VALUES(85954,'nurse','xiaoxue_sjb_5','2597');
INSERT INTO book_word VALUES(85955,'policeman','xiaoxue_sjb_5','4441');
INSERT INTO book_word VALUES(85956,'send','xiaoxue_sjb_5','3110');
INSERT INTO book_word VALUES(85957,'to','xiaoxue_sjb_5','3516');
INSERT INTO book_word VALUES(85958,'live','xiaoxue_sjb_5','673');
INSERT INTO book_word VALUES(85959,'study','xiaoxue_sjb_5','3344');
INSERT INTO book_word VALUES(85960,'Australia','xiaoxue_sjb_5','1066');
INSERT INTO book_word VALUES(85961,'Canada','xiaoxue_sjb_5','1276');
INSERT INTO book_word VALUES(85962,'tomorrow','xiaoxue_sjb_5','3525');
INSERT INTO book_word VALUES(85963,'fishing','xiaoxue_sjb_5','7907');
INSERT INTO book_word VALUES(85964,'sit','xiaoxue_sjb_5','3190');
INSERT INTO book_word VALUES(85965,'by','xiaoxue_sjb_5','1257');
INSERT INTO book_word VALUES(85966,'wait','xiaoxue_sjb_5','3696');
INSERT INTO book_word VALUES(85967,'visit','xiaoxue_sjb_5','3685');
INSERT INTO book_word VALUES(85968,'grandparent','xiaoxue_sjb_5','10833');
INSERT INTO book_word VALUES(85969,'often','xiaoxue_sjb_5','2616');
INSERT INTO book_word VALUES(85970,'chat','xiaoxue_sjb_5','1342');
INSERT INTO book_word VALUES(85971,'always','xiaoxue_sjb_5','951');
INSERT INTO book_word VALUES(85972,'sometimes','xiaoxue_sjb_5','3248');
INSERT INTO book_word VALUES(85973,'there','xiaoxue_sjb_5','3473');
INSERT INTO book_word VALUES(85974,'Christmas','xiaoxue_sjb_5','4276');
INSERT INTO book_word VALUES(85975,'buy','xiaoxue_sjb_5','1256');
INSERT INTO book_word VALUES(85976,'present','xiaoxue_sjb_5','175');
INSERT INTO book_word VALUES(85977,'next','xiaoxue_sjb_5','2556');
INSERT INTO book_word VALUES(85978,'put','xiaoxue_sjb_5','2882');
INSERT INTO book_word VALUES(85979,'pretty','xiaoxue_sjb_5','177');
INSERT INTO book_word VALUES(85980,'thing','xiaoxue_sjb_5','3480');
INSERT INTO book_word VALUES(85981,'look','xiaoxue_sjb_5','130');
INSERT INTO book_word VALUES(85982,'stocking','xiaoxue_sjb_5','3320');
INSERT INTO book_word VALUES(85983,'finally','xiaoxue_sjb_5','4581');
INSERT INTO book_word VALUES(85984,'early','xiaoxue_sjb_5','1686');
INSERT INTO book_word VALUES(85985,'turkey','xiaoxue_sjb_5','242');
INSERT INTO book_word VALUES(85986,'pudding','xiaoxue_sjb_5','6008');
INSERT INTO book_word VALUES(85987,'all','xiaoxue_sjb_5','932');
INSERT INTO book_word VALUES(85988,'card','xiaoxue_sjb_5','1290');
INSERT INTO book_word VALUES(85989,'children','xiaoxue_sjb_5','1356');
INSERT INTO book_word VALUES(85990,'message','xiaoxue_sjb_5','136');
INSERT INTO book_word VALUES(85991,'song','xiaoxue_sjb_5','3251');
INSERT INTO book_word VALUES(85992,'him','xiaoxue_sjb_5','2123');
INSERT INTO book_word VALUES(85993,'us','xiaoxue_sjb_5','5006');
INSERT INTO book_word VALUES(85994,'letter','xiaoxue_sjb_5','2335');
INSERT INTO book_word VALUES(85995,'after','xiaoxue_sjb_5','892');
INSERT INTO book_word VALUES(85996,'school','xiaoxue_sjb_4','3069');
INSERT INTO book_word VALUES(85997,'subject','xiaoxue_sjb_4','3346');
INSERT INTO book_word VALUES(85998,'see','xiaoxue_sjb_4','3098');
INSERT INTO book_word VALUES(85999,'timetable','xiaoxue_sjb_4','4553');
INSERT INTO book_word VALUES(86000,'Chinese','xiaoxue_sjb_4','1358');
INSERT INTO book_word VALUES(86001,'fun','xiaoxue_sjb_4','1928');
INSERT INTO book_word VALUES(86002,'playground','xiaoxue_sjb_4','2789');
INSERT INTO book_word VALUES(86003,'lesson','xiaoxue_sjb_4','2331');
INSERT INTO book_word VALUES(86004,'Monday','xiaoxue_sjb_4','2486');
INSERT INTO book_word VALUES(86005,'afternoon','xiaoxue_sjb_4','895');
INSERT INTO book_word VALUES(86006,'go','xiaoxue_sjb_4','1983');
INSERT INTO book_word VALUES(86007,'Wednesday','xiaoxue_sjb_4','3729');
INSERT INTO book_word VALUES(86008,'match','xiaoxue_sjb_4','2414');
INSERT INTO book_word VALUES(86009,'today','xiaoxue_sjb_4','3518');
INSERT INTO book_word VALUES(86010,'Saturday','xiaoxue_sjb_4','3057');
INSERT INTO book_word VALUES(86011,'Sunday','xiaoxue_sjb_4','3366');
INSERT INTO book_word VALUES(86012,'Tuesday','xiaoxue_sjb_4','3579');
INSERT INTO book_word VALUES(86013,'Thursday','xiaoxue_sjb_4','3500');
INSERT INTO book_word VALUES(86014,'Friday','xiaoxue_sjb_4','1913');
INSERT INTO book_word VALUES(86015,'when','xiaoxue_sjb_4','3749');
INSERT INTO book_word VALUES(86016,'every','xiaoxue_sjb_4','1762');
INSERT INTO book_word VALUES(86017,'day','xiaoxue_sjb_4','1542');
INSERT INTO book_word VALUES(86018,'usually','xiaoxue_sjb_4','3653');
INSERT INTO book_word VALUES(86019,'homework','xiaoxue_sjb_4','2136');
INSERT INTO book_word VALUES(86020,'drawing','xiaoxue_sjb_4','1655');
INSERT INTO book_word VALUES(86021,'park','xiaoxue_sjb_4','2715');
INSERT INTO book_word VALUES(86022,'draw','xiaoxue_sjb_4','1652');
INSERT INTO book_word VALUES(86023,'flower','xiaoxue_sjb_4','1871');
INSERT INTO book_word VALUES(86024,'them','xiaoxue_sjb_4','3467');
INSERT INTO book_word VALUES(86025,'easy','xiaoxue_sjb_4','1694');
INSERT INTO book_word VALUES(86026,'boat','xiaoxue_sjb_4','1179');
INSERT INTO book_word VALUES(86027,'river','xiaoxue_sjb_4','3012');
INSERT INTO book_word VALUES(86028,'difficult','xiaoxue_sjb_4','1598');
INSERT INTO book_word VALUES(86029,'try','xiaoxue_sjb_4','3575');
INSERT INTO book_word VALUES(86030,'hill','xiaoxue_sjb_4','2120');
INSERT INTO book_word VALUES(86031,'lake','xiaoxue_sjb_4','2301');
INSERT INTO book_word VALUES(86032,'again','xiaoxue_sjb_4','897');
INSERT INTO book_word VALUES(86033,'season','xiaoxue_sjb_4','205');
INSERT INTO book_word VALUES(86034,'spring','xiaoxue_sjb_4','3293');
INSERT INTO book_word VALUES(86035,'warm','xiaoxue_sjb_4','3710');
INSERT INTO book_word VALUES(86036,'fly','xiaoxue_sjb_4','1875');
INSERT INTO book_word VALUES(86037,'kite','xiaoxue_sjb_4','2287');
INSERT INTO book_word VALUES(86038,'summer','xiaoxue_sjb_4','3363');
INSERT INTO book_word VALUES(86039,'hot','xiaoxue_sjb_4','2145');
INSERT INTO book_word VALUES(86040,'autumn','xiaoxue_sjb_4','1071');
INSERT INTO book_word VALUES(86041,'cool','xiaoxue_sjb_4','1485');
INSERT INTO book_word VALUES(86042,'picnic','xiaoxue_sjb_4','3927');
INSERT INTO book_word VALUES(86043,'winter','xiaoxue_sjb_4','3778');
INSERT INTO book_word VALUES(86044,'fine','xiaoxue_sjb_4','4360');
INSERT INTO book_word VALUES(86045,'hey','xiaoxue_sjb_4','2113');
INSERT INTO book_word VALUES(86046,'whose','xiaoxue_sjb_4','3762');
INSERT INTO book_word VALUES(86047,'dress','xiaoxue_sjb_4','1658');
INSERT INTO book_word VALUES(86048,'too','xiaoxue_sjb_4','3529');
INSERT INTO book_word VALUES(86049,'trousers','xiaoxue_sjb_4','3570');
INSERT INTO book_word VALUES(86050,'party','xiaoxue_sjb_4','157');
INSERT INTO book_word VALUES(86051,'glove','xiaoxue_sjb_4','1982');
INSERT INTO book_word VALUES(86052,'so','xiaoxue_sjb_4','3227');
INSERT INTO book_word VALUES(86053,'coat','xiaoxue_sjb_4','1401');
INSERT INTO book_word VALUES(86054,'shirt','xiaoxue_sjb_4','3150');
INSERT INTO book_word VALUES(86055,'sweater','xiaoxue_sjb_4','3387');
INSERT INTO book_word VALUES(86056,'jeans','xiaoxue_sjb_4','2247');
INSERT INTO book_word VALUES(86057,'shorts','xiaoxue_sjb_4','3160');
INSERT INTO book_word VALUES(86058,'wrong','xiaoxue_sjb_4','3822');
INSERT INTO book_word VALUES(86059,'move','xiaoxue_sjb_4','695');
INSERT INTO book_word VALUES(86060,'hand','xiaoxue_sjb_4','2055');
INSERT INTO book_word VALUES(86061,'hurt','xiaoxue_sjb_4','2161');
INSERT INTO book_word VALUES(86062,'thirsty','xiaoxue_sjb_4','425');
INSERT INTO book_word VALUES(86063,'water','xiaoxue_sjb_4','3715');
INSERT INTO book_word VALUES(86064,'ill','xiaoxue_sjb_4','2166');
INSERT INTO book_word VALUES(86065,'tired','xiaoxue_sjb_4','3513');
INSERT INTO book_word VALUES(86066,'dear','xiaoxue_sjb_4','1549');
INSERT INTO book_word VALUES(86067,'happy','xiaoxue_sjb_4','2067');
INSERT INTO book_word VALUES(86068,'speak','xiaoxue_sjb_4','3273');
INSERT INTO book_word VALUES(86069,'cold','xiaoxue_sjb_4','59');
INSERT INTO book_word VALUES(86070,'fever','xiaoxue_sjb_4','90');
INSERT INTO book_word VALUES(86071,'hear','xiaoxue_sjb_4','406');
INSERT INTO book_word VALUES(86072,'cough','xiaoxue_sjb_4','1494');
INSERT INTO book_word VALUES(86073,'headache','xiaoxue_sjb_4','108');
INSERT INTO book_word VALUES(86074,'mouse','xiaoxue_sjb_8','2507');
INSERT INTO book_word VALUES(86075,'large','xiaoxue_sjb_8','2306');
INSERT INTO book_word VALUES(86076,'strong','xiaoxue_sjb_8','3340');
INSERT INTO book_word VALUES(86077,'quietly','xiaoxue_sjb_8','11804');
INSERT INTO book_word VALUES(86078,'weak','xiaoxue_sjb_8','3721');
INSERT INTO book_word VALUES(86079,'loudly','xiaoxue_sjb_8','2375');
INSERT INTO book_word VALUES(86080,'net','xiaoxue_sjb_8','146');
INSERT INTO book_word VALUES(86081,'bite','xiaoxue_sjb_8','1170');
INSERT INTO book_word VALUES(86082,'sharp','xiaoxue_sjb_8','3938');
INSERT INTO book_word VALUES(86083,'sadly','xiaoxue_sjb_8','5840');
INSERT INTO book_word VALUES(86084,'soon','xiaoxue_sjb_8','3252');
INSERT INTO book_word VALUES(86085,'happily','xiaoxue_sjb_8','2065');
INSERT INTO book_word VALUES(86086,'cheer','xiaoxue_sjb_8','1346');
INSERT INTO book_word VALUES(86087,'hit','xiaoxue_sjb_8','2127');
INSERT INTO book_word VALUES(86088,'deep','xiaoxue_sjb_8','1560');
INSERT INTO book_word VALUES(86089,'reach','xiaoxue_sjb_8','184');
INSERT INTO book_word VALUES(86090,'quickly','xiaoxue_sjb_8','278');
INSERT INTO book_word VALUES(86091,'habit','xiaoxue_sjb_8','4160');
INSERT INTO book_word VALUES(86092,'never','xiaoxue_sjb_8','2549');
INSERT INTO book_word VALUES(86093,'late','xiaoxue_sjb_8','4095');
INSERT INTO book_word VALUES(86094,'finish','xiaoxue_sjb_8','1849');
INSERT INTO book_word VALUES(86095,'tidy','xiaoxue_sjb_8','3506');
INSERT INTO book_word VALUES(86096,'bad','xiaoxue_sjb_8','1083');
INSERT INTO book_word VALUES(86097,'sleepy','xiaoxue_sjb_8','3868');
INSERT INTO book_word VALUES(86098,'fast','xiaoxue_sjb_8','1812');
INSERT INTO book_word VALUES(86099,'slowly','xiaoxue_sjb_8','5238');
INSERT INTO book_word VALUES(86100,'badly','xiaoxue_sjb_8','1084');
INSERT INTO book_word VALUES(86101,'healthy','xiaoxue_sjb_8','2091');
INSERT INTO book_word VALUES(86102,'diet','xiaoxue_sjb_8','4316');
INSERT INTO book_word VALUES(86103,'cola','xiaoxue_sjb_8','9979');
INSERT INTO book_word VALUES(86104,'need','xiaoxue_sjb_8','2541');
INSERT INTO book_word VALUES(86105,'road','xiaoxue_sjb_8','3013');
INSERT INTO book_word VALUES(86106,'safety','xiaoxue_sjb_8','4487');
INSERT INTO book_word VALUES(86107,'cross','xiaoxue_sjb_8','1511');
INSERT INTO book_word VALUES(86108,'safely','xiaoxue_sjb_8','5085');
INSERT INTO book_word VALUES(86109,'must','xiaoxue_sjb_8','5444');
INSERT INTO book_word VALUES(86110,'safe','xiaoxue_sjb_8','3042');
INSERT INTO book_word VALUES(86111,'pavement','xiaoxue_sjb_8','6006');
INSERT INTO book_word VALUES(86112,'easily','xiaoxue_sjb_8','1689');
INSERT INTO book_word VALUES(86113,'follow','xiaoxue_sjb_8','1877');
INSERT INTO book_word VALUES(86114,'rule','xiaoxue_sjb_8','201');
INSERT INTO book_word VALUES(86115,'light','xiaoxue_sjb_8','2342');
INSERT INTO book_word VALUES(86116,'clown','xiaoxue_sjb_8','7179');
INSERT INTO book_word VALUES(86117,'appear','xiaoxue_sjb_8','992');
INSERT INTO book_word VALUES(86118,'balloon','xiaoxue_sjb_8','4234');
INSERT INTO book_word VALUES(86119,'begin','xiaoxue_sjb_8','1133');
INSERT INTO book_word VALUES(86120,'end','xiaoxue_sjb_8','1728');
INSERT INTO book_word VALUES(86121,'country','xiaoxue_sjb_8','67');
INSERT INTO book_word VALUES(86122,'will','xiaoxue_sjb_8','3769');
INSERT INTO book_word VALUES(86123,'learn','xiaoxue_sjb_8','4390');
INSERT INTO book_word VALUES(86124,'magazine','xiaoxue_sjb_8','2386');
INSERT INTO book_word VALUES(86125,'kangaroo','xiaoxue_sjb_8','3883');
INSERT INTO book_word VALUES(86126,'exciting','xiaoxue_sjb_8','5048');
INSERT INTO book_word VALUES(86127,'Sydney','xiaoxue_sjb_8','13192');
INSERT INTO book_word VALUES(86128,'welcome','xiaoxue_sjb_8','6199');
INSERT INTO book_word VALUES(86129,'visitor','xiaoxue_sjb_8','3686');
INSERT INTO book_word VALUES(86130,'London','xiaoxue_sjb_8','2358');
INSERT INTO book_word VALUES(86131,'like','xiaoxue_sjb_8','4105');
INSERT INTO book_word VALUES(86132,'month','xiaoxue_sjb_8','2489');
INSERT INTO book_word VALUES(86133,'stay','xiaoxue_sjb_8','3311');
INSERT INTO book_word VALUES(86134,'sound','xiaoxue_sjb_8','3257');
INSERT INTO book_word VALUES(86135,'photo','xiaoxue_sjb_8','2759');
INSERT INTO book_word VALUES(86136,'travel','xiaoxue_sjb_8','3558');
INSERT INTO book_word VALUES(86137,'traveller','xiaoxue_sjb_8','12488');
INSERT INTO book_word VALUES(86138,'different','xiaoxue_sjb_8','79');
INSERT INTO book_word VALUES(86139,'dream','xiaoxue_sjb_8','1657');
INSERT INTO book_word VALUES(86140,'future','xiaoxue_sjb_8','1938');
INSERT INTO book_word VALUES(86141,'tooth','xiaoxue_sjb_8','3532');
INSERT INTO book_word VALUES(86142,'astronaut','xiaoxue_sjb_8','4225');
INSERT INTO book_word VALUES(86143,'spaceship','xiaoxue_sjb_8','3267');
INSERT INTO book_word VALUES(86144,'dancer','xiaoxue_sjb_8','10148');
INSERT INTO book_word VALUES(86145,'pianist','xiaoxue_sjb_8','4024');
INSERT INTO book_word VALUES(86146,'scientist','xiaoxue_sjb_8','3073');
INSERT INTO book_word VALUES(86147,'artist','xiaoxue_sjb_8','16');
INSERT INTO book_word VALUES(86148,'paint','xiaoxue_sjb_8','2700');
INSERT INTO book_word VALUES(86149,'like','xiaoxue_sjb_3','4105');
INSERT INTO book_word VALUES(86150,'dog','xiaoxue_sjb_3','1638');
INSERT INTO book_word VALUES(86151,'animal','xiaoxue_sjb_3','968');
INSERT INTO book_word VALUES(86152,'cat','xiaoxue_sjb_3','1305');
INSERT INTO book_word VALUES(86153,'cute','xiaoxue_sjb_3','9431');
INSERT INTO book_word VALUES(86154,'panda','xiaoxue_sjb_3','2708');
INSERT INTO book_word VALUES(86155,'fat','xiaoxue_sjb_3','4111');
INSERT INTO book_word VALUES(86156,'elephant','xiaoxue_sjb_3','1719');
INSERT INTO book_word VALUES(86157,'horse','xiaoxue_sjb_3','2143');
INSERT INTO book_word VALUES(86158,'lion','xiaoxue_sjb_3','2346');
INSERT INTO book_word VALUES(86159,'monkey','xiaoxue_sjb_3','2488');
INSERT INTO book_word VALUES(86160,'tiger','xiaoxue_sjb_3','3507');
INSERT INTO book_word VALUES(86161,'have','xiaoxue_sjb_3','630');
INSERT INTO book_word VALUES(86162,'make','xiaoxue_sjb_3','2394');
INSERT INTO book_word VALUES(86163,'fruit','xiaoxue_sjb_3','1924');
INSERT INTO book_word VALUES(86164,'salad','xiaoxue_sjb_3','3047');
INSERT INTO book_word VALUES(86165,'pineapple','xiaoxue_sjb_3','2775');
INSERT INTO book_word VALUES(86166,'mango','xiaoxue_sjb_3','11374');
INSERT INTO book_word VALUES(86167,'any','xiaoxue_sjb_3','983');
INSERT INTO book_word VALUES(86168,'banana','xiaoxue_sjb_3','1089');
INSERT INTO book_word VALUES(86169,'some','xiaoxue_sjb_3','3244');
INSERT INTO book_word VALUES(86170,'grape','xiaoxue_sjb_3','2024');
INSERT INTO book_word VALUES(86171,'our','xiaoxue_sjb_3','2663');
INSERT INTO book_word VALUES(86172,'cool','xiaoxue_sjb_3','1485');
INSERT INTO book_word VALUES(86173,'wonderful','xiaoxue_sjb_3','3789');
INSERT INTO book_word VALUES(86174,'thirteen','xiaoxue_sjb_3','3487');
INSERT INTO book_word VALUES(86175,'sticker','xiaoxue_sjb_3','341');
INSERT INTO book_word VALUES(86176,'can','xiaoxue_sjb_3','1275');
INSERT INTO book_word VALUES(86177,'very','xiaoxue_sjb_3','3668');
INSERT INTO book_word VALUES(86178,'fifteen','xiaoxue_sjb_3','1837');
INSERT INTO book_word VALUES(86179,'sure','xiaoxue_sjb_3','3380');
INSERT INTO book_word VALUES(86180,'fourteen','xiaoxue_sjb_3','1900');
INSERT INTO book_word VALUES(86181,'sixteen','xiaoxue_sjb_3','3193');
INSERT INTO book_word VALUES(86182,'seventeen','xiaoxue_sjb_3','3129');
INSERT INTO book_word VALUES(86183,'eighteen','xiaoxue_sjb_3','1707');
INSERT INTO book_word VALUES(86184,'nineteen','xiaoxue_sjb_3','2562');
INSERT INTO book_word VALUES(86185,'play','xiaoxue_sjb_3','2787');
INSERT INTO book_word VALUES(86186,'many','xiaoxue_sjb_3','2403');
INSERT INTO book_word VALUES(86187,'box','xiaoxue_sjb_3','1201');
INSERT INTO book_word VALUES(86188,'but','xiaoxue_sjb_3','1254');
INSERT INTO book_word VALUES(86189,'do','xiaoxue_sjb_3','1635');
INSERT INTO book_word VALUES(86190,'basketball','xiaoxue_sjb_3','4236');
INSERT INTO book_word VALUES(86191,'well','xiaoxue_sjb_3','3738');
INSERT INTO book_word VALUES(86192,'yeah','xiaoxue_sjb_3','13210');
INSERT INTO book_word VALUES(86193,'football','xiaoxue_sjb_3','4367');
INSERT INTO book_word VALUES(86194,'jump','xiaoxue_sjb_3','2261');
INSERT INTO book_word VALUES(86195,'skate','xiaoxue_sjb_3','775');
INSERT INTO book_word VALUES(86196,'swim','xiaoxue_sjb_3','226');
INSERT INTO book_word VALUES(86197,'quack','xiaoxue_sjb_3','9119');
INSERT INTO book_word VALUES(86198,'fly','xiaoxue_sjb_3','1875');
INSERT INTO book_word VALUES(86199,'sad','xiaoxue_sjb_3','3040');
INSERT INTO book_word VALUES(86200,'either','xiaoxue_sjb_3','1710');
INSERT INTO book_word VALUES(86201,'home','xiaoxue_sjb_3','2134');
INSERT INTO book_word VALUES(86202,'bedroom','xiaoxue_sjb_3','1127');
INSERT INTO book_word VALUES(86203,'sofa','xiaoxue_sjb_3','3237');
INSERT INTO book_word VALUES(86204,'come','xiaoxue_sjb_3','1412');
INSERT INTO book_word VALUES(86205,'kitchen','xiaoxue_sjb_3','2286');
INSERT INTO book_word VALUES(86206,'clock','xiaoxue_sjb_3','1390');
INSERT INTO book_word VALUES(86207,'fridge','xiaoxue_sjb_3','3880');
INSERT INTO book_word VALUES(86208,'table','xiaoxue_sjb_3','3397');
INSERT INTO book_word VALUES(86209,'bathroom','xiaoxue_sjb_3','1106');
INSERT INTO book_word VALUES(86210,'hungry','xiaoxue_sjb_3','362');
INSERT INTO book_word VALUES(86211,'at','xiaoxue_sjb_3','1051');
INSERT INTO book_word VALUES(86212,'hamburger','xiaoxue_sjb_3','418');
INSERT INTO book_word VALUES(86213,'noodle','xiaoxue_sjb_3','2574');
INSERT INTO book_word VALUES(86214,'dad','xiaoxue_sjb_3','1532');
INSERT INTO book_word VALUES(86215,'sandwich','xiaoxue_sjb_3','470');
INSERT INTO book_word VALUES(86216,'coffee','xiaoxue_sjb_3','1404');
INSERT INTO book_word VALUES(86217,'tea','xiaoxue_sjb_3','3423');
INSERT INTO book_word VALUES(86218,'juice','xiaoxue_sjb_3','4088');
INSERT INTO book_word VALUES(86219,'rice','xiaoxue_sjb_3','2998');
INSERT INTO book_word VALUES(86220,'fish','xiaoxue_sjb_3','1857');
INSERT INTO book_word VALUES(86221,'big','xiaoxue_sjb_3','1156');
INSERT INTO book_word VALUES(86222,'shoe','xiaoxue_sjb_3','3152');
INSERT INTO book_word VALUES(86223,'sock','xiaoxue_sjb_3','4508');
INSERT INTO book_word VALUES(86224,'umbrella','xiaoxue_sjb_3','3602');
INSERT INTO book_word VALUES(86225,'only','xiaoxue_sjb_3','2637');
INSERT INTO book_word VALUES(86226,'fan','xiaoxue_sjb_3','4145');
INSERT INTO book_word VALUES(86227,'twenty','xiaoxue_sjb_3','811');
INSERT INTO book_word VALUES(86228,'thirty','xiaoxue_sjb_3','3488');
INSERT INTO book_word VALUES(86229,'forty','xiaoxue_sjb_3','1897');
INSERT INTO book_word VALUES(86230,'fifty','xiaoxue_sjb_3','1839');
INSERT INTO book_word VALUES(86231,'her','xiaoxue_sjb_3','2107');
INSERT INTO book_word VALUES(86232,'tail','xiaoxue_sjb_3','4537');
INSERT INTO book_word VALUES(86233,'long','xiaoxue_sjb_3','2359');
INSERT INTO book_word VALUES(86234,'hair','xiaoxue_sjb_3','2052');
INSERT INTO book_word VALUES(86235,'eye','xiaoxue_sjb_3','1788');
INSERT INTO book_word VALUES(86236,'nose','xiaoxue_sjb_3','2582');
INSERT INTO book_word VALUES(86237,'mouth','xiaoxue_sjb_3','4410');
INSERT INTO book_word VALUES(86238,'small','xiaoxue_sjb_3','3213');
INSERT INTO book_word VALUES(86239,'his','xiaoxue_sjb_3','2126');
INSERT INTO book_word VALUES(86240,'short','xiaoxue_sjb_3','209');
INSERT INTO book_word VALUES(86241,'ear','xiaoxue_sjb_3','1685');
INSERT INTO book_word VALUES(86242,'king','xiaoxue_sjb_3','2283');
INSERT INTO book_word VALUES(86243,'thin','xiaoxue_sjb_3','3479');
INSERT INTO book_word VALUES(86244,'tall','xiaoxue_sjb_3','3413');
INSERT INTO book_word VALUES(86245,'snowman','xiaoxue_sjb_3','3225');
INSERT INTO book_word VALUES(86246,'please','xiaoxue_sjb_2','2792');
INSERT INTO book_word VALUES(86247,'open','xiaoxue_sjb_2','2639');
INSERT INTO book_word VALUES(86248,'the','xiaoxue_sjb_2','3453');
INSERT INTO book_word VALUES(86249,'door','xiaoxue_sjb_2','1640');
INSERT INTO book_word VALUES(86250,'sorry','xiaoxue_sjb_2','3255');
INSERT INTO book_word VALUES(86251,'close','xiaoxue_sjb_2','1391');
INSERT INTO book_word VALUES(86252,'window','xiaoxue_sjb_2','3775');
INSERT INTO book_word VALUES(86253,'blackboard','xiaoxue_sjb_2','4242');
INSERT INTO book_word VALUES(86254,'book','xiaoxue_sjb_2','1184');
INSERT INTO book_word VALUES(86255,'rubber','xiaoxue_sjb_2','3030');
INSERT INTO book_word VALUES(86256,'parrot','xiaoxue_sjb_2','9036');
INSERT INTO book_word VALUES(86257,'in','xiaoxue_sjb_2','2179');
INSERT INTO book_word VALUES(86258,'library','xiaoxue_sjb_2','127');
INSERT INTO book_word VALUES(86259,'shout','xiaoxue_sjb_2','3163');
INSERT INTO book_word VALUES(86260,'run','xiaoxue_sjb_2','3033');
INSERT INTO book_word VALUES(86261,'eat','xiaoxue_sjb_2','1695');
INSERT INTO book_word VALUES(86262,'here','xiaoxue_sjb_2','2108');
INSERT INTO book_word VALUES(86263,'talk','xiaoxue_sjb_2','3410');
INSERT INTO book_word VALUES(86264,'sleep','xiaoxue_sjb_2','3209');
INSERT INTO book_word VALUES(86265,'drink','xiaoxue_sjb_2','1660');
INSERT INTO book_word VALUES(86266,'milk','xiaoxue_sjb_2','2461');
INSERT INTO book_word VALUES(86267,'English','xiaoxue_sjb_2','1734');
INSERT INTO book_word VALUES(86268,'your','xiaoxue_sjb_2','3833');
INSERT INTO book_word VALUES(86269,'pencil','xiaoxue_sjb_2','2736');
INSERT INTO book_word VALUES(86270,'schoolbag','xiaoxue_sjb_2','3070');
INSERT INTO book_word VALUES(86271,'pen','xiaoxue_sjb_2','2734');
INSERT INTO book_word VALUES(86272,'crayon','xiaoxue_sjb_2','10096');
INSERT INTO book_word VALUES(86273,'ruler','xiaoxue_sjb_2','4485');
INSERT INTO book_word VALUES(86274,'where','xiaoxue_sjb_2','3751');
INSERT INTO book_word VALUES(86275,'bird','xiaoxue_sjb_2','1163');
INSERT INTO book_word VALUES(86276,'beautiful','xiaoxue_sjb_2','1120');
INSERT INTO book_word VALUES(86277,'under','xiaoxue_sjb_2','3610');
INSERT INTO book_word VALUES(86278,'desk','xiaoxue_sjb_2','1578');
INSERT INTO book_word VALUES(86279,'behind','xiaoxue_sjb_2','1138');
INSERT INTO book_word VALUES(86280,'on','xiaoxue_sjb_2','2625');
INSERT INTO book_word VALUES(86281,'chair','xiaoxue_sjb_2','1331');
INSERT INTO book_word VALUES(86282,'tree','xiaoxue_sjb_2','3562');
INSERT INTO book_word VALUES(86283,'guess','xiaoxue_sjb_2','2044');
INSERT INTO book_word VALUES(86284,'one','xiaoxue_sjb_2','2634');
INSERT INTO book_word VALUES(86285,'two','xiaoxue_sjb_2','3594');
INSERT INTO book_word VALUES(86286,'three','xiaoxue_sjb_2','802');
INSERT INTO book_word VALUES(86287,'oh','xiaoxue_sjb_2','2617');
INSERT INTO book_word VALUES(86288,'lovely','xiaoxue_sjb_2','131');
INSERT INTO book_word VALUES(86289,'nine','xiaoxue_sjb_2','2561');
INSERT INTO book_word VALUES(86290,'eight','xiaoxue_sjb_2','1706');
INSERT INTO book_word VALUES(86291,'four','xiaoxue_sjb_2','618');
INSERT INTO book_word VALUES(86292,'five','xiaoxue_sjb_2','1860');
INSERT INTO book_word VALUES(86293,'six','xiaoxue_sjb_2','3192');
INSERT INTO book_word VALUES(86294,'seven','xiaoxue_sjb_2','3128');
INSERT INTO book_word VALUES(86295,'ten','xiaoxue_sjb_2','3441');
INSERT INTO book_word VALUES(86296,'right','xiaoxue_sjb_2','3002');
INSERT INTO book_word VALUES(86297,'out','xiaoxue_sjb_2','2666');
INSERT INTO book_word VALUES(86298,'want','xiaoxue_sjb_2','3706');
INSERT INTO book_word VALUES(86299,'breakfast','xiaoxue_sjb_2','4253');
INSERT INTO book_word VALUES(86300,'class','xiaoxue_sjb_2','1375');
INSERT INTO book_word VALUES(86301,'dinner','xiaoxue_sjb_2','4317');
INSERT INTO book_word VALUES(86302,'bed','xiaoxue_sjb_2','1125');
INSERT INTO book_word VALUES(86303,'lunch','xiaoxue_sjb_2','2380');
INSERT INTO book_word VALUES(86304,'eleven','xiaoxue_sjb_2','1720');
INSERT INTO book_word VALUES(86305,'twelve','xiaoxue_sjb_2','3589');
INSERT INTO book_word VALUES(86306,'bag','xiaoxue_sjb_2','435');
INSERT INTO book_word VALUES(86307,'these','xiaoxue_sjb_2','3475');
INSERT INTO book_word VALUES(86308,'farm','xiaoxue_sjb_2','1808');
INSERT INTO book_word VALUES(86309,'they','xiaoxue_sjb_2','3476');
INSERT INTO book_word VALUES(86310,'pig','xiaoxue_sjb_2','2771');
INSERT INTO book_word VALUES(86311,'those','xiaoxue_sjb_2','3491');
INSERT INTO book_word VALUES(86312,'cow','xiaoxue_sjb_2','1503');
INSERT INTO book_word VALUES(86313,'apple','xiaoxue_sjb_2','996');
INSERT INTO book_word VALUES(86314,'pear','xiaoxue_sjb_2','162');
INSERT INTO book_word VALUES(86315,'chicken','xiaoxue_sjb_2','55');
INSERT INTO book_word VALUES(86316,'duck','xiaoxue_sjb_2','1670');
INSERT INTO book_word VALUES(86317,'orange','xiaoxue_sjb_2','152');
INSERT INTO book_word VALUES(86318,'picture','xiaoxue_sjb_2','164');
INSERT INTO book_word VALUES(86319,'who','xiaoxue_sjb_2','3759');
INSERT INTO book_word VALUES(86320,'we','xiaoxue_sjb_2','823');
INSERT INTO book_word VALUES(86321,'twin','xiaoxue_sjb_2','3592');
INSERT INTO book_word VALUES(86322,'aunt','xiaoxue_sjb_2','1065');
INSERT INTO book_word VALUES(86323,'girl','xiaoxue_sjb_2','1971');
INSERT INTO book_word VALUES(86324,'man','xiaoxue_sjb_2','2399');
INSERT INTO book_word VALUES(86325,'woman','xiaoxue_sjb_2','4574');
INSERT INTO book_word VALUES(86326,'boy','xiaoxue_sjb_2','1203');
INSERT INTO book_word VALUES(86327,'baby','xiaoxue_sjb_2','1076');
INSERT INTO book_word VALUES(86328,'cousin','xiaoxue_sjb_2','1501');
INSERT INTO book_word VALUES(86329,'name','xiaoxue_sjb_2','2526');
INSERT INTO book_word VALUES(86330,'I','xiaoxue_sjb_1','16299');
INSERT INTO book_word VALUES(86331,'are','xiaoxue_sjb_1','1013');
INSERT INTO book_word VALUES(86332,'you','xiaoxue_sjb_1','3831');
INSERT INTO book_word VALUES(86333,'yes','xiaoxue_sjb_1','3828');
INSERT INTO book_word VALUES(86334,'am','xiaoxue_sjb_1','952');
INSERT INTO book_word VALUES(86335,'no','xiaoxue_sjb_1','2565');
INSERT INTO book_word VALUES(86336,'not','xiaoxue_sjb_1','2583');
INSERT INTO book_word VALUES(86337,'friend','xiaoxue_sjb_1','1915');
INSERT INTO book_word VALUES(86338,'she','xiaoxue_sjb_1','3146');
INSERT INTO book_word VALUES(86339,'he','xiaoxue_sjb_1','2085');
INSERT INTO book_word VALUES(86340,'too','xiaoxue_sjb_1','3529');
INSERT INTO book_word VALUES(86341,'is','xiaoxue_sjb_1','2237');
INSERT INTO book_word VALUES(86342,'sister','xiaoxue_sjb_1','3189');
INSERT INTO book_word VALUES(86343,'family','xiaoxue_sjb_1','1802');
INSERT INTO book_word VALUES(86344,'father','xiaoxue_sjb_1','4357');
INSERT INTO book_word VALUES(86345,'mother','xiaoxue_sjb_1','2499');
INSERT INTO book_word VALUES(86346,'brother','xiaoxue_sjb_1','1228');
INSERT INTO book_word VALUES(86347,'me','xiaoxue_sjb_1','2421');
INSERT INTO book_word VALUES(86348,'grandpa','xiaoxue_sjb_1','3848');
INSERT INTO book_word VALUES(86349,'grandma','xiaoxue_sjb_1','4378');
INSERT INTO book_word VALUES(86350,'it','xiaoxue_sjb_1','2238');
INSERT INTO book_word VALUES(86351,'nice','xiaoxue_sjb_1','2558');
INSERT INTO book_word VALUES(86352,'skirt','xiaoxue_sjb_1','3205');
INSERT INTO book_word VALUES(86353,'cap','xiaoxue_sjb_1','1285');
INSERT INTO book_word VALUES(86354,'great','xiaoxue_sjb_1','2029');
INSERT INTO book_word VALUES(86355,'jacket','xiaoxue_sjb_1','2243');
INSERT INTO book_word VALUES(86356,'new','xiaoxue_sjb_1','2550');
INSERT INTO book_word VALUES(86357,'red','xiaoxue_sjb_1','2948');
INSERT INTO book_word VALUES(86358,'colour','xiaoxue_sjb_1','1411');
INSERT INTO book_word VALUES(86359,'orange','xiaoxue_sjb_1','152');
INSERT INTO book_word VALUES(86360,'now','xiaoxue_sjb_1','2591');
INSERT INTO book_word VALUES(86361,'green','xiaoxue_sjb_1','2032');
INSERT INTO book_word VALUES(86362,'and','xiaoxue_sjb_1','965');
INSERT INTO book_word VALUES(86363,'yellow','xiaoxue_sjb_1','3827');
INSERT INTO book_word VALUES(86364,'black','xiaoxue_sjb_1','1172');
INSERT INTO book_word VALUES(86365,'blue','xiaoxue_sjb_1','1178');
INSERT INTO book_word VALUES(86366,'white','xiaoxue_sjb_1','3758');
INSERT INTO book_word VALUES(86367,'egg','xiaoxue_sjb_1','1702');
INSERT INTO book_word VALUES(86368,'or','xiaoxue_sjb_1','2650');
INSERT INTO book_word VALUES(86369,'pie','xiaoxue_sjb_1','2769');
INSERT INTO book_word VALUES(86370,'cake','xiaoxue_sjb_1','1264');
INSERT INTO book_word VALUES(86371,'sweet','xiaoxue_sjb_1','3388');
INSERT INTO book_word VALUES(86372,'look','xiaoxue_sjb_1','130');
INSERT INTO book_word VALUES(86373,'what','xiaoxue_sjb_1','826');
INSERT INTO book_word VALUES(86374,'doll','xiaoxue_sjb_1','4327');
INSERT INTO book_word VALUES(86375,'that','xiaoxue_sjb_1','4547');
INSERT INTO book_word VALUES(86376,'ball','xiaoxue_sjb_1','4232');
INSERT INTO book_word VALUES(86377,'robot','xiaoxue_sjb_1','3971');
INSERT INTO book_word VALUES(86378,'car','xiaoxue_sjb_1','1288');
INSERT INTO book_word VALUES(86379,'toy','xiaoxue_sjb_1','3546');
INSERT INTO book_word VALUES(86380,'ah','xiaoxue_sjb_1','9562');
INSERT INTO book_word VALUES(86381,'ha','xiaoxue_sjb_1','2050');
INSERT INTO book_word VALUES(86382,'magic','xiaoxue_sjb_7','2387');
INSERT INTO book_word VALUES(86383,'clever','xiaoxue_sjb_7','3954');
INSERT INTO book_word VALUES(86384,'foolish','xiaoxue_sjb_7','1881');
INSERT INTO book_word VALUES(86385,'through','xiaoxue_sjb_7','3497');
INSERT INTO book_word VALUES(86386,'laugh','xiaoxue_sjb_7','2310');
INSERT INTO book_word VALUES(86387,'wear','xiaoxue_sjb_7','3724');
INSERT INTO book_word VALUES(86388,'tell','xiaoxue_sjb_7','3438');
INSERT INTO book_word VALUES(86389,'each','xiaoxue_sjb_7','1681');
INSERT INTO book_word VALUES(86390,'say','xiaoxue_sjb_7','3063');
INSERT INTO book_word VALUES(86391,'sentence','xiaoxue_sjb_7','3115');
INSERT INTO book_word VALUES(86392,'quick','xiaoxue_sjb_7','2902');
INSERT INTO book_word VALUES(86393,'next','xiaoxue_sjb_7','2556');
INSERT INTO book_word VALUES(86394,'little','xiaoxue_sjb_7','2352');
INSERT INTO book_word VALUES(86395,'turn','xiaoxue_sjb_7','3581');
INSERT INTO book_word VALUES(86396,'think','xiaoxue_sjb_7','3481');
INSERT INTO book_word VALUES(86397,'hard','xiaoxue_sjb_7','106');
INSERT INTO book_word VALUES(86398,'child','xiaoxue_sjb_7','1355');
INSERT INTO book_word VALUES(86399,'sunny','xiaoxue_sjb_7','3369');
INSERT INTO book_word VALUES(86400,'show','xiaoxue_sjb_7','3164');
INSERT INTO book_word VALUES(86401,'interesting','xiaoxue_sjb_7','118');
INSERT INTO book_word VALUES(86402,'weather','xiaoxue_sjb_7','3725');
INSERT INTO book_word VALUES(86403,'become','xiaoxue_sjb_7','1124');
INSERT INTO book_word VALUES(86404,'windy','xiaoxue_sjb_7','3776');
INSERT INTO book_word VALUES(86405,'cloudy','xiaoxue_sjb_7','1396');
INSERT INTO book_word VALUES(86406,'high','xiaoxue_sjb_7','2118');
INSERT INTO book_word VALUES(86407,'sky','xiaoxue_sjb_7','3206');
INSERT INTO book_word VALUES(86408,'bring','xiaoxue_sjb_7','1220');
INSERT INTO book_word VALUES(86409,'honey','xiaoxue_sjb_7','4171');
INSERT INTO book_word VALUES(86410,'drink','xiaoxue_sjb_7','1660');
INSERT INTO book_word VALUES(86411,'ant','xiaoxue_sjb_7','977');
INSERT INTO book_word VALUES(86412,'bee','xiaoxue_sjb_7','1128');
INSERT INTO book_word VALUES(86413,'cloud','xiaoxue_sjb_7','1395');
INSERT INTO book_word VALUES(86414,'rain','xiaoxue_sjb_7','2912');
INSERT INTO book_word VALUES(86415,'rainy','xiaoxue_sjb_7','2916');
INSERT INTO book_word VALUES(86416,'meet','xiaoxue_sjb_7','2430');
INSERT INTO book_word VALUES(86417,'lose','xiaoxue_sjb_7','2369');
INSERT INTO book_word VALUES(86418,'know','xiaoxue_sjb_7','2292');
INSERT INTO book_word VALUES(86419,'holiday','xiaoxue_sjb_7','2132');
INSERT INTO book_word VALUES(86420,'call','xiaoxue_sjb_7','1266');
INSERT INTO book_word VALUES(86421,'star','xiaoxue_sjb_7','3305');
INSERT INTO book_word VALUES(86422,'excited','xiaoxue_sjb_7','324');
INSERT INTO book_word VALUES(86423,'paper','xiaoxue_sjb_7','2710');
INSERT INTO book_word VALUES(86424,'ask','xiaoxue_sjb_7','1038');
INSERT INTO book_word VALUES(86425,'bottle','xiaoxue_sjb_7','1197');
INSERT INTO book_word VALUES(86426,'ago','xiaoxue_sjb_7','904');
INSERT INTO book_word VALUES(86427,'use','xiaoxue_sjb_7','3648');
INSERT INTO book_word VALUES(86428,'telephone','xiaoxue_sjb_7','3435');
INSERT INTO book_word VALUES(86429,'office','xiaoxue_sjb_7','150');
INSERT INTO book_word VALUES(86430,'anywhere','xiaoxue_sjb_7','989');
INSERT INTO book_word VALUES(86431,'radio','xiaoxue_sjb_7','182');
INSERT INTO book_word VALUES(86432,'newspaper','xiaoxue_sjb_7','2555');
INSERT INTO book_word VALUES(86433,'news','xiaoxue_sjb_7','2554');
INSERT INTO book_word VALUES(86434,'watch','xiaoxue_sjb_7','3714');
INSERT INTO book_word VALUES(86435,'still','xiaoxue_sjb_7','3319');
INSERT INTO book_word VALUES(86436,'spell','xiaoxue_sjb_7','3281');
INSERT INTO book_word VALUES(86437,'with','xiaoxue_sjb_7','3783');
INSERT INTO book_word VALUES(86438,'yesterday','xiaoxue_sjb_7','3829');
INSERT INTO book_word VALUES(86439,'sign','xiaoxue_sjb_7','372');
INSERT INTO book_word VALUES(86440,'careful','xiaoxue_sjb_7','1293');
INSERT INTO book_word VALUES(86441,'mean','xiaoxue_sjb_7','387');
INSERT INTO book_word VALUES(86442,'floor','xiaoxue_sjb_7','1868');
INSERT INTO book_word VALUES(86443,'litter','xiaoxue_sjb_7','4106');
INSERT INTO book_word VALUES(86444,'restaurant','xiaoxue_sjb_7','465');
INSERT INTO book_word VALUES(86445,'someone','xiaoxue_sjb_7','3246');
INSERT INTO book_word VALUES(86446,'smell','xiaoxue_sjb_7','213');
INSERT INTO book_word VALUES(86447,'outing','xiaoxue_sjb_7','2674');
INSERT INTO book_word VALUES(86448,'around','xiaoxue_sjb_7','1021');
INSERT INTO book_word VALUES(86449,'keep','xiaoxue_sjb_7','2268');
INSERT INTO book_word VALUES(86450,'clean','xiaoxue_sjb_7','1383');
INSERT INTO book_word VALUES(86451,'make','xiaoxue_sjb_7','2394');
INSERT INTO book_word VALUES(86452,'air','xiaoxue_sjb_7','920');
INSERT INTO book_word VALUES(86453,'dirty','xiaoxue_sjb_7','583');
INSERT INTO book_word VALUES(86454,'smoke','xiaoxue_sjb_7','3216');
INSERT INTO book_word VALUES(86455,'rubbish','xiaoxue_sjb_7','3031');
INSERT INTO book_word VALUES(86456,'messy','xiaoxue_sjb_7','4401');
INSERT INTO book_word VALUES(86457,'dead','xiaoxue_sjb_7','1545');
INSERT INTO book_word VALUES(86458,'bin','xiaoxue_sjb_7','8279');
INSERT INTO book_word VALUES(86459,'plant','xiaoxue_sjb_7','2783');
INSERT INTO book_word VALUES(86460,'more','xiaoxue_sjb_7','2493');
INSERT INTO book_word VALUES(86461,'museum','xiaoxue_sjb_7','144');
INSERT INTO book_word VALUES(86462,'throw','xiaoxue_sjb_7','233');
INSERT INTO book_word VALUES(86463,'skin','xiaoxue_sjb_7','3203');
INSERT INTO book_word VALUES(86464,'ground','xiaoxue_sjb_7','2037');
INSERT INTO book_word VALUES(86465,'slip','xiaoxue_sjb_7','4505');
INSERT INTO book_word VALUES(86466,'fall','xiaoxue_sjb_7','4353');
INSERT INTO book_word VALUES(86467,'protect','xiaoxue_sjb_7','2867');
INSERT INTO book_word VALUES(86468,'save','xiaoxue_sjb_7','3061');
INSERT INTO book_word VALUES(86469,'useful','xiaoxue_sjb_7','3649');
INSERT INTO book_word VALUES(86470,'much','xiaoxue_sjb_7','2514');
INSERT INTO book_word VALUES(86471,'waste','xiaoxue_sjb_7','4032');
INSERT INTO book_word VALUES(86472,'reuse','xiaoxue_sjb_7','3995');
INSERT INTO book_word VALUES(86473,'energy','xiaoxue_sjb_7','84');
INSERT INTO book_word VALUES(86474,'most','xiaoxue_sjb_7','2498');
INSERT INTO book_word VALUES(86475,'coal','xiaoxue_sjb_7','1399');
INSERT INTO book_word VALUES(86476,'oil','xiaoxue_sjb_7','2618');
INSERT INTO book_word VALUES(86477,'drive','xiaoxue_sjb_7','1661');
INSERT INTO book_word VALUES(86478,'wood','xiaoxue_sjb_7','3790');
INSERT INTO book_word VALUES(86479,'other','xiaoxue_sjb_7','154');
INSERT INTO book_word VALUES(86480,'plastic','xiaoxue_sjb_7','2784');
INSERT INTO book_word VALUES(86481,'glass','xiaoxue_sjb_7','1979');
INSERT INTO book_word VALUES(86482,'project','xiaoxue_sjb_7','2864');
INSERT INTO book_word VALUES(86483,'poster','xiaoxue_sjb_7','723');
INSERT INTO book_word VALUES(86484,'gate','xiaoxue_sjb_7','1947');
INSERT INTO book_word VALUES(86485,'get','xiaoxue_sjb_7','1956');
INSERT INTO book_word VALUES(86486,'food','xiaoxue_sjb_7','98');
INSERT INTO book_word VALUES(86487,'firework','xiaoxue_sjb_7','7186');
INSERT INTO book_word VALUES(86488,'rich','xiaoxue_sjb_7','2999');
INSERT INTO book_word VALUES(86489,'plan','xiaoxue_sjb_7','2780');
INSERT INTO book_word VALUES(86490,'light','xiaoxue_sjb_7','2342');
INSERT INTO book_word VALUES(86491,'prince','xiaoxue_sjb_6','5137');
INSERT INTO book_word VALUES(86492,'fairy','xiaoxue_sjb_6','12806');
INSERT INTO book_word VALUES(86493,'why','xiaoxue_sjb_6','3763');
INSERT INTO book_word VALUES(86494,'because','xiaoxue_sjb_6','1123');
INSERT INTO book_word VALUES(86495,'clothes','xiaoxue_sjb_6','1393');
INSERT INTO book_word VALUES(86496,'let','xiaoxue_sjb_6','2332');
INSERT INTO book_word VALUES(86497,'before','xiaoxue_sjb_6','1131');
INSERT INTO book_word VALUES(86498,'mushroom','xiaoxue_sjb_6','2518');
INSERT INTO book_word VALUES(86499,'late','xiaoxue_sjb_6','4095');
INSERT INTO book_word VALUES(86500,'pick','xiaoxue_sjb_6','2766');
INSERT INTO book_word VALUES(86501,'understand','xiaoxue_sjb_6','3613');
INSERT INTO book_word VALUES(86502,'near','xiaoxue_sjb_6','2535');
INSERT INTO book_word VALUES(86503,'by','xiaoxue_sjb_6','1257');
INSERT INTO book_word VALUES(86504,'bus','xiaoxue_sjb_6','1249');
INSERT INTO book_word VALUES(86505,'metro','xiaoxue_sjb_6','11429');
INSERT INTO book_word VALUES(86506,'taxi','xiaoxue_sjb_6','3422');
INSERT INTO book_word VALUES(86507,'bike','xiaoxue_sjb_6','1157');
INSERT INTO book_word VALUES(86508,'plane','xiaoxue_sjb_6','2781');
INSERT INTO book_word VALUES(86509,'ship','xiaoxue_sjb_6','3149');
INSERT INTO book_word VALUES(86510,'train','xiaoxue_sjb_6','240');
INSERT INTO book_word VALUES(86511,'ride','xiaoxue_sjb_6','466');
INSERT INTO book_word VALUES(86512,'show','xiaoxue_sjb_6','3164');
INSERT INTO book_word VALUES(86513,'basket','xiaoxue_sjb_6','1103');
INSERT INTO book_word VALUES(86514,'city','xiaoxue_sjb_6','1370');
INSERT INTO book_word VALUES(86515,'take','xiaoxue_sjb_6','3401');
INSERT INTO book_word VALUES(86516,'walk','xiaoxue_sjb_6','250');
INSERT INTO book_word VALUES(86517,'bookshop','xiaoxue_sjb_6','1187');
INSERT INTO book_word VALUES(86518,'street','xiaoxue_sjb_6','3334');
INSERT INTO book_word VALUES(86519,'along','xiaoxue_sjb_6','943');
INSERT INTO book_word VALUES(86520,'cinema','xiaoxue_sjb_6','4278');
INSERT INTO book_word VALUES(86521,'hospital','xiaoxue_sjb_6','2144');
INSERT INTO book_word VALUES(86522,'shop','xiaoxue_sjb_6','3154');
INSERT INTO book_word VALUES(86523,'zoo','xiaoxue_sjb_6','3844');
INSERT INTO book_word VALUES(86524,'supermarket','xiaoxue_sjb_6','3376');
INSERT INTO book_word VALUES(86525,'stop','xiaoxue_sjb_6','3323');
INSERT INTO book_word VALUES(86526,'full','xiaoxue_sjb_6','104');
INSERT INTO book_word VALUES(86527,'over','xiaoxue_sjb_6','2681');
INSERT INTO book_word VALUES(86528,'feel','xiaoxue_sjb_6','1824');
INSERT INTO book_word VALUES(86529,'check','xiaoxue_sjb_6','53');
INSERT INTO book_word VALUES(86530,'should','xiaoxue_sjb_6','3161');
INSERT INTO book_word VALUES(86531,'toothache','xiaoxue_sjb_6','3533');
INSERT INTO book_word VALUES(86532,'dentist','xiaoxue_sjb_6','1571');
INSERT INTO book_word VALUES(86533,'anything','xiaoxue_sjb_6','987');
INSERT INTO book_word VALUES(86534,'bedtime','xiaoxue_sjb_6','9765');
INSERT INTO book_word VALUES(86535,'giraffe','xiaoxue_sjb_6','1970');
INSERT INTO book_word VALUES(86536,'neck','xiaoxue_sjb_6','4413');
INSERT INTO book_word VALUES(86537,'parent','xiaoxue_sjb_6','156');
INSERT INTO book_word VALUES(86538,'clean','xiaoxue_sjb_6','1383');
INSERT INTO book_word VALUES(86539,'cook','xiaoxue_sjb_6','1483');
INSERT INTO book_word VALUES(86540,'busy','xiaoxue_sjb_6','1253');
INSERT INTO book_word VALUES(86541,'grow','xiaoxue_sjb_6','2039');
INSERT INTO book_word VALUES(86542,'garden','xiaoxue_sjb_6','1943');
INSERT INTO book_word VALUES(86543,'sweet','xiaoxue_sjb_6','3388');
INSERT INTO book_word VALUES(86544,'pest','xiaoxue_sjb_6','4434');
INSERT INTO book_word VALUES(86545,'ladybird','xiaoxue_sjb_6','11280');
INSERT INTO book_word VALUES(86546,'game','xiaoxue_sjb_6','1942');
INSERT INTO book_word VALUES(86547,'smell','xiaoxue_sjb_6','213');
INSERT INTO book_word VALUES(86548,'meat','xiaoxue_sjb_6','134');
INSERT INTO book_word VALUES(86549,'vegetable','xiaoxue_sjb_6','247');
INSERT INTO book_word VALUES(86550,'tomato','xiaoxue_sjb_6','3523');
INSERT INTO book_word VALUES(86551,'potato','xiaoxue_sjb_6','171');
INSERT INTO book_word VALUES(86552,'ready','xiaoxue_sjb_6','185');
INSERT INTO book_word VALUES(86553,'yummy','xiaoxue_sjb_6','3838');
INSERT INTO book_word VALUES(86554,'love','xiaoxue_sjb_6','4396');
INSERT INTO book_word VALUES(86555,'bread','xiaoxue_sjb_6','4131');
INSERT INTO book_word VALUES(86556,'win','xiaoxue_sjb_6','253');
INSERT INTO book_word VALUES(86557,'yeah','xiaoxue_sjb_6','13210');
INSERT INTO book_word VALUES(86558,'angry','xiaoxue_sjb_6','4220');
INSERT INTO book_word VALUES(86559,'spot','xiaoxue_sjb_6','3291');
INSERT INTO book_word VALUES(86560,'catch','xiaoxue_sjb_6','1307');
INSERT INTO book_word VALUES(86561,'festival','xiaoxue_sjb_6','4146');
INSERT INTO book_word VALUES(86562,'January','xiaoxue_sjb_6','2244');
INSERT INTO book_word VALUES(86563,'February','xiaoxue_sjb_6','1821');
INSERT INTO book_word VALUES(86564,'call','xiaoxue_sjb_6','1266');
INSERT INTO book_word VALUES(86565,'dumpling','xiaoxue_sjb_6','1673');
INSERT INTO book_word VALUES(86566,'June','xiaoxue_sjb_6','2262');
INSERT INTO book_word VALUES(86567,'place','xiaoxue_sjb_6','166');
INSERT INTO book_word VALUES(86568,'September','xiaoxue_sjb_6','3118');
INSERT INTO book_word VALUES(86569,'October','xiaoxue_sjb_6','2608');
INSERT INTO book_word VALUES(86570,'moon','xiaoxue_sjb_6','2490');
INSERT INTO book_word VALUES(86571,'November','xiaoxue_sjb_6','2590');
INSERT INTO book_word VALUES(86572,'old','xiaoxue_sjb_6','2621');
INSERT INTO book_word VALUES(86573,'mountain','xiaoxue_sjb_6','2504');
INSERT INTO book_word VALUES(86574,'birthday','xiaoxue_sjb_6','28');
INSERT INTO book_word VALUES(86575,'eleventh','xiaoxue_sjb_6','5885');
INSERT INTO book_word VALUES(86576,'together','xiaoxue_sjb_6','4555');
INSERT INTO book_word VALUES(86577,'eighth','xiaoxue_sjb_6','1708');
INSERT INTO book_word VALUES(86578,'April','xiaoxue_sjb_6','1005');
INSERT INTO book_word VALUES(86579,'July','xiaoxue_sjb_6','2260');
INSERT INTO book_word VALUES(86580,'December','xiaoxue_sjb_6','1554');
INSERT INTO book_word VALUES(86581,'hero','xiaoxue_sjb_6','2109');
INSERT INTO book_word VALUES(86582,'play','xiaoxue_sjb_6','2787');
INSERT INTO book_word VALUES(86583,'number','xiaoxue_sjb_6','149');
INSERT INTO book_word VALUES(86584,'password','xiaoxue_sjb_6','13053');
INSERT INTO book_word VALUES(86585,'answer','xiaoxue_sjb_6','975');
INSERT INTO book_word VALUES(86586,'fourth','xiaoxue_sjb_6','1901');
INSERT INTO book_word VALUES(86587,'start','xiaoxue_sjb_6','3306');
INSERT INTO book_word VALUES(86588,'alter','daxue_siji_2','6304');
INSERT INTO book_word VALUES(86589,'burst','daxue_siji_2','1247');
INSERT INTO book_word VALUES(86590,'dispose','daxue_siji_2','5800');
INSERT INTO book_word VALUES(86591,'blast','daxue_siji_2','5852');
INSERT INTO book_word VALUES(86592,'consume','daxue_siji_2','1473');
INSERT INTO book_word VALUES(86593,'spit','daxue_siji_2','3285');
INSERT INTO book_word VALUES(86594,'slip','daxue_siji_2','4505');
INSERT INTO book_word VALUES(86595,'slide','daxue_siji_2','3211');
INSERT INTO book_word VALUES(86596,'bacteria','daxue_siji_2','1081');
INSERT INTO book_word VALUES(86597,'breed','daxue_siji_2','5336');
INSERT INTO book_word VALUES(86598,'budget','daxue_siji_2','1235');
INSERT INTO book_word VALUES(86599,'campus','daxue_siji_2','5934');
INSERT INTO book_word VALUES(86600,'liberal','daxue_siji_2','5640');
INSERT INTO book_word VALUES(86601,'transform','daxue_siji_2','4194');
INSERT INTO book_word VALUES(86602,'transmit','daxue_siji_2','5482');
INSERT INTO book_word VALUES(86603,'transplant','daxue_siji_2','6826');
INSERT INTO book_word VALUES(86604,'transport','daxue_siji_2','4557');
INSERT INTO book_word VALUES(86605,'vary','daxue_siji_2','6280');
INSERT INTO book_word VALUES(86606,'vanish','daxue_siji_2','6608');
INSERT INTO book_word VALUES(86607,'swallow','daxue_siji_2','424');
INSERT INTO book_word VALUES(86608,'suspicion','daxue_siji_2','5711');
INSERT INTO book_word VALUES(86609,'suspicious','daxue_siji_2','6760');
INSERT INTO book_word VALUES(86610,'mild','daxue_siji_2','2459');
INSERT INTO book_word VALUES(86611,'nuisance','daxue_siji_2','700');
INSERT INTO book_word VALUES(86612,'insignificant','daxue_siji_2','7265');
INSERT INTO book_word VALUES(86613,'accelerate','daxue_siji_2','4051');
INSERT INTO book_word VALUES(86614,'absolute','daxue_siji_2','843');
INSERT INTO book_word VALUES(86615,'boundary','daxue_siji_2','533');
INSERT INTO book_word VALUES(86616,'brake','daxue_siji_2','1204');
INSERT INTO book_word VALUES(86617,'catalog','daxue_siji_2','5041');
INSERT INTO book_word VALUES(86618,'vague','daxue_siji_2','3656');
INSERT INTO book_word VALUES(86619,'vain','daxue_siji_2','3657');
INSERT INTO book_word VALUES(86620,'extinct','daxue_siji_2','7810');
INSERT INTO book_word VALUES(86621,'extreme','daxue_siji_2','4351');
INSERT INTO book_word VALUES(86622,'agent','daxue_siji_2','901');
INSERT INTO book_word VALUES(86623,'appeal','daxue_siji_2','4221');
INSERT INTO book_word VALUES(86624,'appreciate','daxue_siji_2','13');
INSERT INTO book_word VALUES(86625,'approve','daxue_siji_2','1003');
INSERT INTO book_word VALUES(86626,'stimulate','daxue_siji_2','5676');
INSERT INTO book_word VALUES(86627,'acquire','daxue_siji_2','859');
INSERT INTO book_word VALUES(86628,'accomplish','daxue_siji_2','853');
INSERT INTO book_word VALUES(86629,'network','daxue_siji_2','2548');
INSERT INTO book_word VALUES(86630,'tide','daxue_siji_2','5930');
INSERT INTO book_word VALUES(86631,'tidy','daxue_siji_2','3506');
INSERT INTO book_word VALUES(86632,'trace','daxue_siji_2','5954');
INSERT INTO book_word VALUES(86633,'torture','daxue_siji_2','6450');
INSERT INTO book_word VALUES(86634,'wander','daxue_siji_2','3705');
INSERT INTO book_word VALUES(86635,'wax','daxue_siji_2','3718');
INSERT INTO book_word VALUES(86636,'weave','daxue_siji_2','6331');
INSERT INTO book_word VALUES(86637,'preserve','daxue_siji_2','2840');
INSERT INTO book_word VALUES(86638,'abuse','daxue_siji_2','4202');
INSERT INTO book_word VALUES(86639,'academic','daxue_siji_2','4203');
INSERT INTO book_word VALUES(86640,'academy','daxue_siji_2','849');
INSERT INTO book_word VALUES(86641,'battery','daxue_siji_2','1108');
INSERT INTO book_word VALUES(86642,'barrier','daxue_siji_2','5850');
INSERT INTO book_word VALUES(86643,'cargo','daxue_siji_2','5717');
INSERT INTO book_word VALUES(86644,'career','daxue_siji_2','5523');
INSERT INTO book_word VALUES(86645,'vessel','daxue_siji_2','4892');
INSERT INTO book_word VALUES(86646,'vertical','daxue_siji_2','3667');
INSERT INTO book_word VALUES(86647,'oblige','daxue_siji_2','5734');
INSERT INTO book_word VALUES(86648,'obscure','daxue_siji_2','7150');
INSERT INTO book_word VALUES(86649,'extent','daxue_siji_2','6211');
INSERT INTO book_word VALUES(86650,'exterior','daxue_siji_2','5993');
INSERT INTO book_word VALUES(86651,'external','daxue_siji_2','5994');
INSERT INTO book_word VALUES(86652,'petrol','daxue_siji_2','2756');
INSERT INTO book_word VALUES(86653,'petroleum','daxue_siji_2','5419');
INSERT INTO book_word VALUES(86654,'delay','daxue_siji_2','1567');
INSERT INTO book_word VALUES(86655,'decay','daxue_siji_2','5248');
INSERT INTO book_word VALUES(86656,'decent','daxue_siji_2','6183');
INSERT INTO book_word VALUES(86657,'route','daxue_siji_2','263');
INSERT INTO book_word VALUES(86658,'ruin','daxue_siji_2','4184');
INSERT INTO book_word VALUES(86659,'sake','daxue_siji_2','760');
INSERT INTO book_word VALUES(86660,'satellite','daxue_siji_2','4489');
INSERT INTO book_word VALUES(86661,'scale','daxue_siji_2','4752');
INSERT INTO book_word VALUES(86662,'temple','daxue_siji_2','3439');
INSERT INTO book_word VALUES(86663,'tedious','daxue_siji_2','4860');
INSERT INTO book_word VALUES(86664,'tend','daxue_siji_2','3442');
INSERT INTO book_word VALUES(86665,'tendency','daxue_siji_2','3443');
INSERT INTO book_word VALUES(86666,'ultimate','daxue_siji_2','6601');
INSERT INTO book_word VALUES(86667,'undergo','daxue_siji_2','6602');
INSERT INTO book_word VALUES(86668,'abundant','daxue_siji_2','846');
INSERT INTO book_word VALUES(86669,'adopt','daxue_siji_2','4212');
INSERT INTO book_word VALUES(86670,'adapt','daxue_siji_2','870');
INSERT INTO book_word VALUES(86671,'bachelor','daxue_siji_2','1077');
INSERT INTO book_word VALUES(86672,'casual','daxue_siji_2','4267');
INSERT INTO book_word VALUES(86673,'trap','daxue_siji_2','3557');
INSERT INTO book_word VALUES(86674,'vacant','daxue_siji_2','3654');
INSERT INTO book_word VALUES(86675,'vacuum','daxue_siji_2','6607');
INSERT INTO book_word VALUES(86676,'oral','daxue_siji_2','2652');
INSERT INTO book_word VALUES(86677,'optics','daxue_siji_2','9011');
INSERT INTO book_word VALUES(86678,'organ','daxue_siji_2','2654');
INSERT INTO book_word VALUES(86679,'excess','daxue_siji_2','599');
INSERT INTO book_word VALUES(86680,'expel','daxue_siji_2','6736');
INSERT INTO book_word VALUES(86681,'expend','daxue_siji_2','8099');
INSERT INTO book_word VALUES(86682,'expenditure','daxue_siji_2','7256');
INSERT INTO book_word VALUES(86683,'expense','daxue_siji_2','4346');
INSERT INTO book_word VALUES(86684,'expensive','daxue_siji_2','605');
INSERT INTO book_word VALUES(86685,'expand','daxue_siji_2','4345');
INSERT INTO book_word VALUES(86686,'expansion','daxue_siji_2','5802');
INSERT INTO book_word VALUES(86687,'private','daxue_siji_2','2852');
INSERT INTO book_word VALUES(86688,'individual','daxue_siji_2','6063');
INSERT INTO book_word VALUES(86689,'personal','daxue_siji_2','2752');
INSERT INTO book_word VALUES(86690,'personnel','daxue_siji_2','2754');
INSERT INTO book_word VALUES(86691,'the','daxue_siji_2','3453');
INSERT INTO book_word VALUES(86692,'grant','daxue_siji_2','4700');
INSERT INTO book_word VALUES(86693,'grand','daxue_siji_2','2016');
INSERT INTO book_word VALUES(86694,'invade','daxue_siji_2','6064');
INSERT INTO book_word VALUES(86695,'acid','daxue_siji_2','857');
INSERT INTO book_word VALUES(86696,'acknowledge','daxue_siji_2','858');
INSERT INTO book_word VALUES(86697,'balcony','daxue_siji_2','1087');
INSERT INTO book_word VALUES(86698,'calculate','daxue_siji_2','1265');
INSERT INTO book_word VALUES(86699,'calendar','daxue_siji_2','6465');
INSERT INTO book_word VALUES(86700,'optimistic','daxue_siji_2','3888');
INSERT INTO book_word VALUES(86701,'optional','daxue_siji_2','4422');
INSERT INTO book_word VALUES(86702,'outstanding','daxue_siji_2','2678');
INSERT INTO book_word VALUES(86703,'export','daxue_siji_2','1785');
INSERT INTO book_word VALUES(86704,'import','daxue_siji_2','2172');
INSERT INTO book_word VALUES(86705,'impose','daxue_siji_2','646');
INSERT INTO book_word VALUES(86706,'religion','daxue_siji_2','2969');
INSERT INTO book_word VALUES(86707,'religious','daxue_siji_2','4473');
INSERT INTO book_word VALUES(86708,'victim','daxue_siji_2','3672');
INSERT INTO book_word VALUES(86709,'video','daxue_siji_2','249');
INSERT INTO book_word VALUES(86710,'videotape','daxue_siji_2','9333');
INSERT INTO book_word VALUES(86711,'offend','daxue_siji_2','5320');
INSERT INTO book_word VALUES(86712,'bother','daxue_siji_2','270');
INSERT INTO book_word VALUES(86713,'interfere','daxue_siji_2','6295');
INSERT INTO book_word VALUES(86714,'internal','daxue_siji_2','4785');
INSERT INTO book_word VALUES(86715,'beforehand','daxue_siji_2','7765');
INSERT INTO book_word VALUES(86716,'racial','daxue_siji_2','4461');
INSERT INTO book_word VALUES(86717,'radiation','daxue_siji_2','2906');
INSERT INTO book_word VALUES(86718,'radical','daxue_siji_2','7868');
INSERT INTO book_word VALUES(86719,'range','daxue_siji_2','2918');
INSERT INTO book_word VALUES(86720,'wonder','daxue_siji_2','3788');
INSERT INTO book_word VALUES(86721,'isolate','daxue_siji_2','6396');
INSERT INTO book_word VALUES(86722,'issue','daxue_siji_2','6397');
INSERT INTO book_word VALUES(86723,'hollow','daxue_siji_2','6437');
INSERT INTO book_word VALUES(86724,'hook','daxue_siji_2','4172');
INSERT INTO book_word VALUES(86725,'adequate','daxue_siji_2','875');
INSERT INTO book_word VALUES(86726,'adhere','daxue_siji_2','7238');
INSERT INTO book_word VALUES(86727,'ban','daxue_siji_2','4235');
INSERT INTO book_word VALUES(86728,'capture','daxue_siji_2','6466');
INSERT INTO book_word VALUES(86729,'valid','daxue_siji_2','3658');
INSERT INTO book_word VALUES(86730,'valley','daxue_siji_2','3659');
INSERT INTO book_word VALUES(86731,'consistent','daxue_siji_2','4038');
INSERT INTO book_word VALUES(86732,'continuous','daxue_siji_2','6109');
INSERT INTO book_word VALUES(86733,'continual','daxue_siji_2','5563');
INSERT INTO book_word VALUES(86734,'explode','daxue_siji_2','4348');
INSERT INTO book_word VALUES(86735,'exploit','daxue_siji_2','1782');
INSERT INTO book_word VALUES(86736,'explore','daxue_siji_2','1783');
INSERT INTO book_word VALUES(86737,'explosion','daxue_siji_2','832');
INSERT INTO book_word VALUES(86738,'explosive','daxue_siji_2','4805');
INSERT INTO book_word VALUES(86739,'remote','daxue_siji_2','193');
INSERT INTO book_word VALUES(86740,'removal','daxue_siji_2','5111');
INSERT INTO book_word VALUES(86741,'render','daxue_siji_2','6561');
INSERT INTO book_word VALUES(86742,'precaution','daxue_siji_2','6553');
INSERT INTO book_word VALUES(86743,'idle','daxue_siji_2','6389');
INSERT INTO book_word VALUES(86744,'identify','daxue_siji_2','4844');
INSERT INTO book_word VALUES(86745,'poverty','daxue_siji_2','5386');
INSERT INTO book_word VALUES(86746,'resistant','daxue_siji_2','5706');
INSERT INTO book_word VALUES(86747,'resolve','daxue_siji_2','4948');
INSERT INTO book_word VALUES(86748,'barrel','daxue_siji_2','5716');
INSERT INTO book_word VALUES(86749,'bargain','daxue_siji_2','1095');
INSERT INTO book_word VALUES(86750,'coarse','daxue_siji_2','6129');
INSERT INTO book_word VALUES(86751,'coach','daxue_siji_2','58');
INSERT INTO book_word VALUES(86752,'code','daxue_siji_2','4766');
INSERT INTO book_word VALUES(86753,'coil','daxue_siji_2','6470');
INSERT INTO book_word VALUES(86754,'adult','daxue_siji_2','368');
INSERT INTO book_word VALUES(86755,'advertise','daxue_siji_2','884');
INSERT INTO book_word VALUES(86756,'advertisement','daxue_siji_2','3');
INSERT INTO book_word VALUES(86757,'agency','daxue_siji_2','899');
INSERT INTO book_word VALUES(86758,'focus','daxue_siji_2','4007');
INSERT INTO book_word VALUES(86759,'forbid','daxue_siji_2','99');
INSERT INTO book_word VALUES(86760,'debate','daxue_siji_2','1551');
INSERT INTO book_word VALUES(86761,'debt','daxue_siji_2','1552');
INSERT INTO book_word VALUES(86762,'decade','daxue_siji_2','1553');
INSERT INTO book_word VALUES(86763,'enclose','daxue_siji_2','5374');
INSERT INTO book_word VALUES(86764,'encounter','daxue_siji_2','5375');
INSERT INTO book_word VALUES(86765,'globe','daxue_siji_2','1981');
INSERT INTO book_word VALUES(86766,'global','daxue_siji_2','7707');
INSERT INTO book_word VALUES(86767,'scan','daxue_siji_2','3064');
INSERT INTO book_word VALUES(86768,'scandal','daxue_siji_2','7873');
INSERT INTO book_word VALUES(86769,'significance','daxue_siji_2','3176');
INSERT INTO book_word VALUES(86770,'subsequent','daxue_siji_2','6124');
INSERT INTO book_word VALUES(86771,'virtue','daxue_siji_2','3946');
INSERT INTO book_word VALUES(86772,'virtual','daxue_siji_2','818');
INSERT INTO book_word VALUES(86773,'orient','daxue_siji_2','7848');
INSERT INTO book_word VALUES(86774,'portion','daxue_siji_2','292');
INSERT INTO book_word VALUES(86775,'target','daxue_siji_2','3418');
INSERT INTO book_word VALUES(86776,'portable','daxue_siji_2','3968');
INSERT INTO book_word VALUES(86777,'decline','daxue_siji_2','1556');
INSERT INTO book_word VALUES(86778,'illusion','daxue_siji_2','7565');
INSERT INTO book_word VALUES(86779,'likelihood','daxue_siji_2','670');
INSERT INTO book_word VALUES(86780,'stripe','daxue_siji_2','5117');
INSERT INTO book_word VALUES(86781,'emphasize','daxue_siji_2','6503');
INSERT INTO book_word VALUES(86782,'emotion','daxue_siji_2','6352');
INSERT INTO book_word VALUES(86783,'emotional','daxue_siji_2','4773');
INSERT INTO book_word VALUES(86784,'awful','daxue_siji_2','4229');
INSERT INTO book_word VALUES(86785,'awkward','daxue_siji_2','3900');
INSERT INTO book_word VALUES(86786,'clue','daxue_siji_2','6180');
INSERT INTO book_word VALUES(86787,'collision','daxue_siji_2','4133');
INSERT INTO book_word VALUES(86788,'device','daxue_siji_2','6054');
INSERT INTO book_word VALUES(86789,'devise','daxue_siji_2','5249');
INSERT INTO book_word VALUES(86790,'inevitable','daxue_siji_2','294');
INSERT INTO book_word VALUES(86791,'naval','daxue_siji_2','5920');
INSERT INTO book_word VALUES(86792,'navigation','daxue_siji_2','5529');
INSERT INTO book_word VALUES(86793,'necessity','daxue_siji_2','4850');
INSERT INTO book_word VALUES(86794,'previous','daxue_siji_2','5510');
INSERT INTO book_word VALUES(86795,'provision','daxue_siji_2','5703');
INSERT INTO book_word VALUES(86796,'pursue','daxue_siji_2','5820');
INSERT INTO book_word VALUES(86797,'stale','daxue_siji_2','4707');
INSERT INTO book_word VALUES(86798,'substitute','daxue_siji_2','4524');
INSERT INTO book_word VALUES(86799,'deserve','daxue_siji_2','77');
INSERT INTO book_word VALUES(86800,'discrimination','daxue_siji_2','3910');
INSERT INTO book_word VALUES(86801,'professional','daxue_siji_2','5924');
INSERT INTO book_word VALUES(86802,'secure','daxue_siji_2','3096');
INSERT INTO book_word VALUES(86803,'security','daxue_siji_2','3097');
INSERT INTO book_word VALUES(86804,'scratch','daxue_siji_2','4029');
INSERT INTO book_word VALUES(86805,'talent','daxue_siji_2','4539');
INSERT INTO book_word VALUES(86806,'insurance','daxue_siji_2','2220');
INSERT INTO book_word VALUES(86807,'insure','daxue_siji_2','2221');
INSERT INTO book_word VALUES(86808,'nevertheless','daxue_siji_2','4722');
INSERT INTO book_word VALUES(86809,'neutral','daxue_siji_2','277');
INSERT INTO book_word VALUES(86810,'spot','daxue_siji_2','3291');
INSERT INTO book_word VALUES(86811,'spray','daxue_siji_2','477');
INSERT INTO book_word VALUES(86812,'medium','daxue_siji_2','2429');
INSERT INTO book_word VALUES(86813,'media','daxue_siji_2','2427');
INSERT INTO book_word VALUES(86814,'auxiliary','daxue_siji_2','5651');
INSERT INTO book_word VALUES(86815,'automatic','daxue_siji_2','4228');
INSERT INTO book_word VALUES(86816,'compete','daxue_siji_2','4290');
INSERT INTO book_word VALUES(86817,'competent','daxue_siji_2','6333');
INSERT INTO book_word VALUES(86818,'competition','daxue_siji_2','1446');
INSERT INTO book_word VALUES(86819,'distribute','daxue_siji_2','1628');
INSERT INTO book_word VALUES(86820,'disturb','daxue_siji_2','4323');
INSERT INTO book_word VALUES(86821,'infer','daxue_siji_2','5592');
INSERT INTO book_word VALUES(86822,'integrate','daxue_siji_2','7197');
INSERT INTO book_word VALUES(86823,'moist','daxue_siji_2','5837');
INSERT INTO book_word VALUES(86824,'moisture','daxue_siji_2','5733');
INSERT INTO book_word VALUES(86825,'promote','daxue_siji_2','4452');
INSERT INTO book_word VALUES(86826,'region','daxue_siji_2','5978');
INSERT INTO book_word VALUES(86827,'register','daxue_siji_2','2959');
INSERT INTO book_word VALUES(86828,'stable','daxue_siji_2','3298');
INSERT INTO book_word VALUES(86829,'sophisticated','daxue_siji_2','5116');
INSERT INTO book_word VALUES(86830,'splendid','daxue_siji_2','4510');
INSERT INTO book_word VALUES(86831,'cancel','daxue_siji_2','1279');
INSERT INTO book_word VALUES(86832,'variable','daxue_siji_2','4891');
INSERT INTO book_word VALUES(86833,'prospect','daxue_siji_2','6097');
INSERT INTO book_word VALUES(86834,'prosperity','daxue_siji_2','5388');
INSERT INTO book_word VALUES(86835,'aspect','daxue_siji_2','1040');
INSERT INTO book_word VALUES(86836,'cope','daxue_siji_2','5859');
INSERT INTO book_word VALUES(86837,'core','daxue_siji_2','5770');
INSERT INTO book_word VALUES(86838,'maintain','daxue_siji_2','4877');
INSERT INTO book_word VALUES(86839,'mainland','daxue_siji_2','2391');
INSERT INTO book_word VALUES(86840,'discipline','daxue_siji_2','4901');
INSERT INTO book_word VALUES(86841,'domestic','daxue_siji_2','4652');
INSERT INTO book_word VALUES(86842,'constant','daxue_siji_2','3981');
INSERT INTO book_word VALUES(86843,'cliff','daxue_siji_2','4800');
INSERT INTO book_word VALUES(86844,'authority','daxue_siji_2','4227');
INSERT INTO book_word VALUES(86845,'audio','daxue_siji_2','525');
INSERT INTO book_word VALUES(86846,'attitude','daxue_siji_2','18');
INSERT INTO book_word VALUES(86847,'community','daxue_siji_2','5912');
INSERT INTO book_word VALUES(86848,'commit','daxue_siji_2','1431');
INSERT INTO book_word VALUES(86849,'comment','daxue_siji_2','1430');
INSERT INTO book_word VALUES(86850,'distinguish','daxue_siji_2','3911');
INSERT INTO book_word VALUES(86851,'distress','daxue_siji_2','4578');
INSERT INTO book_word VALUES(86852,'facility','daxue_siji_2','5584');
INSERT INTO book_word VALUES(86853,'faculty','daxue_siji_2','6509');
INSERT INTO book_word VALUES(86854,'mixture','daxue_siji_2','2479');
INSERT INTO book_word VALUES(86855,'mood','daxue_siji_2','6339');
INSERT INTO book_word VALUES(86856,'moral','daxue_siji_2','2492');
INSERT INTO book_word VALUES(86857,'prominent','daxue_siji_2','4881');
INSERT INTO book_word VALUES(86858,'substance','daxue_siji_2','5760');
INSERT INTO book_word VALUES(86859,'substantial','daxue_siji_2','4725');
INSERT INTO book_word VALUES(86860,'prompt','daxue_siji_2','378');
INSERT INTO book_word VALUES(86861,'vivid','daxue_siji_2','4569');
INSERT INTO book_word VALUES(86862,'vocabulary','daxue_siji_2','4570');
INSERT INTO book_word VALUES(86863,'venture','daxue_siji_2','5218');
INSERT INTO book_word VALUES(86864,'version','daxue_siji_2','3666');
INSERT INTO book_word VALUES(86865,'waist','daxue_siji_2','3695');
INSERT INTO book_word VALUES(86866,'weld','daxue_siji_2','5579');
INSERT INTO book_word VALUES(86867,'yawn','daxue_siji_2','3824');
INSERT INTO book_word VALUES(86868,'yield','daxue_siji_2','5764');
INSERT INTO book_word VALUES(86869,'zone','daxue_siji_2','3843');
INSERT INTO book_word VALUES(86870,'strategy','daxue_siji_2','6586');
INSERT INTO book_word VALUES(86871,'strategic','daxue_siji_2','9247');
INSERT INTO book_word VALUES(86872,'tense','daxue_siji_2','230');
INSERT INTO book_word VALUES(86873,'tension','daxue_siji_2','4544');
INSERT INTO book_word VALUES(86874,'avenue','daxue_siji_2','1072');
INSERT INTO book_word VALUES(86875,'available','daxue_siji_2','363');
INSERT INTO book_word VALUES(86876,'comparable','daxue_siji_2','558');
INSERT INTO book_word VALUES(86877,'comparative','daxue_siji_2','5541');
INSERT INTO book_word VALUES(86878,'dash','daxue_siji_2','4306');
INSERT INTO book_word VALUES(86879,'data','daxue_siji_2','1539');
INSERT INTO book_word VALUES(86880,'dive','daxue_siji_2','4324');
INSERT INTO book_word VALUES(86881,'diverse','daxue_siji_2','1631');
INSERT INTO book_word VALUES(86882,'entitle','daxue_siji_2','4717');
INSERT INTO book_word VALUES(86883,'regulate','daxue_siji_2','4585');
INSERT INTO book_word VALUES(86884,'release','daxue_siji_2','293');
INSERT INTO book_word VALUES(86885,'exaggerate','daxue_siji_2','6367');
INSERT INTO book_word VALUES(86886,'evil','daxue_siji_2','4938');
INSERT INTO book_word VALUES(86887,'shrink','daxue_siji_2','3858');
INSERT INTO book_word VALUES(86888,'subtract','daxue_siji_2','6173');
INSERT INTO book_word VALUES(86889,'suburb','daxue_siji_2','6075');
INSERT INTO book_word VALUES(86890,'subway','daxue_siji_2','5144');
INSERT INTO book_word VALUES(86891,'survey','daxue_siji_2','6590');
INSERT INTO book_word VALUES(86892,'wealthy','daxue_siji_2','3723');
INSERT INTO book_word VALUES(86893,'adjust','daxue_siji_2','876');
INSERT INTO book_word VALUES(86894,'attach','daxue_siji_2','1058');
INSERT INTO book_word VALUES(86895,'profit','daxue_siji_2','4450');
INSERT INTO book_word VALUES(86896,'profitable','daxue_siji_2','7282');
INSERT INTO book_word VALUES(86897,'slope','daxue_siji_2','5359');
INSERT INTO book_word VALUES(86898,'reinforce','daxue_siji_2','6248');
INSERT INTO book_word VALUES(86899,'reject','daxue_siji_2','4471');
INSERT INTO book_word VALUES(86900,'fatal','daxue_siji_2','608');
INSERT INTO book_word VALUES(86901,'fate','daxue_siji_2','6510');
INSERT INTO book_word VALUES(86902,'humble','daxue_siji_2','5999');
INSERT INTO book_word VALUES(86903,'illegal','daxue_siji_2','2167');
INSERT INTO book_word VALUES(86904,'award','daxue_siji_2','1074');
INSERT INTO book_word VALUES(86905,'aware','daxue_siji_2','3899');
INSERT INTO book_word VALUES(86906,'column','daxue_siji_2','555');
INSERT INTO book_word VALUES(86907,'comedy','daxue_siji_2','1423');
INSERT INTO book_word VALUES(86908,'dumb','daxue_siji_2','6286');
INSERT INTO book_word VALUES(86909,'dump','daxue_siji_2','6111');
INSERT INTO book_word VALUES(86910,'deaf','daxue_siji_2','1546');
INSERT INTO book_word VALUES(86911,'decorate','daxue_siji_2','4309');
INSERT INTO book_word VALUES(86912,'principal','daxue_siji_2','5671');
INSERT INTO book_word VALUES(86913,'principle','daxue_siji_2','3930');
INSERT INTO book_word VALUES(86914,'prior','daxue_siji_2','732');
INSERT INTO book_word VALUES(86915,'priority','daxue_siji_2','305');
INSERT INTO book_word VALUES(86916,'prohibit','daxue_siji_2','4181');
INSERT INTO book_word VALUES(86917,'remarkable','daxue_siji_2','5570');
INSERT INTO book_word VALUES(86918,'remedy','daxue_siji_2','4923');
INSERT INTO book_word VALUES(86919,'repetition','daxue_siji_2','5601');
INSERT INTO book_word VALUES(86920,'unique','daxue_siji_2','813');
INSERT INTO book_word VALUES(86921,'obstacle','daxue_siji_2','5838');
INSERT INTO book_word VALUES(86922,'odd','daxue_siji_2','6537');
INSERT INTO book_word VALUES(86923,'omit','daxue_siji_2','4851');
INSERT INTO book_word VALUES(86924,'opponent','daxue_siji_2','6222');
INSERT INTO book_word VALUES(86925,'opportunity','daxue_siji_2','5530');
INSERT INTO book_word VALUES(86926,'orchestra','daxue_siji_2','5081');
INSERT INTO book_word VALUES(86927,'semester','daxue_siji_2','397');
INSERT INTO book_word VALUES(86928,'semiconductor','daxue_siji_2','5674');
INSERT INTO book_word VALUES(86929,'seminar','daxue_siji_2','311');
INSERT INTO book_word VALUES(86930,'terminal','daxue_siji_2','799');
INSERT INTO book_word VALUES(86931,'territory','daxue_siji_2','6594');
INSERT INTO book_word VALUES(86932,'approximate','daxue_siji_2','5332');
INSERT INTO book_word VALUES(86933,'arbitrary','daxue_siji_2','1009');
INSERT INTO book_word VALUES(86934,'architect','daxue_siji_2','1011');
INSERT INTO book_word VALUES(86935,'architecture','daxue_siji_2','4222');
INSERT INTO book_word VALUES(86936,'biology','daxue_siji_2','1162');
INSERT INTO book_word VALUES(86937,'geography','daxue_siji_2','3920');
INSERT INTO book_word VALUES(86938,'geology','daxue_siji_2','7561');
INSERT INTO book_word VALUES(86939,'geometry','daxue_siji_2','1952');
INSERT INTO book_word VALUES(86940,'arithmetic','daxue_siji_2','1017');
INSERT INTO book_word VALUES(86941,'algebra','daxue_siji_2','929');
INSERT INTO book_word VALUES(86942,'entertainment','daxue_siji_2','4338');
INSERT INTO book_word VALUES(86943,'enthusiasm','daxue_siji_2','4579');
INSERT INTO book_word VALUES(86944,'entry','daxue_siji_2','593');
INSERT INTO book_word VALUES(86945,'environment','daxue_siji_2','1744');
INSERT INTO book_word VALUES(86946,'episode','daxue_siji_2','300');
INSERT INTO book_word VALUES(86947,'equation','daxue_siji_2','4937');
INSERT INTO book_word VALUES(86948,'restrain','daxue_siji_2','6566');
INSERT INTO book_word VALUES(86949,'restraint','daxue_siji_2','4724');
INSERT INTO book_word VALUES(86950,'resume','daxue_siji_2','4884');
INSERT INTO book_word VALUES(86951,'severe','daxue_siji_2','3862');
INSERT INTO book_word VALUES(86952,'sexual','daxue_siji_2','768');
INSERT INTO book_word VALUES(86953,'simplicity','daxue_siji_2','6578');
INSERT INTO book_word VALUES(86954,'simplify','daxue_siji_2','3183');
INSERT INTO book_word VALUES(86955,'sorrow','daxue_siji_2','3254');
INSERT INTO book_word VALUES(86956,'stuff','daxue_siji_2','5425');
INSERT INTO book_word VALUES(86957,'temporary','daxue_siji_2','3943');
INSERT INTO book_word VALUES(86958,'temptation','daxue_siji_2','3440');
INSERT INTO book_word VALUES(86959,'terror','daxue_siji_2','3448');
INSERT INTO book_word VALUES(86960,'thrust','daxue_siji_2','5983');
INSERT INTO book_word VALUES(86961,'treaty','daxue_siji_2','5790');
INSERT INTO book_word VALUES(86962,'arise','daxue_siji_2','1016');
INSERT INTO book_word VALUES(86963,'arouse','daxue_siji_2','6456');
INSERT INTO book_word VALUES(86964,'burden','daxue_siji_2','1242');
INSERT INTO book_word VALUES(86965,'bureau','daxue_siji_2','4669');
INSERT INTO book_word VALUES(86966,'marvelous','daxue_siji_2','7930');
INSERT INTO book_word VALUES(86967,'massive','daxue_siji_2','7837');
INSERT INTO book_word VALUES(86968,'mature','daxue_siji_2','3990');
INSERT INTO book_word VALUES(86969,'maximum','daxue_siji_2','2419');
INSERT INTO book_word VALUES(86970,'minimum','daxue_siji_2','139');
INSERT INTO book_word VALUES(86971,'nonsense','daxue_siji_2','6536');
INSERT INTO book_word VALUES(86972,'nucleus','daxue_siji_2','5293');
INSERT INTO book_word VALUES(86973,'retail','daxue_siji_2','6754');
INSERT INTO book_word VALUES(86974,'retain','daxue_siji_2','6072');
INSERT INTO book_word VALUES(86975,'restrict','daxue_siji_2','2988');
INSERT INTO book_word VALUES(86976,'sponsor','daxue_siji_2','4511');
INSERT INTO book_word VALUES(86977,'spur','daxue_siji_2','5267');
INSERT INTO book_word VALUES(86978,'triumph','daxue_siji_2','5829');
INSERT INTO book_word VALUES(86979,'tuition','daxue_siji_2','4730');
INSERT INTO book_word VALUES(86980,'twist','daxue_siji_2','3593');
INSERT INTO book_word VALUES(86981,'undergraduate','daxue_siji_2','6603');
INSERT INTO book_word VALUES(86982,'universal','daxue_siji_2','3627');
INSERT INTO book_word VALUES(86983,'universe','daxue_siji_2','3628');
INSERT INTO book_word VALUES(86984,'via','daxue_siji_2','3670');
INSERT INTO book_word VALUES(86985,'vibrate','daxue_siji_2','6077');
INSERT INTO book_word VALUES(86986,'virus','daxue_siji_2','3683');
INSERT INTO book_word VALUES(86987,'voluntary','daxue_siji_2','820');
INSERT INTO book_word VALUES(86988,'volunteer','daxue_siji_2','3690');
INSERT INTO book_word VALUES(86989,'vote','daxue_siji_2','3691');
INSERT INTO book_word VALUES(86990,'wagon','daxue_siji_2','8074');
INSERT INTO book_word VALUES(86991,'appoint','daxue_siji_2','1000');
INSERT INTO book_word VALUES(86992,'approach','daxue_siji_2','4020');
INSERT INTO book_word VALUES(86993,'appropriate','daxue_siji_2','1002');
INSERT INTO book_word VALUES(86994,'bunch','daxue_siji_2','1240');
INSERT INTO book_word VALUES(86995,'bundle','daxue_siji_2','6048');
INSERT INTO book_word VALUES(86996,'ceremony','daxue_siji_2','396');
INSERT INTO book_word VALUES(86997,'chaos','daxue_siji_2','4021');
INSERT INTO book_word VALUES(86998,'discount','daxue_siji_2','384');
INSERT INTO book_word VALUES(86999,'display','daxue_siji_2','6494');
INSERT INTO book_word VALUES(87000,'equivalent','daxue_siji_2','6373');
INSERT INTO book_word VALUES(87001,'erect','daxue_siji_2','6506');
INSERT INTO book_word VALUES(87002,'fax','daxue_siji_2','1817');
INSERT INTO book_word VALUES(87003,'fertile','daxue_siji_2','6031');
INSERT INTO book_word VALUES(87004,'fertilizer','daxue_siji_2','5615');
INSERT INTO book_word VALUES(87005,'grateful','daxue_siji_2','4379');
INSERT INTO book_word VALUES(87006,'gratitude','daxue_siji_2','6214');
INSERT INTO book_word VALUES(87007,'horror','daxue_siji_2','5253');
INSERT INTO book_word VALUES(87008,'horrible','daxue_siji_2','421');
INSERT INTO book_word VALUES(87009,'interpret','daxue_siji_2','5778');
INSERT INTO book_word VALUES(87010,'interpretation','daxue_siji_2','6392');
INSERT INTO book_word VALUES(87011,'jungle','daxue_siji_2','664');
INSERT INTO book_word VALUES(87012,'knot','daxue_siji_2','5728');
INSERT INTO book_word VALUES(87013,'leak','daxue_siji_2','2318');
INSERT INTO book_word VALUES(87014,'lean','daxue_siji_2','6441');
INSERT INTO book_word VALUES(87015,'leap','daxue_siji_2','6403');
INSERT INTO book_word VALUES(87016,'modify','daxue_siji_2','5732');
INSERT INTO book_word VALUES(87017,'nylon','daxue_siji_2','2601');
INSERT INTO book_word VALUES(87018,'onion','daxue_siji_2','4421');
INSERT INTO book_word VALUES(87019,'powder','daxue_siji_2','725');
INSERT INTO book_word VALUES(87020,'applicant','daxue_siji_2','997');
INSERT INTO book_word VALUES(87021,'breadth','daxue_siji_2','6202');
INSERT INTO book_word VALUES(87022,'conservation','daxue_siji_2','5044');
INSERT INTO book_word VALUES(87023,'conservative','daxue_siji_2','1465');
INSERT INTO book_word VALUES(87024,'parallel','daxue_siji_2','709');
INSERT INTO book_word VALUES(87025,'passion','daxue_siji_2','6444');
INSERT INTO book_word VALUES(87026,'passive','daxue_siji_2','2723');
INSERT INTO book_word VALUES(87027,'peak','daxue_siji_2','5061');
INSERT INTO book_word VALUES(87028,'phenomenon','daxue_siji_2','2757');
INSERT INTO book_word VALUES(87029,'reluctant','daxue_siji_2','6342');
INSERT INTO book_word VALUES(87030,'rely','daxue_siji_2','2970');
INSERT INTO book_word VALUES(87031,'relevant','daxue_siji_2','2966');
INSERT INTO book_word VALUES(87032,'reliable','daxue_siji_2','2967');
INSERT INTO book_word VALUES(87033,'relief','daxue_siji_2','2968');
INSERT INTO book_word VALUES(87034,'reputation','daxue_siji_2','4476');
INSERT INTO book_word VALUES(87035,'rescue','daxue_siji_2','4183');
INSERT INTO book_word VALUES(87036,'triangle','daxue_siji_2','3565');
INSERT INTO book_word VALUES(87037,'sequence','daxue_siji_2','5264');
INSERT INTO book_word VALUES(87038,'shallow','daxue_siji_2','3139');
INSERT INTO book_word VALUES(87039,'shiver','daxue_siji_2','5393');
INSERT INTO book_word VALUES(87040,'shrug','daxue_siji_2','7105');
INSERT INTO book_word VALUES(87041,'signature','daxue_siji_2','4031');
INSERT INTO book_word VALUES(87042,'sincere','daxue_siji_2','6343');
INSERT INTO book_word VALUES(87043,'utility','daxue_siji_2','6146');
INSERT INTO book_word VALUES(87044,'utilize','daxue_siji_2','6606');
INSERT INTO book_word VALUES(87045,'utter','daxue_siji_2','5363');
INSERT INTO book_word VALUES(87046,'variation','daxue_siji_2','5036');
INSERT INTO book_word VALUES(87047,'vehicle','daxue_siji_2','248');
INSERT INTO book_word VALUES(87048,'applause','daxue_siji_2','7117');
INSERT INTO book_word VALUES(87049,'appliance','daxue_siji_2','5985');
INSERT INTO book_word VALUES(87050,'consent','daxue_siji_2','4625');
INSERT INTO book_word VALUES(87051,'conquer','daxue_siji_2','6206');
INSERT INTO book_word VALUES(87052,'defect','daxue_siji_2','6485');
INSERT INTO book_word VALUES(87053,'delicate','daxue_siji_2','1569');
INSERT INTO book_word VALUES(87054,'evolve','daxue_siji_2','6026');
INSERT INTO book_word VALUES(87055,'evolution','daxue_siji_2','3914');
INSERT INTO book_word VALUES(87056,'frown','daxue_siji_2','6427');
INSERT INTO book_word VALUES(87057,'frustrate','daxue_siji_2','6886');
INSERT INTO book_word VALUES(87058,'guarantee','daxue_siji_2','4158');
INSERT INTO book_word VALUES(87059,'guilty','daxue_siji_2','4117');
INSERT INTO book_word VALUES(87060,'jealous','daxue_siji_2','6398');
INSERT INTO book_word VALUES(87061,'jeans','daxue_siji_2','2247');
INSERT INTO book_word VALUES(87062,'liquor','daxue_siji_2','6406');
INSERT INTO book_word VALUES(87063,'liter','daxue_siji_2','2350');
INSERT INTO book_word VALUES(87064,'modest','daxue_siji_2','2483');
INSERT INTO book_word VALUES(87065,'molecule','daxue_siji_2','4849');
INSERT INTO book_word VALUES(87066,'orbit','daxue_siji_2','2653');
INSERT INTO book_word VALUES(87067,'participate','daxue_siji_2','4428');
INSERT INTO book_word VALUES(87068,'particle','daxue_siji_2','5701');
INSERT INTO book_word VALUES(87069,'particularly','daxue_siji_2','5472');
INSERT INTO book_word VALUES(87070,'respond','daxue_siji_2','197');
INSERT INTO book_word VALUES(87071,'response','daxue_siji_2','6565');
INSERT INTO book_word VALUES(87072,'sensible','daxue_siji_2','5064');
INSERT INTO book_word VALUES(87073,'sensitive','daxue_siji_2','4185');
INSERT INTO book_word VALUES(87074,'tremble','daxue_siji_2','3563');
INSERT INTO book_word VALUES(87075,'tremendous','daxue_siji_2','5483');
INSERT INTO book_word VALUES(87076,'trend','daxue_siji_2','3564');
INSERT INTO book_word VALUES(87077,'trial','daxue_siji_2','3975');
INSERT INTO book_word VALUES(87078,'apparent','daxue_siji_2','991');
INSERT INTO book_word VALUES(87079,'appetite','daxue_siji_2','11');
INSERT INTO book_word VALUES(87080,'deposit','daxue_siji_2','76');
INSERT INTO book_word VALUES(87081,'deputy','daxue_siji_2','6637');
INSERT INTO book_word VALUES(87082,'derive','daxue_siji_2','4838');
INSERT INTO book_word VALUES(87083,'descend','daxue_siji_2','6489');
INSERT INTO book_word VALUES(87084,'missile','daxue_siji_2','6532');
INSERT INTO book_word VALUES(87085,'mission','daxue_siji_2','6316');
INSERT INTO book_word VALUES(87086,'mist','daxue_siji_2','2473');
INSERT INTO book_word VALUES(87087,'noticeable','daxue_siji_2','5503');
INSERT INTO book_word VALUES(87088,'notify','daxue_siji_2','7274');
INSERT INTO book_word VALUES(87089,'notion','daxue_siji_2','7844');
INSERT INTO book_word VALUES(87090,'resemble','daxue_siji_2','4477');
INSERT INTO book_word VALUES(87091,'reveal','daxue_siji_2','258');
INSERT INTO book_word VALUES(87092,'revenue','daxue_siji_2','7534');
INSERT INTO book_word VALUES(87093,'shelter','daxue_siji_2','3147');
INSERT INTO book_word VALUES(87094,'shield','daxue_siji_2','6576');
INSERT INTO book_word VALUES(87095,'vital','daxue_siji_2','3688');
INSERT INTO book_word VALUES(87096,'urban','daxue_siji_2','3647');
INSERT INTO book_word VALUES(87097,'urge','daxue_siji_2','4565');
INSERT INTO book_word VALUES(87098,'urgent','daxue_siji_2','4000');
INSERT INTO book_word VALUES(87099,'usage','daxue_siji_2','6198');
INSERT INTO book_word VALUES(87100,'violence','daxue_siji_2','3679');
INSERT INTO book_word VALUES(87101,'violent','daxue_siji_2','3680');
INSERT INTO book_word VALUES(87102,'violet','daxue_siji_2','5743');
INSERT INTO book_word VALUES(87103,'weed','daxue_siji_2','3730');
INSERT INTO book_word VALUES(87104,'welfare','daxue_siji_2','3737');
INSERT INTO book_word VALUES(87105,'whatsoever','daxue_siji_2','8248');
INSERT INTO book_word VALUES(87106,'whereas','daxue_siji_2','7235');
INSERT INTO book_word VALUES(87107,'essential','daxue_siji_2','6239');
INSERT INTO book_word VALUES(87108,'estimate','daxue_siji_2','597');
INSERT INTO book_word VALUES(87109,'evaluate','daxue_siji_2','1754');
INSERT INTO book_word VALUES(87110,'exceed','daxue_siji_2','4839');
INSERT INTO book_word VALUES(87111,'exceedingly','daxue_siji_2','6311');
INSERT INTO book_word VALUES(87112,'exclaim','daxue_siji_2','6507');
INSERT INTO book_word VALUES(87113,'exclude','daxue_siji_2','6424');
INSERT INTO book_word VALUES(87114,'exclusive','daxue_siji_2','7309');
INSERT INTO book_word VALUES(87115,'excursion','daxue_siji_2','5961');
INSERT INTO book_word VALUES(87116,'flash','daxue_siji_2','4147');
INSERT INTO book_word VALUES(87117,'flexible','daxue_siji_2','613');
INSERT INTO book_word VALUES(87118,'flock','daxue_siji_2','5661');
INSERT INTO book_word VALUES(87119,'hardware','daxue_siji_2','5344');
INSERT INTO book_word VALUES(87120,'harmony','daxue_siji_2','4165');
INSERT INTO book_word VALUES(87121,'haste','daxue_siji_2','6242');
INSERT INTO book_word VALUES(87122,'hatred','daxue_siji_2','6436');
INSERT INTO book_word VALUES(87123,'incident','daxue_siji_2','2195');
INSERT INTO book_word VALUES(87124,'index','daxue_siji_2','6001');
INSERT INTO book_word VALUES(87125,'infant','daxue_siji_2','6274');
INSERT INTO book_word VALUES(87126,'infect','daxue_siji_2','5207');
INSERT INTO book_word VALUES(87127,'inferior','daxue_siji_2','6440');
INSERT INTO book_word VALUES(87128,'infinite','daxue_siji_2','6520');
INSERT INTO book_word VALUES(87129,'ingredient','daxue_siji_2','7522');
INSERT INTO book_word VALUES(87130,'inhabitant','daxue_siji_2','6159');
INSERT INTO book_word VALUES(87131,'jail','daxue_siji_2','459');
INSERT INTO book_word VALUES(87132,'jam','daxue_siji_2','4174');
INSERT INTO book_word VALUES(87133,'jewel','daxue_siji_2','2250');
INSERT INTO book_word VALUES(87134,'joint','daxue_siji_2','6297');
INSERT INTO book_word VALUES(87135,'junior','daxue_siji_2','4090');
INSERT INTO book_word VALUES(87136,'laser','daxue_siji_2','3884');
INSERT INTO book_word VALUES(87137,'launch','daxue_siji_2','6401');
INSERT INTO book_word VALUES(87138,'luxury','daxue_siji_2','5810');
INSERT INTO book_word VALUES(87139,'magnet','daxue_siji_2','5105');
INSERT INTO book_word VALUES(87140,'male','daxue_siji_2','2398');
INSERT INTO book_word VALUES(87141,'female','daxue_siji_2','1829');
INSERT INTO book_word VALUES(87142,'manual','daxue_siji_2','6368');
INSERT INTO book_word VALUES(87143,'manufacture','daxue_siji_2','5232');
INSERT INTO book_word VALUES(87144,'marine','daxue_siji_2','5595');
INSERT INTO book_word VALUES(87145,'mutual','daxue_siji_2','6534');
INSERT INTO book_word VALUES(87146,'naked','daxue_siji_2','6340');
INSERT INTO book_word VALUES(87147,'negative','daxue_siji_2','5349');
INSERT INTO book_word VALUES(87148,'neglect','daxue_siji_2','697');
INSERT INTO book_word VALUES(87149,'origin','daxue_siji_2','2658');
INSERT INTO book_word VALUES(87150,'oval','daxue_siji_2','2680');
INSERT INTO book_word VALUES(87151,'outset','daxue_siji_2','4661');
INSERT INTO book_word VALUES(87152,'presumably','daxue_siji_2','7623');
INSERT INTO book_word VALUES(87153,'prevail','daxue_siji_2','5532');
INSERT INTO book_word VALUES(87154,'quit','daxue_siji_2','2903');
INSERT INTO book_word VALUES(87155,'quotation','daxue_siji_2','4611');
INSERT INTO book_word VALUES(87156,'recreation','daxue_siji_2','4466');
INSERT INTO book_word VALUES(87157,'recruit','daxue_siji_2','8125');
INSERT INTO book_word VALUES(87158,'rival','daxue_siji_2','6326');
INSERT INTO book_word VALUES(87159,'shuttle','daxue_siji_2','394');
INSERT INTO book_word VALUES(87160,'skim','daxue_siji_2','6099');
INSERT INTO book_word VALUES(87161,'sketch','daxue_siji_2','6344');
INSERT INTO book_word VALUES(87162,'slender','daxue_siji_2','6579');
INSERT INTO book_word VALUES(87163,'theme','daxue_siji_2','3468');
INSERT INTO book_word VALUES(87164,'textile','daxue_siji_2','5269');
INSERT INTO book_word VALUES(87165,'tropical','daxue_siji_2','4618');
INSERT INTO book_word VALUES(87166,'kneel','daxue_siji_2','6298');
INSERT INTO book_word VALUES(87167,'label','daxue_siji_2','4992');
INSERT INTO book_word VALUES(87168,'merchant','daxue_siji_2','2441');
INSERT INTO book_word VALUES(87169,'mere','daxue_siji_2','5781');
INSERT INTO book_word VALUES(87170,'numerous','daxue_siji_2','6317');
INSERT INTO book_word VALUES(87171,'parade','daxue_siji_2','5922');
INSERT INTO book_word VALUES(87172,'pants','daxue_siji_2','7277');
INSERT INTO book_word VALUES(87173,'partial','daxue_siji_2','6544');
INSERT INTO book_word VALUES(87174,'passport','daxue_siji_2','4043');
INSERT INTO book_word VALUES(87175,'prescribe','daxue_siji_2','5262');
INSERT INTO book_word VALUES(87176,'primitive','daxue_siji_2','731');
INSERT INTO book_word VALUES(87177,'ridge','daxue_siji_2','5031');
INSERT INTO book_word VALUES(87178,'ridiculous','daxue_siji_2','3001');
INSERT INTO book_word VALUES(87179,'withstand','daxue_siji_2','5845');
INSERT INTO book_word VALUES(87180,'witness','daxue_siji_2','3786');
INSERT INTO book_word VALUES(87181,'withdraw','daxue_siji_2','4573');
INSERT INTO book_word VALUES(87182,'slippery','daxue_siji_2','4949');
INSERT INTO book_word VALUES(87183,'smash','daxue_siji_2','7659');
INSERT INTO book_word VALUES(87184,'snap','daxue_siji_2','6912');
INSERT INTO book_word VALUES(87185,'software','daxue_siji_2','3241');
INSERT INTO book_word VALUES(87186,'solar','daxue_siji_2','3242');
INSERT INTO book_word VALUES(87187,'lunar','daxue_siji_2','6893');
INSERT INTO book_word VALUES(87188,'submerge','daxue_siji_2','5646');
INSERT INTO book_word VALUES(87189,'submit','daxue_siji_2','4523');
INSERT INTO book_word VALUES(87190,'timber','daxue_siji_2','5517');
INSERT INTO book_word VALUES(87191,'tissue','daxue_siji_2','487');
INSERT INTO book_word VALUES(87192,'title','daxue_siji_2','3515');
INSERT INTO book_word VALUES(87193,'tone','daxue_siji_2','5429');
INSERT INTO book_word VALUES(87194,'drift','daxue_siji_2','5527');
INSERT INTO book_word VALUES(87195,'drip','daxue_siji_2','5409');
INSERT INTO book_word VALUES(87196,'durable','daxue_siji_2','6499');
INSERT INTO book_word VALUES(87197,'duration','daxue_siji_2','6500');
INSERT INTO book_word VALUES(87198,'dusk','daxue_siji_2','4335');
INSERT INTO book_word VALUES(87199,'leather','daxue_siji_2','4102');
INSERT INTO book_word VALUES(87200,'legislation','daxue_siji_2','7268');
INSERT INTO book_word VALUES(87201,'leisure','daxue_siji_2','6314');
INSERT INTO book_word VALUES(87202,'loose','daxue_siji_2','3987');
INSERT INTO book_word VALUES(87203,'loosen','daxue_siji_2','6190');
INSERT INTO book_word VALUES(87204,'earthquake','daxue_siji_2','1687');
INSERT INTO book_word VALUES(87205,'echo','daxue_siji_2','4715');
INSERT INTO book_word VALUES(87206,'elaborate','daxue_siji_2','5658');
INSERT INTO book_word VALUES(87207,'elastic','daxue_siji_2','6366');
INSERT INTO book_word VALUES(87208,'elbow','daxue_siji_2','282');
INSERT INTO book_word VALUES(87209,'electron','daxue_siji_2','6112');
INSERT INTO book_word VALUES(87210,'volcano','daxue_siji_2','819');
INSERT INTO book_word VALUES(87211,'volume','daxue_siji_2','4792');
INSERT INTO book_word VALUES(87212,'fatigue','daxue_siji_2','6511');
INSERT INTO book_word VALUES(87213,'favorable','daxue_siji_2','8015');
INSERT INTO book_word VALUES(87214,'favorite','daxue_siji_2','609');
INSERT INTO book_word VALUES(87215,'gallery','daxue_siji_2','1940');
INSERT INTO book_word VALUES(87216,'gallon','daxue_siji_2','1941');
INSERT INTO book_word VALUES(87217,'gap','daxue_siji_2','5915');
INSERT INTO book_word VALUES(87218,'garbage','daxue_siji_2','414');
INSERT INTO book_word VALUES(87219,'gaze','daxue_siji_2','6283');
INSERT INTO book_word VALUES(87220,'gear','daxue_siji_2','7042');
INSERT INTO book_word VALUES(87221,'gene','daxue_siji_2','8229');
INSERT INTO book_word VALUES(87222,'lest','daxue_siji_2','5729');
INSERT INTO book_word VALUES(87223,'liable','daxue_siji_2','5291');
INSERT INTO book_word VALUES(87224,'liberty','daxue_siji_2','2338');
INSERT INTO book_word VALUES(87225,'license','daxue_siji_2','2339');
INSERT INTO book_word VALUES(87226,'motivate','daxue_siji_2','6069');
INSERT INTO book_word VALUES(87227,'motive','daxue_siji_2','6533');
INSERT INTO book_word VALUES(87228,'generate','daxue_siji_2','5467');
INSERT INTO book_word VALUES(87229,'genius','daxue_siji_2','6056');
INSERT INTO book_word VALUES(87230,'genuine','daxue_siji_2','5252');
INSERT INTO book_word VALUES(87231,'gasoline','daxue_siji_2','5619');
INSERT INTO book_word VALUES(87232,'germ','daxue_siji_2','5549');
INSERT INTO book_word VALUES(87233,'gesture','daxue_siji_2','1955');
INSERT INTO book_word VALUES(87234,'giant','daxue_siji_2','6336');
INSERT INTO book_word VALUES(87235,'glimpse','daxue_siji_2','6383');
INSERT INTO book_word VALUES(87236,'glory','daxue_siji_2','399');
INSERT INTO book_word VALUES(87237,'glorious','daxue_siji_2','5550');
INSERT INTO book_word VALUES(87238,'golf','daxue_siji_2','2003');
INSERT INTO book_word VALUES(87239,'hydrogen','daxue_siji_2','4386');
INSERT INTO book_word VALUES(87240,'oxygen','daxue_siji_2','2693');
INSERT INTO book_word VALUES(87241,'hostile','daxue_siji_2','6386');
INSERT INTO book_word VALUES(87242,'household','daxue_siji_2','6293');
INSERT INTO book_word VALUES(87243,'holy','daxue_siji_2','2133');
INSERT INTO book_word VALUES(87244,'hint','daxue_siji_2','5998');
INSERT INTO book_word VALUES(87245,'hesitate','daxue_siji_2','5376');
INSERT INTO book_word VALUES(87246,'highlight','daxue_siji_2','8196');
INSERT INTO book_word VALUES(87247,'hence','daxue_siji_2','6187');
INSERT INTO book_word VALUES(87248,'herd','daxue_siji_2','4701');
INSERT INTO book_word VALUES(87249,'deliberately','daxue_siji_2','4311');
INSERT INTO book_word VALUES(87250,'attraction','daxue_siji_2','389');
INSERT INTO book_word VALUES(87251,'destructive','daxue_siji_2','7305');
INSERT INTO book_word VALUES(87252,'starvation','daxue_siji_2','3941');
INSERT INTO book_word VALUES(87253,'exhaustion','daxue_siji_2','16386');
INSERT INTO book_word VALUES(87254,'strike','daxue_siji_2','3338');
INSERT INTO book_word VALUES(87255,'strength','daxue_siji_2','3335');
INSERT INTO book_word VALUES(87256,'await','daxue_siji_2','5368');
INSERT INTO book_word VALUES(87257,'closed','daxue_siji_2','16518');
INSERT INTO book_word VALUES(87258,'visible','daxue_siji_2','5272');
INSERT INTO book_word VALUES(87259,'vision','daxue_siji_2','5189');
INSERT INTO book_word VALUES(87260,'abnormal','daxue_kaobo_2','837');
INSERT INTO book_word VALUES(87261,'uncommon','daxue_kaobo_2','7905');
INSERT INTO book_word VALUES(87262,'abide','daxue_kaobo_2','7754');
INSERT INTO book_word VALUES(87263,'adhere','daxue_kaobo_2','7238');
INSERT INTO book_word VALUES(87264,'conform','daxue_kaobo_2','6631');
INSERT INTO book_word VALUES(87265,'comply','daxue_kaobo_2','6833');
INSERT INTO book_word VALUES(87266,'abolish','daxue_kaobo_2','493');
INSERT INTO book_word VALUES(87267,'cancel','daxue_kaobo_2','1279');
INSERT INTO book_word VALUES(87268,'eliminate','daxue_kaobo_2','6502');
INSERT INTO book_word VALUES(87269,'dispose','daxue_kaobo_2','5800');
INSERT INTO book_word VALUES(87270,'erase','daxue_kaobo_2','8227');
INSERT INTO book_word VALUES(87271,'exclude','daxue_kaobo_2','6424');
INSERT INTO book_word VALUES(87272,'extinguish','daxue_kaobo_2','7039');
INSERT INTO book_word VALUES(87273,'abstract','daxue_kaobo_2','497');
INSERT INTO book_word VALUES(87274,'digest','daxue_kaobo_2','1601');
INSERT INTO book_word VALUES(87275,'outline','daxue_kaobo_2','4425');
INSERT INTO book_word VALUES(87276,'summary','daxue_kaobo_2','3362');
INSERT INTO book_word VALUES(87277,'absurd','daxue_kaobo_2','845');
INSERT INTO book_word VALUES(87278,'ridiculous','daxue_kaobo_2','3001');
INSERT INTO book_word VALUES(87279,'silly','daxue_kaobo_2','3180');
INSERT INTO book_word VALUES(87280,'abundant','daxue_kaobo_2','846');
INSERT INTO book_word VALUES(87281,'plentiful','daxue_kaobo_2','5447');
INSERT INTO book_word VALUES(87282,'accent','daxue_kaobo_2','3894');
INSERT INTO book_word VALUES(87283,'tone','daxue_kaobo_2','5429');
INSERT INTO book_word VALUES(87284,'dialect','daxue_kaobo_2','6491');
INSERT INTO book_word VALUES(87285,'access','daxue_kaobo_2','395');
INSERT INTO book_word VALUES(87286,'assess','daxue_kaobo_2','1041');
INSERT INTO book_word VALUES(87287,'accommodate','daxue_kaobo_2','6452');
INSERT INTO book_word VALUES(87288,'afford','daxue_kaobo_2','4');
INSERT INTO book_word VALUES(87289,'furnish','daxue_kaobo_2','5548');
INSERT INTO book_word VALUES(87290,'accomplishment','daxue_kaobo_2','9507');
INSERT INTO book_word VALUES(87291,'attainment','daxue_kaobo_2','13421');
INSERT INTO book_word VALUES(87292,'achievement','daxue_kaobo_2','4207');
INSERT INTO book_word VALUES(87293,'accuse','daxue_kaobo_2','855');
INSERT INTO book_word VALUES(87294,'charge','daxue_kaobo_2','361');
INSERT INTO book_word VALUES(87295,'acquire','daxue_kaobo_2','859');
INSERT INTO book_word VALUES(87296,'attain','daxue_kaobo_2','1059');
INSERT INTO book_word VALUES(87297,'obtain','daxue_kaobo_2','4178');
INSERT INTO book_word VALUES(87298,'gain','daxue_kaobo_2','4373');
INSERT INTO book_word VALUES(87299,'earn','daxue_kaobo_2','83');
INSERT INTO book_word VALUES(87300,'achieve','daxue_kaobo_2','856');
INSERT INTO book_word VALUES(87301,'secure','daxue_kaobo_2','3096');
INSERT INTO book_word VALUES(87302,'acute','daxue_kaobo_2','3977');
INSERT INTO book_word VALUES(87303,'critical','daxue_kaobo_2','5990');
INSERT INTO book_word VALUES(87304,'crucial','daxue_kaobo_2','8206');
INSERT INTO book_word VALUES(87305,'urgent','daxue_kaobo_2','4000');
INSERT INTO book_word VALUES(87306,'adjust','daxue_kaobo_2','876');
INSERT INTO book_word VALUES(87307,'regulate','daxue_kaobo_2','4585');
INSERT INTO book_word VALUES(87308,'amend','daxue_kaobo_2','8148');
INSERT INTO book_word VALUES(87309,'convert','daxue_kaobo_2','5155');
INSERT INTO book_word VALUES(87310,'alter','daxue_kaobo_2','6304');
INSERT INTO book_word VALUES(87311,'modify','daxue_kaobo_2','5732');
INSERT INTO book_word VALUES(87312,'transform','daxue_kaobo_2','4194');
INSERT INTO book_word VALUES(87313,'vary','daxue_kaobo_2','6280');
INSERT INTO book_word VALUES(87314,'admit','daxue_kaobo_2','881');
INSERT INTO book_word VALUES(87315,'confess','daxue_kaobo_2','6476');
INSERT INTO book_word VALUES(87316,'concede','daxue_kaobo_2','8337');
INSERT INTO book_word VALUES(87317,'affiliate','daxue_kaobo_2','8147');
INSERT INTO book_word VALUES(87318,'link','daxue_kaobo_2','672');
INSERT INTO book_word VALUES(87319,'attach','daxue_kaobo_2','1058');
INSERT INTO book_word VALUES(87320,'append','daxue_kaobo_2','9651');
INSERT INTO book_word VALUES(87321,'affirm','daxue_kaobo_2','6973');
INSERT INTO book_word VALUES(87322,'assert','daxue_kaobo_2','7445');
INSERT INTO book_word VALUES(87323,'allege','daxue_kaobo_2','8076');
INSERT INTO book_word VALUES(87324,'claim','daxue_kaobo_2','6469');
INSERT INTO book_word VALUES(87325,'announce','daxue_kaobo_2','971');
INSERT INTO book_word VALUES(87326,'proclaim','daxue_kaobo_2','5976');
INSERT INTO book_word VALUES(87327,'aggravate','daxue_kaobo_2','7941');
INSERT INTO book_word VALUES(87328,'increase','daxue_kaobo_2','2198');
INSERT INTO book_word VALUES(87329,'strengthen','daxue_kaobo_2','3336');
INSERT INTO book_word VALUES(87330,'intensify','daxue_kaobo_2','8889');
INSERT INTO book_word VALUES(87331,'alert','daxue_kaobo_2','505');
INSERT INTO book_word VALUES(87332,'cautious','daxue_kaobo_2','1314');
INSERT INTO book_word VALUES(87333,'alive','daxue_kaobo_2','931');
INSERT INTO book_word VALUES(87334,'live','daxue_kaobo_2','673');
INSERT INTO book_word VALUES(87335,'living','daxue_kaobo_2','4393');
INSERT INTO book_word VALUES(87336,'lively','daxue_kaobo_2','2354');
INSERT INTO book_word VALUES(87337,'alleviate','daxue_kaobo_2','7963');
INSERT INTO book_word VALUES(87338,'allocate','daxue_kaobo_2','940');
INSERT INTO book_word VALUES(87339,'detach','daxue_kaobo_2','6638');
INSERT INTO book_word VALUES(87340,'ambiguous','daxue_kaobo_2','954');
INSERT INTO book_word VALUES(87341,'obscure','daxue_kaobo_2','7150');
INSERT INTO book_word VALUES(87342,'vague','daxue_kaobo_2','3656');
INSERT INTO book_word VALUES(87343,'dim','daxue_kaobo_2','5308');
INSERT INTO book_word VALUES(87344,'amplify','daxue_kaobo_2','5903');
INSERT INTO book_word VALUES(87345,'enlarge','daxue_kaobo_2','4143');
INSERT INTO book_word VALUES(87346,'stretch','daxue_kaobo_2','6276');
INSERT INTO book_word VALUES(87347,'magnify','daxue_kaobo_2','7835');
INSERT INTO book_word VALUES(87348,'reinforce','daxue_kaobo_2','6248');
INSERT INTO book_word VALUES(87349,'expand','daxue_kaobo_2','4345');
INSERT INTO book_word VALUES(87350,'anger','daxue_kaobo_2','967');
INSERT INTO book_word VALUES(87351,'fury','daxue_kaobo_2','7739');
INSERT INTO book_word VALUES(87352,'indignation','daxue_kaobo_2','7826');
INSERT INTO book_word VALUES(87353,'resentment','daxue_kaobo_2','11934');
INSERT INTO book_word VALUES(87354,'apparent','daxue_kaobo_2','991');
INSERT INTO book_word VALUES(87355,'evident','daxue_kaobo_2','1768');
INSERT INTO book_word VALUES(87356,'manifest','daxue_kaobo_2','7374');
INSERT INTO book_word VALUES(87357,'obvious','daxue_kaobo_2','4419');
INSERT INTO book_word VALUES(87358,'distinct','daxue_kaobo_2','5937');
INSERT INTO book_word VALUES(87359,'applaud','daxue_kaobo_2','995');
INSERT INTO book_word VALUES(87360,'clap','daxue_kaobo_2','1373');
INSERT INTO book_word VALUES(87361,'commend','daxue_kaobo_2','7355');
INSERT INTO book_word VALUES(87362,'praise','daxue_kaobo_2','2832');
INSERT INTO book_word VALUES(87363,'area','daxue_kaobo_2','14');
INSERT INTO book_word VALUES(87364,'district','daxue_kaobo_2','1629');
INSERT INTO book_word VALUES(87365,'region','daxue_kaobo_2','5978');
INSERT INTO book_word VALUES(87366,'vicinity','daxue_kaobo_2','7297');
INSERT INTO book_word VALUES(87367,'zone','daxue_kaobo_2','3843');
INSERT INTO book_word VALUES(87368,'assembly','daxue_kaobo_2','6106');
INSERT INTO book_word VALUES(87369,'conference','daxue_kaobo_2','62');
INSERT INTO book_word VALUES(87370,'congress','daxue_kaobo_2','562');
INSERT INTO book_word VALUES(87371,'rally','daxue_kaobo_2','740');
INSERT INTO book_word VALUES(87372,'seminar','daxue_kaobo_2','311');
INSERT INTO book_word VALUES(87373,'session','daxue_kaobo_2','3119');
INSERT INTO book_word VALUES(87374,'summit','daxue_kaobo_2','7167');
INSERT INTO book_word VALUES(87375,'symposium','daxue_kaobo_2','7015');
INSERT INTO book_word VALUES(87376,'assessment','daxue_kaobo_2','1042');
INSERT INTO book_word VALUES(87377,'estimate','daxue_kaobo_2','597');
INSERT INTO book_word VALUES(87378,'evaluation','daxue_kaobo_2','7949');
INSERT INTO book_word VALUES(87379,'associate','daxue_kaobo_2','1044');
INSERT INTO book_word VALUES(87380,'ally','daxue_kaobo_2','6680');
INSERT INTO book_word VALUES(87381,'combine','daxue_kaobo_2','4287');
INSERT INTO book_word VALUES(87382,'unite','daxue_kaobo_2','3626');
INSERT INTO book_word VALUES(87383,'average','daxue_kaobo_2','1073');
INSERT INTO book_word VALUES(87384,'common','daxue_kaobo_2','1433');
INSERT INTO book_word VALUES(87385,'general','daxue_kaobo_2','1950');
INSERT INTO book_word VALUES(87386,'universal','daxue_kaobo_2','3627');
INSERT INTO book_word VALUES(87387,'usual','daxue_kaobo_2','3652');
INSERT INTO book_word VALUES(87388,'award','daxue_kaobo_2','1074');
INSERT INTO book_word VALUES(87389,'reward','daxue_kaobo_2','2995');
INSERT INTO book_word VALUES(87390,'aware','daxue_kaobo_2','3899');
INSERT INTO book_word VALUES(87391,'conscious','daxue_kaobo_2','5525');
INSERT INTO book_word VALUES(87392,'base','daxue_kaobo_2','1097');
INSERT INTO book_word VALUES(87393,'foundation','daxue_kaobo_2','6410');
INSERT INTO book_word VALUES(87394,'ground','daxue_kaobo_2','2037');
INSERT INTO book_word VALUES(87395,'basic','daxue_kaobo_2','1100');
INSERT INTO book_word VALUES(87396,'elementary','daxue_kaobo_2','5436');
INSERT INTO book_word VALUES(87397,'beam','daxue_kaobo_2','1114');
INSERT INTO book_word VALUES(87398,'chuckle','daxue_kaobo_2','9939');
INSERT INTO book_word VALUES(87399,'giggle','daxue_kaobo_2','8325');
INSERT INTO book_word VALUES(87400,'grin','daxue_kaobo_2','6840');
INSERT INTO book_word VALUES(87401,'jeer','daxue_kaobo_2','11253');
INSERT INTO book_word VALUES(87402,'laugh','daxue_kaobo_2','2310');
INSERT INTO book_word VALUES(87403,'roar','daxue_kaobo_2','6327');
INSERT INTO book_word VALUES(87404,'sneer','daxue_kaobo_2','7640');
INSERT INTO book_word VALUES(87405,'bewilder','daxue_kaobo_2','7675');
INSERT INTO book_word VALUES(87406,'puzzle','daxue_kaobo_2','2891');
INSERT INTO book_word VALUES(87407,'confuse','daxue_kaobo_2','3905');
INSERT INTO book_word VALUES(87408,'embarrass','daxue_kaobo_2','3912');
INSERT INTO book_word VALUES(87409,'perplex','daxue_kaobo_2','7697');
INSERT INTO book_word VALUES(87410,'blame','daxue_kaobo_2','4243');
INSERT INTO book_word VALUES(87411,'condemn','daxue_kaobo_2','1455');
INSERT INTO book_word VALUES(87412,'reproach','daxue_kaobo_2','5642');
INSERT INTO book_word VALUES(87413,'scold','daxue_kaobo_2','3075');
INSERT INTO book_word VALUES(87414,'blunder','daxue_kaobo_2','7069');
INSERT INTO book_word VALUES(87415,'error','daxue_kaobo_2','1748');
INSERT INTO book_word VALUES(87416,'mistake','daxue_kaobo_2','2474');
INSERT INTO book_word VALUES(87417,'brittle','daxue_kaobo_2','5488');
INSERT INTO book_word VALUES(87418,'fragile','daxue_kaobo_2','4371');
INSERT INTO book_word VALUES(87419,'frail','daxue_kaobo_2','6738');
INSERT INTO book_word VALUES(87420,'invalid','daxue_kaobo_2','7568');
INSERT INTO book_word VALUES(87421,'boundary','daxue_kaobo_2','533');
INSERT INTO book_word VALUES(87422,'border','daxue_kaobo_2','1191');
INSERT INTO book_word VALUES(87423,'frontier','daxue_kaobo_2','1923');
INSERT INTO book_word VALUES(87424,'rim','daxue_kaobo_2','7010');
INSERT INTO book_word VALUES(87425,'verge','daxue_kaobo_2','7114');
INSERT INTO book_word VALUES(87426,'brief','daxue_kaobo_2','3949');
INSERT INTO book_word VALUES(87427,'concise','daxue_kaobo_2','8219');
INSERT INTO book_word VALUES(87428,'curt','daxue_kaobo_2','10135');
INSERT INTO book_word VALUES(87429,'succinct','daxue_kaobo_2','14240');
INSERT INTO book_word VALUES(87430,'bush','daxue_kaobo_2','1250');
INSERT INTO book_word VALUES(87431,'shrub','daxue_kaobo_2','7382');
INSERT INTO book_word VALUES(87432,'jungle','daxue_kaobo_2','664');
INSERT INTO book_word VALUES(87433,'certify','daxue_kaobo_2','8061');
INSERT INTO book_word VALUES(87434,'rectify','daxue_kaobo_2','7101');
INSERT INTO book_word VALUES(87435,'testify','daxue_kaobo_2','7228');
INSERT INTO book_word VALUES(87436,'verify','daxue_kaobo_2','6609');
INSERT INTO book_word VALUES(87437,'compel','daxue_kaobo_2','5337');
INSERT INTO book_word VALUES(87438,'constrain','daxue_kaobo_2','8354');
INSERT INTO book_word VALUES(87439,'force','daxue_kaobo_2','4368');
INSERT INTO book_word VALUES(87440,'oblige','daxue_kaobo_2','5734');
INSERT INTO book_word VALUES(87441,'complaint','daxue_kaobo_2','6372');
INSERT INTO book_word VALUES(87442,'disorder','daxue_kaobo_2','5884');
INSERT INTO book_word VALUES(87443,'complement','daxue_kaobo_2','6629');
INSERT INTO book_word VALUES(87444,'supplement','daxue_kaobo_2','5184');
INSERT INTO book_word VALUES(87445,'component','daxue_kaobo_2','4292');
INSERT INTO book_word VALUES(87446,'element','daxue_kaobo_2','6208');
INSERT INTO book_word VALUES(87447,'factor','daxue_kaobo_2','5494');
INSERT INTO book_word VALUES(87448,'ingredient','daxue_kaobo_2','7522');
INSERT INTO book_word VALUES(87449,'comprise','daxue_kaobo_2','4836');
INSERT INTO book_word VALUES(87450,'compose','daxue_kaobo_2','5959');
INSERT INTO book_word VALUES(87451,'consist','daxue_kaobo_2','1467');
INSERT INTO book_word VALUES(87452,'constitute','daxue_kaobo_2','7506');
INSERT INTO book_word VALUES(87453,'include','daxue_kaobo_2','114');
INSERT INTO book_word VALUES(87454,'concentrate','daxue_kaobo_2','442');
INSERT INTO book_word VALUES(87455,'focus','daxue_kaobo_2','4007');
INSERT INTO book_word VALUES(87456,'confinement','daxue_kaobo_2','10021');
INSERT INTO book_word VALUES(87457,'limitation','daxue_kaobo_2','4965');
INSERT INTO book_word VALUES(87458,'restraint','daxue_kaobo_2','4724');
INSERT INTO book_word VALUES(87459,'considerable','daxue_kaobo_2','5636');
INSERT INTO book_word VALUES(87460,'considerate','daxue_kaobo_2','3906');
INSERT INTO book_word VALUES(87461,'conserve','daxue_kaobo_2','8046');
INSERT INTO book_word VALUES(87462,'preserve','daxue_kaobo_2','2840');
INSERT INTO book_word VALUES(87463,'reserve','daxue_kaobo_2','196');
INSERT INTO book_word VALUES(87464,'continual','daxue_kaobo_2','5563');
INSERT INTO book_word VALUES(87465,'continuous','daxue_kaobo_2','6109');
INSERT INTO book_word VALUES(87466,'constant','daxue_kaobo_2','3981');
INSERT INTO book_word VALUES(87467,'incessant','daxue_kaobo_2','8859');
INSERT INTO book_word VALUES(87468,'invert','daxue_kaobo_2','8068');
INSERT INTO book_word VALUES(87469,'revert','daxue_kaobo_2','11967');
INSERT INTO book_word VALUES(87470,'credible','daxue_kaobo_2','12966');
INSERT INTO book_word VALUES(87471,'credulous','daxue_kaobo_2','8659');
INSERT INTO book_word VALUES(87472,'plausible','daxue_kaobo_2','8130');
INSERT INTO book_word VALUES(87473,'decline','daxue_kaobo_2','1556');
INSERT INTO book_word VALUES(87474,'refuse','daxue_kaobo_2','4014');
INSERT INTO book_word VALUES(87475,'deny','daxue_kaobo_2','6488');
INSERT INTO book_word VALUES(87476,'deduce','daxue_kaobo_2','4650');
INSERT INTO book_word VALUES(87477,'induce','daxue_kaobo_2','7615');
INSERT INTO book_word VALUES(87478,'reduce','daxue_kaobo_2','2950');
INSERT INTO book_word VALUES(87479,'delay','daxue_kaobo_2','1567');
INSERT INTO book_word VALUES(87480,'postpone','daxue_kaobo_2','2825');
INSERT INTO book_word VALUES(87481,'demonstrate','daxue_kaobo_2','6486');
INSERT INTO book_word VALUES(87482,'illustrate','daxue_kaobo_2','6243');
INSERT INTO book_word VALUES(87483,'disappear','daxue_kaobo_2','1611');
INSERT INTO book_word VALUES(87484,'vanish','daxue_kaobo_2','6608');
INSERT INTO book_word VALUES(87485,'fade','daxue_kaobo_2','1796');
INSERT INTO book_word VALUES(87486,'decrease','daxue_kaobo_2','1558');
INSERT INTO book_word VALUES(87487,'diminish','daxue_kaobo_2','7357');
INSERT INTO book_word VALUES(87488,'deviate','daxue_kaobo_2','7635');
INSERT INTO book_word VALUES(87489,'distract','daxue_kaobo_2','7796');
INSERT INTO book_word VALUES(87490,'divert','daxue_kaobo_2','7797');
INSERT INTO book_word VALUES(87491,'dip','daxue_kaobo_2','1606');
INSERT INTO book_word VALUES(87492,'immerse','daxue_kaobo_2','7670');
INSERT INTO book_word VALUES(87493,'submerge','daxue_kaobo_2','5646');
INSERT INTO book_word VALUES(87494,'divide','daxue_kaobo_2','81');
INSERT INTO book_word VALUES(87495,'separate','daxue_kaobo_2','3937');
INSERT INTO book_word VALUES(87496,'duty','daxue_kaobo_2','4140');
INSERT INTO book_word VALUES(87497,'obligation','daxue_kaobo_2','7275');
INSERT INTO book_word VALUES(87498,'responsibility','daxue_kaobo_2','3936');
INSERT INTO book_word VALUES(87499,'eject','daxue_kaobo_2','7803');
INSERT INTO book_word VALUES(87500,'inject','daxue_kaobo_2','7195');
INSERT INTO book_word VALUES(87501,'project','daxue_kaobo_2','2864');
INSERT INTO book_word VALUES(87502,'eligible','daxue_kaobo_2','8456');
INSERT INTO book_word VALUES(87503,'illegible','daxue_kaobo_2','9359');
INSERT INTO book_word VALUES(87504,'eminent','daxue_kaobo_2','8437');
INSERT INTO book_word VALUES(87505,'imminent','daxue_kaobo_2','8851');
INSERT INTO book_word VALUES(87506,'emotion','daxue_kaobo_2','6352');
INSERT INTO book_word VALUES(87507,'feeling','daxue_kaobo_2','1826');
INSERT INTO book_word VALUES(87508,'passion','daxue_kaobo_2','6444');
INSERT INTO book_word VALUES(87509,'sensation','daxue_kaobo_2','6910');
INSERT INTO book_word VALUES(87510,'sentiment','daxue_kaobo_2','6757');
INSERT INTO book_word VALUES(87511,'encourage','daxue_kaobo_2','3865');
INSERT INTO book_word VALUES(87512,'excite','daxue_kaobo_2','1774');
INSERT INTO book_word VALUES(87513,'inspire','daxue_kaobo_2','2214');
INSERT INTO book_word VALUES(87514,'motivate','daxue_kaobo_2','6069');
INSERT INTO book_word VALUES(87515,'stimulate','daxue_kaobo_2','5676');
INSERT INTO book_word VALUES(87516,'equal','daxue_kaobo_2','1745');
INSERT INTO book_word VALUES(87517,'equivalent','daxue_kaobo_2','6373');
INSERT INTO book_word VALUES(87518,'identical','daxue_kaobo_2','6388');
INSERT INTO book_word VALUES(87519,'equipment','daxue_kaobo_2','4339');
INSERT INTO book_word VALUES(87520,'facility','daxue_kaobo_2','5584');
INSERT INTO book_word VALUES(87521,'instrument','daxue_kaobo_2','2219');
INSERT INTO book_word VALUES(87522,'essential','daxue_kaobo_2','6239');
INSERT INTO book_word VALUES(87523,'indispensable','daxue_kaobo_2','5866');
INSERT INTO book_word VALUES(87524,'necessary','daxue_kaobo_2','145');
INSERT INTO book_word VALUES(87525,'exceed','daxue_kaobo_2','4839');
INSERT INTO book_word VALUES(87526,'surpass','daxue_kaobo_2','7661');
INSERT INTO book_word VALUES(87527,'transcend','daxue_kaobo_2','8359');
INSERT INTO book_word VALUES(87528,'faint','daxue_kaobo_2','4939');
INSERT INTO book_word VALUES(87529,'feeble','daxue_kaobo_2','5163');
INSERT INTO book_word VALUES(87530,'weak','daxue_kaobo_2','3721');
INSERT INTO book_word VALUES(87531,'feasible','daxue_kaobo_2','6512');
INSERT INTO book_word VALUES(87532,'practicable','daxue_kaobo_2','7476');
INSERT INTO book_word VALUES(87533,'practical','daxue_kaobo_2','2830');
INSERT INTO book_word VALUES(87534,'pragmatic','daxue_kaobo_2','12900');
INSERT INTO book_word VALUES(87535,'gaze','daxue_kaobo_2','6283');
INSERT INTO book_word VALUES(87536,'gape','daxue_kaobo_2','8804');
INSERT INTO book_word VALUES(87537,'glance','daxue_kaobo_2','3921');
INSERT INTO book_word VALUES(87538,'glare','daxue_kaobo_2','1978');
INSERT INTO book_word VALUES(87539,'glimpse','daxue_kaobo_2','6383');
INSERT INTO book_word VALUES(87540,'peer','daxue_kaobo_2','7152');
INSERT INTO book_word VALUES(87541,'peep','daxue_kaobo_2','5354');
INSERT INTO book_word VALUES(87542,'stare','daxue_kaobo_2','4513');
INSERT INTO book_word VALUES(87543,'historical','daxue_kaobo_2','264');
INSERT INTO book_word VALUES(87544,'historic','daxue_kaobo_2','6889');
INSERT INTO book_word VALUES(87545,'hospitality','daxue_kaobo_2','7139');
INSERT INTO book_word VALUES(87546,'hostility','daxue_kaobo_2','9398');
INSERT INTO book_word VALUES(87547,'hypercritical','daxue_kaobo_2','11019');
INSERT INTO book_word VALUES(87548,'hypocritical','daxue_kaobo_2','11025');
INSERT INTO book_word VALUES(87549,'ignore','daxue_kaobo_2','408');
INSERT INTO book_word VALUES(87550,'neglect','daxue_kaobo_2','697');
INSERT INTO book_word VALUES(87551,'omit','daxue_kaobo_2','4851');
INSERT INTO book_word VALUES(87552,'overlook','daxue_kaobo_2','2685');
INSERT INTO book_word VALUES(87553,'imaginary','daxue_kaobo_2','6413');
INSERT INTO book_word VALUES(87554,'imaginative','daxue_kaobo_2','8179');
INSERT INTO book_word VALUES(87555,'imitate','daxue_kaobo_2','6414');
INSERT INTO book_word VALUES(87556,'intimate','daxue_kaobo_2','6393');
INSERT INTO book_word VALUES(87557,'intimidate','daxue_kaobo_2','8440');
INSERT INTO book_word VALUES(87558,'imperial','daxue_kaobo_2','8242');
INSERT INTO book_word VALUES(87559,'imperious','daxue_kaobo_2','11063');
INSERT INTO book_word VALUES(87560,'imply','daxue_kaobo_2','5751');
INSERT INTO book_word VALUES(87561,'infer','daxue_kaobo_2','5592');
INSERT INTO book_word VALUES(87562,'industrial','daxue_kaobo_2','6259');
INSERT INTO book_word VALUES(87563,'industrious','daxue_kaobo_2','7827');
INSERT INTO book_word VALUES(87564,'initial','daxue_kaobo_2','2209');
INSERT INTO book_word VALUES(87565,'original','daxue_kaobo_2','5136');
INSERT INTO book_word VALUES(87566,'primitive','daxue_kaobo_2','731');
INSERT INTO book_word VALUES(87567,'interfere','daxue_kaobo_2','6295');
INSERT INTO book_word VALUES(87568,'intervene','daxue_kaobo_2','7145');
INSERT INTO book_word VALUES(87569,'interrupt','daxue_kaobo_2','3923');
INSERT INTO book_word VALUES(87570,'disturb','daxue_kaobo_2','4323');
INSERT INTO book_word VALUES(87571,'invaluable','daxue_kaobo_2','8170');
INSERT INTO book_word VALUES(87572,'jealous','daxue_kaobo_2','6398');
INSERT INTO book_word VALUES(87573,'envious','daxue_kaobo_2','8751');
INSERT INTO book_word VALUES(87574,'judicial','daxue_kaobo_2','8369');
INSERT INTO book_word VALUES(87575,'judicious','daxue_kaobo_2','8908');
INSERT INTO book_word VALUES(87576,'minor','daxue_kaobo_2','5054');
INSERT INTO book_word VALUES(87577,'inferior','daxue_kaobo_2','6440');
INSERT INTO book_word VALUES(87578,'secondary','daxue_kaobo_2','4640');
INSERT INTO book_word VALUES(87579,'subordinate','daxue_kaobo_2','789');
INSERT INTO book_word VALUES(87580,'opt','daxue_kaobo_2','8403');
INSERT INTO book_word VALUES(87581,'apt','daxue_kaobo_2','7664');
INSERT INTO book_word VALUES(87582,'rational','daxue_kaobo_2','5236');
INSERT INTO book_word VALUES(87583,'reasonable','daxue_kaobo_2','464');
INSERT INTO book_word VALUES(87584,'refrain','daxue_kaobo_2','6617');
INSERT INTO book_word VALUES(87585,'restrain','daxue_kaobo_2','6566');
INSERT INTO book_word VALUES(87586,'respectable','daxue_kaobo_2','6711');
INSERT INTO book_word VALUES(87587,'respectful','daxue_kaobo_2','5785');
INSERT INTO book_word VALUES(87588,'respective','daxue_kaobo_2','5450');
INSERT INTO book_word VALUES(87589,'revolve','daxue_kaobo_2','6818');
INSERT INTO book_word VALUES(87590,'evolve','daxue_kaobo_2','6026');
INSERT INTO book_word VALUES(87591,'involve','daxue_kaobo_2','659');
INSERT INTO book_word VALUES(87592,'sanction','daxue_kaobo_2','8367');
INSERT INTO book_word VALUES(87593,'sanitation','daxue_kaobo_2','14268');
INSERT INTO book_word VALUES(87594,'scenery','daxue_kaobo_2','763');
INSERT INTO book_word VALUES(87595,'scene','daxue_kaobo_2','4490');
INSERT INTO book_word VALUES(87596,'view','daxue_kaobo_2','4568');
INSERT INTO book_word VALUES(87597,'landscape','daxue_kaobo_2','7722');
INSERT INTO book_word VALUES(87598,'sensible','daxue_kaobo_2','5064');
INSERT INTO book_word VALUES(87599,'sensitive','daxue_kaobo_2','4185');
INSERT INTO book_word VALUES(87600,'sentimental','daxue_kaobo_2','8178');
INSERT INTO book_word VALUES(87601,'sensational','daxue_kaobo_2','9196');
INSERT INTO book_word VALUES(87602,'technological','daxue_kaobo_2','8153');
INSERT INTO book_word VALUES(87603,'transaction','daxue_kaobo_2','6674');
INSERT INTO book_word VALUES(87604,'transition','daxue_kaobo_2','7595');
INSERT INTO book_word VALUES(87605,'transmission','daxue_kaobo_2','4759');
INSERT INTO book_word VALUES(87606,'transformation','daxue_kaobo_2','5072');
INSERT INTO book_word VALUES(87607,'transfer','daxue_kaobo_2','265');
INSERT INTO book_word VALUES(87608,'ambulance','daxue_kaobo_2','512');
INSERT INTO book_word VALUES(87609,'initiate','daxue_kaobo_2','6650');
INSERT INTO book_word VALUES(87610,'trigger','daxue_kaobo_2','7230');
INSERT INTO book_word VALUES(87611,'cherish','daxue_kaobo_2','6687');
INSERT INTO book_word VALUES(87612,'coincide','daxue_kaobo_2','7777');
INSERT INTO book_word VALUES(87613,'conspicuous','daxue_kaobo_2','8038');
INSERT INTO book_word VALUES(87614,'endeavor','daxue_kaobo_2','7452');
INSERT INTO book_word VALUES(87615,'homogeneous','daxue_kaobo_2','7519');
INSERT INTO book_word VALUES(87616,'heterogeneous','daxue_kaobo_2','10948');
INSERT INTO book_word VALUES(87617,'indulge','daxue_kaobo_2','7650');
INSERT INTO book_word VALUES(87618,'persistent','daxue_kaobo_2','716');
INSERT INTO book_word VALUES(87619,'retrieve','daxue_kaobo_2','8420');
INSERT INTO book_word VALUES(87620,'revive','daxue_kaobo_2','6755');
INSERT INTO book_word VALUES(87621,'suppress','daxue_kaobo_2','7388');
INSERT INTO book_word VALUES(87622,'accustom','daxue_kaobo_2','5096');
INSERT INTO book_word VALUES(87623,'access','daxue_zsb_1','395');
INSERT INTO book_word VALUES(87624,'section','daxue_zsb_1','3095');
INSERT INTO book_word VALUES(87625,'amount','daxue_zsb_1','958');
INSERT INTO book_word VALUES(87626,'comprehension','daxue_zsb_1','3850');
INSERT INTO book_word VALUES(87627,'deception','daxue_zsb_1','8670');
INSERT INTO book_word VALUES(87628,'opposition','daxue_zsb_1','11572');
INSERT INTO book_word VALUES(87629,'deal','daxue_zsb_1','1547');
INSERT INTO book_word VALUES(87630,'cause','daxue_zsb_1','1313');
INSERT INTO book_word VALUES(87631,'company','daxue_zsb_1','1439');
INSERT INTO book_word VALUES(87632,'consider','daxue_zsb_1','1466');
INSERT INTO book_word VALUES(87633,'involve','daxue_zsb_1','659');
INSERT INTO book_word VALUES(87634,'miss','daxue_zsb_1','140');
INSERT INTO book_word VALUES(87635,'economic','daxue_zsb_1','4716');
INSERT INTO book_word VALUES(87636,'effect','daxue_zsb_1','3852');
INSERT INTO book_word VALUES(87637,'view','daxue_zsb_1','4568');
INSERT INTO book_word VALUES(87638,'fine','daxue_zsb_1','4360');
INSERT INTO book_word VALUES(87639,'influence','daxue_zsb_1','2206');
INSERT INTO book_word VALUES(87640,'press','daxue_zsb_1','2842');
INSERT INTO book_word VALUES(87641,'create','daxue_zsb_1','1505');
INSERT INTO book_word VALUES(87642,'image','daxue_zsb_1','6244');
INSERT INTO book_word VALUES(87643,'issue','daxue_zsb_1','6397');
INSERT INTO book_word VALUES(87644,'object','daxue_zsb_1','2603');
INSERT INTO book_word VALUES(87645,'potential','daxue_zsb_1','2827');
INSERT INTO book_word VALUES(87646,'rate','daxue_zsb_1','183');
INSERT INTO book_word VALUES(87647,'avoid','daxue_zsb_1','433');
INSERT INTO book_word VALUES(87648,'content','daxue_zsb_1','4060');
INSERT INTO book_word VALUES(87649,'contribute','daxue_zsb_1','4934');
INSERT INTO book_word VALUES(87650,'physical','daxue_zsb_1','2763');
INSERT INTO book_word VALUES(87651,'account','daxue_zsb_1','426');
INSERT INTO book_word VALUES(87652,'according','daxue_zsb_1','9508');
INSERT INTO book_word VALUES(87653,'benefit','daxue_zsb_1','4129');
INSERT INTO book_word VALUES(87654,'claim','daxue_zsb_1','6469');
INSERT INTO book_word VALUES(87655,'community','daxue_zsb_1','5912');
INSERT INTO book_word VALUES(87656,'decline','daxue_zsb_1','1556');
INSERT INTO book_word VALUES(87657,'focus','daxue_zsb_1','4007');
INSERT INTO book_word VALUES(87658,'impact','daxue_zsb_1','6415');
INSERT INTO book_word VALUES(87659,'promote','daxue_zsb_1','4452');
INSERT INTO book_word VALUES(87660,'relationship','daxue_zsb_1','2964');
INSERT INTO book_word VALUES(87661,'unite','daxue_zsb_1','3626');
INSERT INTO book_word VALUES(87662,'affect','daxue_zsb_1','889');
INSERT INTO book_word VALUES(87663,'appeal','daxue_zsb_1','4221');
INSERT INTO book_word VALUES(87664,'aware','daxue_zsb_1','3899');
INSERT INTO book_word VALUES(87665,'capital','daxue_zsb_1','43');
INSERT INTO book_word VALUES(87666,'concern','daxue_zsb_1','4293');
INSERT INTO book_word VALUES(87667,'credit','daxue_zsb_1','1506');
INSERT INTO book_word VALUES(87668,'determine','daxue_zsb_1','1584');
INSERT INTO book_word VALUES(87669,'flat','daxue_zsb_1','4363');
INSERT INTO book_word VALUES(87670,'function','daxue_zsb_1','1929');
INSERT INTO book_word VALUES(87671,'march','daxue_zsb_1','3988');
INSERT INTO book_word VALUES(87672,'mine','daxue_zsb_1','2465');
INSERT INTO book_word VALUES(87673,'publish','daxue_zsb_1','4453');
INSERT INTO book_word VALUES(87674,'range','daxue_zsb_1','2918');
INSERT INTO book_word VALUES(87675,'specific','daxue_zsb_1','219');
INSERT INTO book_word VALUES(87676,'staff','daxue_zsb_1','3300');
INSERT INTO book_word VALUES(87677,'survey','daxue_zsb_1','6590');
INSERT INTO book_word VALUES(87678,'challenge','daxue_zsb_1','1335');
INSERT INTO book_word VALUES(87679,'current','daxue_zsb_1','445');
INSERT INTO book_word VALUES(87680,'despite','daxue_zsb_1','5282');
INSERT INTO book_word VALUES(87681,'enable','daxue_zsb_1','5311');
INSERT INTO book_word VALUES(87682,'essential','daxue_zsb_1','6239');
INSERT INTO book_word VALUES(87683,'evidence','daxue_zsb_1','3877');
INSERT INTO book_word VALUES(87684,'exchange','daxue_zsb_1','4342');
INSERT INTO book_word VALUES(87685,'expand','daxue_zsb_1','4345');
INSERT INTO book_word VALUES(87686,'feature','daxue_zsb_1','5660');
INSERT INTO book_word VALUES(87687,'figure','daxue_zsb_1','91');
INSERT INTO book_word VALUES(87688,'fund','daxue_zsb_1','289');
INSERT INTO book_word VALUES(87689,'maintain','daxue_zsb_1','4877');
INSERT INTO book_word VALUES(87690,'matter','daxue_zsb_1','2418');
INSERT INTO book_word VALUES(87691,'particular','daxue_zsb_1','3965');
INSERT INTO book_word VALUES(87692,'practice','daxue_zsb_1','173');
INSERT INTO book_word VALUES(87693,'spot','daxue_zsb_1','3291');
INSERT INTO book_word VALUES(87694,'technology','daxue_zsb_1','3430');
INSERT INTO book_word VALUES(87695,'accordingly','daxue_zsb_1','5274');
INSERT INTO book_word VALUES(87696,'approach','daxue_zsb_1','4020');
INSERT INTO book_word VALUES(87697,'associate','daxue_zsb_1','1044');
INSERT INTO book_word VALUES(87698,'communicate','daxue_zsb_1','1434');
INSERT INTO book_word VALUES(87699,'communication','daxue_zsb_1','1435');
INSERT INTO book_word VALUES(87700,'contact','daxue_zsb_1','6335');
INSERT INTO book_word VALUES(87701,'cure','daxue_zsb_1','4301');
INSERT INTO book_word VALUES(87702,'depend','daxue_zsb_1','75');
INSERT INTO book_word VALUES(87703,'enhance','daxue_zsb_1','6642');
INSERT INTO book_word VALUES(87704,'expense','daxue_zsb_1','4346');
INSERT INTO book_word VALUES(87705,'factor','daxue_zsb_1','5494');
INSERT INTO book_word VALUES(87706,'handle','daxue_zsb_1','419');
INSERT INTO book_word VALUES(87707,'ignore','daxue_zsb_1','408');
INSERT INTO book_word VALUES(87708,'infer','daxue_zsb_1','5592');
INSERT INTO book_word VALUES(87709,'journal','daxue_zsb_1','5696');
INSERT INTO book_word VALUES(87710,'media','daxue_zsb_1','2427');
INSERT INTO book_word VALUES(87711,'preference','daxue_zsb_1','2837');
INSERT INTO book_word VALUES(87712,'pursue','daxue_zsb_1','5820');
INSERT INTO book_word VALUES(87713,'relieve','daxue_zsb_1','6324');
INSERT INTO book_word VALUES(87714,'strengthen','daxue_zsb_1','3336');
INSERT INTO book_word VALUES(87715,'suffer','daxue_zsb_1','3357');
INSERT INTO book_word VALUES(87716,'victim','daxue_zsb_1','3672');
INSERT INTO book_word VALUES(87717,'adapt','daxue_zsb_1','870');
INSERT INTO book_word VALUES(87718,'apply','daxue_zsb_1','999');
INSERT INTO book_word VALUES(87719,'assume','daxue_zsb_1','1045');
INSERT INTO book_word VALUES(87720,'available','daxue_zsb_1','363');
INSERT INTO book_word VALUES(87721,'boost','daxue_zsb_1','8280');
INSERT INTO book_word VALUES(87722,'brand','daxue_zsb_1','3902');
INSERT INTO book_word VALUES(87723,'character','daxue_zsb_1','51');
INSERT INTO book_word VALUES(87724,'combine','daxue_zsb_1','4287');
INSERT INTO book_word VALUES(87725,'crime','daxue_zsb_1','1508');
INSERT INTO book_word VALUES(87726,'distinguish','daxue_zsb_1','3911');
INSERT INTO book_word VALUES(87727,'eventually','daxue_zsb_1','86');
INSERT INTO book_word VALUES(87728,'facility','daxue_zsb_1','5584');
INSERT INTO book_word VALUES(87729,'gap','daxue_zsb_1','5915');
INSERT INTO book_word VALUES(87730,'indicate','daxue_zsb_1','2204');
INSERT INTO book_word VALUES(87731,'measure','daxue_zsb_1','133');
INSERT INTO book_word VALUES(87732,'occasion','daxue_zsb_1','5596');
INSERT INTO book_word VALUES(87733,'profit','daxue_zsb_1','4450');
INSERT INTO book_word VALUES(87734,'project','daxue_zsb_1','2864');
INSERT INTO book_word VALUES(87735,'quit','daxue_zsb_1','2903');
INSERT INTO book_word VALUES(87736,'responsible','daxue_zsb_1','5357');
INSERT INTO book_word VALUES(87737,'risk','daxue_zsb_1','3011');
INSERT INTO book_word VALUES(87738,'schedule','daxue_zsb_1','473');
INSERT INTO book_word VALUES(87739,'security','daxue_zsb_1','3097');
INSERT INTO book_word VALUES(87740,'stress','daxue_zsb_1','4189');
INSERT INTO book_word VALUES(87741,'trend','daxue_zsb_1','3564');
INSERT INTO book_word VALUES(87742,'admission','daxue_zsb_1','880');
INSERT INTO book_word VALUES(87743,'apart','daxue_zsb_1','6454');
INSERT INTO book_word VALUES(87744,'attempt','daxue_zsb_1','1060');
INSERT INTO book_word VALUES(87745,'award','daxue_zsb_1','1074');
INSERT INTO book_word VALUES(87746,'budget','daxue_zsb_1','1235');
INSERT INTO book_word VALUES(87747,'complain','daxue_zsb_1','6051');
INSERT INTO book_word VALUES(87748,'compound','daxue_zsb_1','5988');
INSERT INTO book_word VALUES(87749,'conduct','daxue_zsb_1','1456');
INSERT INTO book_word VALUES(87750,'considerable','daxue_zsb_1','5636');
INSERT INTO book_word VALUES(87751,'consult','daxue_zsb_1','1471');
INSERT INTO book_word VALUES(87752,'contest','daxue_zsb_1','290');
INSERT INTO book_word VALUES(87753,'convey','daxue_zsb_1','1482');
INSERT INTO book_word VALUES(87754,'council','daxue_zsb_1','4671');
INSERT INTO book_word VALUES(87755,'criminal','daxue_zsb_1','1509');
INSERT INTO book_word VALUES(87756,'cultivate','daxue_zsb_1','6484');
INSERT INTO book_word VALUES(87757,'define','daxue_zsb_1','6150');
INSERT INTO book_word VALUES(87758,'display','daxue_zsb_1','6494');
INSERT INTO book_word VALUES(87759,'edit','daxue_zsb_1','7558');
INSERT INTO book_word VALUES(87760,'educate','daxue_zsb_1','1699');
INSERT INTO book_word VALUES(87761,'emphasis','daxue_zsb_1','5492');
INSERT INTO book_word VALUES(87762,'engage','daxue_zsb_1','4774');
INSERT INTO book_word VALUES(87763,'equivalent','daxue_zsb_1','6373');
INSERT INTO book_word VALUES(87764,'estimate','daxue_zsb_1','597');
INSERT INTO book_word VALUES(87765,'exhaust','daxue_zsb_1','6425');
INSERT INTO book_word VALUES(87766,'expectation','daxue_zsb_1','4006');
INSERT INTO book_word VALUES(87767,'expose','daxue_zsb_1','3878');
INSERT INTO book_word VALUES(87768,'fashion','daxue_zsb_1','6029');
INSERT INTO book_word VALUES(87769,'grant','daxue_zsb_1','4700');
INSERT INTO book_word VALUES(87770,'overseas','daxue_zsb_1','5668');
INSERT INTO book_word VALUES(87771,'personnel','daxue_zsb_1','2754');
INSERT INTO book_word VALUES(87772,'prevent','daxue_zsb_1','4448');
INSERT INTO book_word VALUES(87773,'reveal','daxue_zsb_1','258');
INSERT INTO book_word VALUES(87774,'routine','daxue_zsb_1','3029');
INSERT INTO book_word VALUES(87775,'sort','daxue_zsb_1','217');
INSERT INTO book_word VALUES(87776,'statement','daxue_zsb_1','3309');
INSERT INTO book_word VALUES(87777,'subject','daxue_zsb_1','3346');
INSERT INTO book_word VALUES(87778,'video','daxue_zsb_1','249');
INSERT INTO book_word VALUES(87779,'witness','daxue_zsb_1','3786');
INSERT INTO book_word VALUES(87780,'achieve','daxue_zsb_1','856');
INSERT INTO book_word VALUES(87781,'adopt','daxue_zsb_1','4212');
INSERT INTO book_word VALUES(87782,'advocate','daxue_zsb_1','887');
INSERT INTO book_word VALUES(87783,'approve','daxue_zsb_1','1003');
INSERT INTO book_word VALUES(87784,'aside','daxue_zsb_1','1037');
INSERT INTO book_word VALUES(87785,'attach','daxue_zsb_1','1058');
INSERT INTO book_word VALUES(87786,'authority','daxue_zsb_1','4227');
INSERT INTO book_word VALUES(87787,'blame','daxue_zsb_1','4243');
INSERT INTO book_word VALUES(87788,'board','daxue_zsb_1','437');
INSERT INTO book_word VALUES(87789,'burden','daxue_zsb_1','1242');
INSERT INTO book_word VALUES(87790,'campus','daxue_zsb_1','5934');
INSERT INTO book_word VALUES(87791,'circumstance','daxue_zsb_1','1368');
INSERT INTO book_word VALUES(87792,'cite','daxue_zsb_1','6871');
INSERT INTO book_word VALUES(87793,'commit','daxue_zsb_1','1431');
INSERT INTO book_word VALUES(87794,'compete','daxue_zsb_1','4290');
INSERT INTO book_word VALUES(87795,'complex','daxue_zsb_1','4291');
INSERT INTO book_word VALUES(87796,'conference','daxue_zsb_1','62');
INSERT INTO book_word VALUES(87797,'conflict','daxue_zsb_1','1458');
INSERT INTO book_word VALUES(87798,'confuse','daxue_zsb_1','3905');
INSERT INTO book_word VALUES(87799,'consequence','daxue_zsb_1','4295');
INSERT INTO book_word VALUES(87800,'contrast','daxue_zsb_1','5279');
INSERT INTO book_word VALUES(87801,'crisis','daxue_zsb_1','6023');
INSERT INTO book_word VALUES(87802,'detail','daxue_zsb_1','5914');
INSERT INTO book_word VALUES(87803,'detect','daxue_zsb_1','5158');
INSERT INTO book_word VALUES(87804,'differ','daxue_zsb_1','1595');
INSERT INTO book_word VALUES(87805,'discipline','daxue_zsb_1','4901');
INSERT INTO book_word VALUES(87806,'discount','daxue_zsb_1','384');
INSERT INTO book_word VALUES(87807,'ease','daxue_zsb_1','1688');
INSERT INTO book_word VALUES(87808,'efficient','daxue_zsb_1','5077');
INSERT INTO book_word VALUES(87809,'eliminate','daxue_zsb_1','6502');
INSERT INTO book_word VALUES(87810,'encounter','daxue_zsb_1','5375');
INSERT INTO book_word VALUES(87811,'executive','daxue_zsb_1','4776');
INSERT INTO book_word VALUES(87812,'extreme','daxue_zsb_1','4351');
INSERT INTO book_word VALUES(87813,'flexible','daxue_zsb_1','613');
INSERT INTO book_word VALUES(87814,'improvement','daxue_zsb_1','5227');
INSERT INTO book_word VALUES(87815,'incident','daxue_zsb_1','2195');
INSERT INTO book_word VALUES(87816,'individual','daxue_zsb_1','6063');
INSERT INTO book_word VALUES(87817,'insist','daxue_zsb_1','116');
INSERT INTO book_word VALUES(87818,'install','daxue_zsb_1','6002');
INSERT INTO book_word VALUES(87819,'launch','daxue_zsb_1','6401');
INSERT INTO book_word VALUES(87820,'leisure','daxue_zsb_1','6314');
INSERT INTO book_word VALUES(87821,'lobby','daxue_zsb_1','7000');
INSERT INTO book_word VALUES(87822,'necessarily','daxue_zsb_1','4914');
INSERT INTO book_word VALUES(87823,'observe','daxue_zsb_1','4418');
INSERT INTO book_word VALUES(87824,'obvious','daxue_zsb_1','4419');
INSERT INTO book_word VALUES(87825,'online','daxue_zsb_1','11564');
INSERT INTO book_word VALUES(87826,'prompt','daxue_zsb_1','378');
INSERT INTO book_word VALUES(87827,'purchase','daxue_zsb_1','4456');
INSERT INTO book_word VALUES(87828,'puzzle','daxue_zsb_1','2891');
INSERT INTO book_word VALUES(87829,'reflect','daxue_zsb_1','4468');
INSERT INTO book_word VALUES(87830,'regard','daxue_zsb_1','2956');
INSERT INTO book_word VALUES(87831,'respond','daxue_zsb_1','197');
INSERT INTO book_word VALUES(87832,'salary','daxue_zsb_1','4027');
INSERT INTO book_word VALUES(87833,'scale','daxue_zsb_1','4752');
INSERT INTO book_word VALUES(87834,'scene','daxue_zsb_1','4490');
INSERT INTO book_word VALUES(87835,'secure','daxue_zsb_1','3096');
INSERT INTO book_word VALUES(87836,'senior','daxue_zsb_1','3856');
INSERT INTO book_word VALUES(87837,'shift','daxue_zsb_1','6275');
INSERT INTO book_word VALUES(87838,'stuff','daxue_zsb_1','5425');
INSERT INTO book_word VALUES(87839,'submit','daxue_zsb_1','4523');
INSERT INTO book_word VALUES(87840,'succeed','daxue_zsb_1','3350');
INSERT INTO book_word VALUES(87841,'switch','daxue_zsb_1','4192');
INSERT INTO book_word VALUES(87842,'tough','daxue_zsb_1','237');
INSERT INTO book_word VALUES(87843,'unique','daxue_zsb_1','813');
INSERT INTO book_word VALUES(87844,'vary','daxue_zsb_1','6280');
INSERT INTO book_word VALUES(87845,'worldwide','daxue_zsb_1','3803');
INSERT INTO book_word VALUES(87846,'abandon','daxue_zsb_1','4198');
INSERT INTO book_word VALUES(87847,'abstract','daxue_zsb_1','497');
INSERT INTO book_word VALUES(87848,'abundant','daxue_zsb_1','846');
INSERT INTO book_word VALUES(87849,'acquire','daxue_zsb_1','859');
INSERT INTO book_word VALUES(87850,'adjust','daxue_zsb_1','876');
INSERT INTO book_word VALUES(87851,'administration','daxue_zsb_1','878');
INSERT INTO book_word VALUES(87852,'aggressive','daxue_zsb_1','903');
INSERT INTO book_word VALUES(87853,'appropriate','daxue_zsb_1','1002');
INSERT INTO book_word VALUES(87854,'aspect','daxue_zsb_1','1040');
INSERT INTO book_word VALUES(87855,'attitude','daxue_zsb_1','18');
INSERT INTO book_word VALUES(87856,'attribute','daxue_zsb_1','5635');
INSERT INTO book_word VALUES(87857,'automatic','daxue_zsb_1','4228');
INSERT INTO book_word VALUES(87858,'brief','daxue_zsb_1','3949');
INSERT INTO book_word VALUES(87859,'candidate','daxue_zsb_1','1281');
INSERT INTO book_word VALUES(87860,'casual','daxue_zsb_1','4267');
INSERT INTO book_word VALUES(87861,'category','daxue_zsb_1','1309');
INSERT INTO book_word VALUES(87862,'chart','daxue_zsb_1','3952');
INSERT INTO book_word VALUES(87863,'command','daxue_zsb_1','4288');
INSERT INTO book_word VALUES(87864,'compare','daxue_zsb_1','1440');
INSERT INTO book_word VALUES(87865,'conceal','daxue_zsb_1','5748');
INSERT INTO book_word VALUES(87866,'conclude','daxue_zsb_1','1454');
INSERT INTO book_word VALUES(87867,'conclusion','daxue_zsb_1','4294');
INSERT INTO book_word VALUES(87868,'confirm','daxue_zsb_1','4057');
INSERT INTO book_word VALUES(87869,'connection','daxue_zsb_1','1463');
INSERT INTO book_word VALUES(87870,'consist','daxue_zsb_1','1467');
INSERT INTO book_word VALUES(87871,'constant','daxue_zsb_1','3981');
INSERT INTO book_word VALUES(87872,'construct','daxue_zsb_1','1469');
INSERT INTO book_word VALUES(87873,'consume','daxue_zsb_1','1473');
INSERT INTO book_word VALUES(87874,'contract','daxue_zsb_1','5372');
INSERT INTO book_word VALUES(87875,'convince','daxue_zsb_1','567');
INSERT INTO book_word VALUES(87876,'criticism','daxue_zsb_1','5196');
INSERT INTO book_word VALUES(87877,'decorate','daxue_zsb_1','4309');
INSERT INTO book_word VALUES(87878,'deliver','daxue_zsb_1','3909');
INSERT INTO book_word VALUES(87879,'deposit','daxue_zsb_1','76');
INSERT INTO book_word VALUES(87880,'derive','daxue_zsb_1','4838');
INSERT INTO book_word VALUES(87881,'discourage','daxue_zsb_1','1615');
INSERT INTO book_word VALUES(87882,'disorder','daxue_zsb_1','5884');
INSERT INTO book_word VALUES(87883,'divorce','daxue_zsb_1','1634');
INSERT INTO book_word VALUES(87884,'dominate','daxue_zsb_1','7798');
INSERT INTO book_word VALUES(87885,'dramatic','daxue_zsb_1','6310');
INSERT INTO book_word VALUES(87886,'emotion','daxue_zsb_1','6352');
INSERT INTO book_word VALUES(87887,'enrich','daxue_zsb_1','6735');
INSERT INTO book_word VALUES(87888,'enroll','daxue_zsb_1','7307');
INSERT INTO book_word VALUES(87889,'evaluate','daxue_zsb_1','1754');
INSERT INTO book_word VALUES(87890,'exaggerate','daxue_zsb_1','6367');
INSERT INTO book_word VALUES(87891,'explore','daxue_zsb_1','1783');
INSERT INTO book_word VALUES(87892,'failure','daxue_zsb_1','4144');
INSERT INTO book_word VALUES(87893,'frame','daxue_zsb_1','5618');
INSERT INTO book_word VALUES(87894,'ideal','daxue_zsb_1','6387');
INSERT INTO book_word VALUES(87895,'impose','daxue_zsb_1','646');
INSERT INTO book_word VALUES(87896,'impress','daxue_zsb_1','2176');
INSERT INTO book_word VALUES(87897,'indispensable','daxue_zsb_1','5866');
INSERT INTO book_word VALUES(87898,'inquire','daxue_zsb_1','5170');
INSERT INTO book_word VALUES(87899,'keen','daxue_zsb_1','6399');
INSERT INTO book_word VALUES(87900,'liberal','daxue_zsb_1','5640');
INSERT INTO book_word VALUES(87901,'link','daxue_zsb_1','672');
INSERT INTO book_word VALUES(87902,'locate','daxue_zsb_1','5941');
INSERT INTO book_word VALUES(87903,'misunderstand','daxue_zsb_1','2477');
INSERT INTO book_word VALUES(87904,'monitor','daxue_zsb_1','376');
INSERT INTO book_word VALUES(87905,'mood','daxue_zsb_1','6339');
INSERT INTO book_word VALUES(87906,'negative','daxue_zsb_1','5349');
INSERT INTO book_word VALUES(87907,'neglect','daxue_zsb_1','697');
INSERT INTO book_word VALUES(87908,'nevertheless','daxue_zsb_1','4722');
INSERT INTO book_word VALUES(87909,'objective','daxue_zsb_1','6264');
INSERT INTO book_word VALUES(87910,'pace','daxue_zsb_1','2694');
INSERT INTO book_word VALUES(87911,'participate','daxue_zsb_1','4428');
INSERT INTO book_word VALUES(87912,'personality','daxue_zsb_1','7857');
INSERT INTO book_word VALUES(87913,'perspective','daxue_zsb_1','5784');
INSERT INTO book_word VALUES(87914,'plus','daxue_zsb_1','2796');
INSERT INTO book_word VALUES(87915,'preserve','daxue_zsb_1','2840');
INSERT INTO book_word VALUES(87916,'priority','daxue_zsb_1','305');
INSERT INTO book_word VALUES(87917,'privilege','daxue_zsb_1','2853');
INSERT INTO book_word VALUES(87918,'prospect','daxue_zsb_1','6097');
INSERT INTO book_word VALUES(87919,'psychological','daxue_zsb_1','6119');
INSERT INTO book_word VALUES(87920,'recall','daxue_zsb_1','6560');
INSERT INTO book_word VALUES(87921,'recommend','daxue_zsb_1','2941');
INSERT INTO book_word VALUES(87922,'regardless','daxue_zsb_1','2957');
INSERT INTO book_word VALUES(87923,'reject','daxue_zsb_1','4471');
INSERT INTO book_word VALUES(87924,'reliable','daxue_zsb_1','2967');
INSERT INTO book_word VALUES(87925,'represent','daxue_zsb_1','2980');
INSERT INTO book_word VALUES(87926,'response','daxue_zsb_1','6565');
INSERT INTO book_word VALUES(87927,'scan','daxue_zsb_1','3064');
INSERT INTO book_word VALUES(87928,'shortage','daxue_zsb_1','5478');
INSERT INTO book_word VALUES(87929,'skim','daxue_zsb_1','6099');
INSERT INTO book_word VALUES(87930,'source','daxue_zsb_1','6100');
INSERT INTO book_word VALUES(87931,'stereotype','daxue_zsb_1','8416');
INSERT INTO book_word VALUES(87932,'stretch','daxue_zsb_1','6276');
INSERT INTO book_word VALUES(87933,'superior','daxue_zsb_1','3374');
INSERT INTO book_word VALUES(87934,'suspect','daxue_zsb_1','3386');
INSERT INTO book_word VALUES(87935,'target','daxue_zsb_1','3418');
INSERT INTO book_word VALUES(87936,'temper','daxue_zsb_1','5396');
INSERT INTO book_word VALUES(87937,'threaten','daxue_zsb_1','6448');
INSERT INTO book_word VALUES(87938,'transfer','daxue_zsb_1','265');
INSERT INTO book_word VALUES(87939,'transform','daxue_zsb_1','4194');
INSERT INTO book_word VALUES(87940,'upset','daxue_zsb_1','244');
INSERT INTO book_word VALUES(87941,'urge','daxue_zsb_1','4565');
INSERT INTO book_word VALUES(87942,'vehicle','daxue_zsb_1','248');
INSERT INTO book_word VALUES(87943,'volunteer','daxue_zsb_1','3690');
INSERT INTO book_word VALUES(87944,'whereas','daxue_zsb_1','7235');
INSERT INTO book_word VALUES(87945,'withstand','daxue_zsb_1','5845');
INSERT INTO book_word VALUES(87946,'yield','daxue_zsb_1','5764');
INSERT INTO book_word VALUES(87947,'absorb','daxue_zsb_1','844');
INSERT INTO book_word VALUES(87948,'accomplish','daxue_zsb_1','853');
INSERT INTO book_word VALUES(87949,'accuse','daxue_zsb_1','855');
INSERT INTO book_word VALUES(87950,'acknowledge','daxue_zsb_1','858');
INSERT INTO book_word VALUES(87951,'activity','daxue_zsb_1','866');
INSERT INTO book_word VALUES(87952,'agreement','daxue_zsb_1','907');
INSERT INTO book_word VALUES(87953,'alarm','daxue_zsb_1','4216');
INSERT INTO book_word VALUES(87954,'alter','daxue_zsb_1','6304');
INSERT INTO book_word VALUES(87955,'amuse','daxue_zsb_1','960');
INSERT INTO book_word VALUES(87956,'appliance','daxue_zsb_1','5985');
INSERT INTO book_word VALUES(87957,'appointment','daxue_zsb_1','12');
INSERT INTO book_word VALUES(87958,'arouse','daxue_zsb_1','6456');
INSERT INTO book_word VALUES(87959,'arrange','daxue_zsb_1','4125');
INSERT INTO book_word VALUES(87960,'assess','daxue_zsb_1','1041');
INSERT INTO book_word VALUES(87961,'assist','daxue_zsb_1','1043');
INSERT INTO book_word VALUES(87962,'assumption','daxue_zsb_1','1046');
INSERT INTO book_word VALUES(87963,'ban','daxue_zsb_1','4235');
INSERT INTO book_word VALUES(87964,'bargain','daxue_zsb_1','1095');
INSERT INTO book_word VALUES(87965,'barrier','daxue_zsb_1','5850');
INSERT INTO book_word VALUES(87966,'beam','daxue_zsb_1','1114');
INSERT INTO book_word VALUES(87967,'behalf','daxue_zsb_1','1135');
INSERT INTO book_word VALUES(87968,'blank','daxue_zsb_1','1173');
INSERT INTO book_word VALUES(87969,'boom','daxue_zsb_1','1189');
INSERT INTO book_word VALUES(87970,'border','daxue_zsb_1','1191');
INSERT INTO book_word VALUES(87971,'campaign','daxue_zsb_1','1274');
INSERT INTO book_word VALUES(87972,'capable','daxue_zsb_1','440');
INSERT INTO book_word VALUES(87973,'charge','daxue_zsb_1','361');
INSERT INTO book_word VALUES(87974,'civil','daxue_zsb_1','4055');
INSERT INTO book_word VALUES(87975,'clarify','daxue_zsb_1','1374');
INSERT INTO book_word VALUES(87976,'client','daxue_zsb_1','7178');
INSERT INTO book_word VALUES(87977,'combat','daxue_zsb_1','7780');
INSERT INTO book_word VALUES(87978,'concentrate','daxue_zsb_1','442');
INSERT INTO book_word VALUES(87979,'confident','daxue_zsb_1','4135');
INSERT INTO book_word VALUES(87980,'congress','daxue_zsb_1','562');
INSERT INTO book_word VALUES(87981,'continuous','daxue_zsb_1','6109');
INSERT INTO book_word VALUES(87982,'contrary','daxue_zsb_1','1479');
INSERT INTO book_word VALUES(87983,'convention','daxue_zsb_1','5749');
INSERT INTO book_word VALUES(87984,'cope','daxue_zsb_1','5859');
INSERT INTO book_word VALUES(87985,'crash','daxue_zsb_1','3874');
INSERT INTO book_word VALUES(87986,'criticize','daxue_zsb_1','6481');
INSERT INTO book_word VALUES(87987,'declare','daxue_zsb_1','1555');
INSERT INTO book_word VALUES(87988,'decrease','daxue_zsb_1','1558');
INSERT INTO book_word VALUES(87989,'deny','daxue_zsb_1','6488');
INSERT INTO book_word VALUES(87990,'descend','daxue_zsb_1','6489');
INSERT INTO book_word VALUES(87991,'desert','daxue_zsb_1','1576');
INSERT INTO book_word VALUES(87992,'deserve','daxue_zsb_1','77');
INSERT INTO book_word VALUES(87993,'directly','daxue_zsb_1','280');
INSERT INTO book_word VALUES(87994,'discharge','daxue_zsb_1','5832');
INSERT INTO book_word VALUES(87995,'dismiss','daxue_zsb_1','1625');
INSERT INTO book_word VALUES(87996,'dispute','daxue_zsb_1','6495');
INSERT INTO book_word VALUES(87997,'dissolve','daxue_zsb_1','5861');
INSERT INTO book_word VALUES(87998,'district','daxue_zsb_1','1629');
INSERT INTO book_word VALUES(87999,'economics','daxue_zsb_1','7306');
INSERT INTO book_word VALUES(88000,'enormous','daxue_zsb_1','6504');
INSERT INTO book_word VALUES(88001,'entitle','daxue_zsb_1','4717');
INSERT INTO book_word VALUES(88002,'equip','daxue_zsb_1','1746');
INSERT INTO book_word VALUES(88003,'estate','daxue_zsb_1','7132');
INSERT INTO book_word VALUES(88004,'exert','daxue_zsb_1','5199');
INSERT INTO book_word VALUES(88005,'exhibit','daxue_zsb_1','286');
INSERT INTO book_word VALUES(88006,'exposure','daxue_zsb_1','6027');
INSERT INTO book_word VALUES(88007,'extent','daxue_zsb_1','6211');
INSERT INTO book_word VALUES(88008,'faculty','daxue_zsb_1','6509');
INSERT INTO book_word VALUES(88009,'forth','daxue_zsb_1','5803');
INSERT INTO book_word VALUES(88010,'foundation','daxue_zsb_1','6410');
INSERT INTO book_word VALUES(88011,'generate','daxue_zsb_1','5467');
INSERT INTO book_word VALUES(88012,'generous','daxue_zsb_1','3984');
INSERT INTO book_word VALUES(88013,'guidance','daxue_zsb_1','2046');
INSERT INTO book_word VALUES(88014,'harmony','daxue_zsb_1','4165');
INSERT INTO book_word VALUES(88015,'harsh','daxue_zsb_1','6435');
INSERT INTO book_word VALUES(88016,'hint','daxue_zsb_1','5998');
INSERT INTO book_word VALUES(88017,'hook','daxue_zsb_1','4172');
INSERT INTO book_word VALUES(88018,'humanity','daxue_zsb_1','7458');
INSERT INTO book_word VALUES(88019,'illustrate','daxue_zsb_1','6243');
INSERT INTO book_word VALUES(88020,'imitate','daxue_zsb_1','6414');
INSERT INTO book_word VALUES(88021,'implement','daxue_zsb_1','7142');
INSERT INTO book_word VALUES(88022,'industrial','daxue_zsb_1','6259');
INSERT INTO book_word VALUES(88023,'initial','daxue_zsb_1','2209');
INSERT INTO book_word VALUES(88024,'initiative','daxue_zsb_1','7194');
INSERT INTO book_word VALUES(88025,'innocent','daxue_zsb_1','4009');
INSERT INTO book_word VALUES(88026,'insert','daxue_zsb_1','4073');
INSERT INTO book_word VALUES(88027,'inspire','daxue_zsb_1','2214');
INSERT INTO book_word VALUES(88028,'institute','daxue_zsb_1','2216');
INSERT INTO book_word VALUES(88029,'insult','daxue_zsb_1','656');
INSERT INTO book_word VALUES(88030,'intelligent','daxue_zsb_1','6391');
INSERT INTO book_word VALUES(88031,'intense','daxue_zsb_1','6294');
INSERT INTO book_word VALUES(88032,'intention','daxue_zsb_1','2223');
INSERT INTO book_word VALUES(88033,'interval','daxue_zsb_1','4079');
INSERT INTO book_word VALUES(88034,'item','daxue_zsb_1','272');
INSERT INTO book_word VALUES(88035,'judgment','daxue_zsb_1','8124');
INSERT INTO book_word VALUES(88036,'justify','daxue_zsb_1','5131');
INSERT INTO book_word VALUES(88037,'label','daxue_zsb_1','4992');
INSERT INTO book_word VALUES(88038,'lens','daxue_zsb_1','669');
INSERT INTO book_word VALUES(88039,'liable','daxue_zsb_1','5291');
INSERT INTO book_word VALUES(88040,'limitation','daxue_zsb_1','4965');
INSERT INTO book_word VALUES(88041,'limited','daxue_zsb_1','6405');
INSERT INTO book_word VALUES(88042,'lower','daxue_zsb_1','4813');
INSERT INTO book_word VALUES(88043,'means','daxue_zsb_1','2424');
INSERT INTO book_word VALUES(88044,'minimum','daxue_zsb_1','139');
INSERT INTO book_word VALUES(88045,'muscle','daxue_zsb_1','366');
INSERT INTO book_word VALUES(88046,'necessity','daxue_zsb_1','4850');
INSERT INTO book_word VALUES(88047,'negotiate','daxue_zsb_1','2543');
INSERT INTO book_word VALUES(88048,'novel','daxue_zsb_1','3860');
INSERT INTO book_word VALUES(88049,'opponent','daxue_zsb_1','6222');
INSERT INTO book_word VALUES(88050,'oppose','daxue_zsb_1','2648');
INSERT INTO book_word VALUES(88051,'patch','daxue_zsb_1','6545');
INSERT INTO book_word VALUES(88052,'peak','daxue_zsb_1','5061');
INSERT INTO book_word VALUES(88053,'perceive','daxue_zsb_1','5209');
INSERT INTO book_word VALUES(88054,'plot','daxue_zsb_1','167');
INSERT INTO book_word VALUES(88055,'principle','daxue_zsb_1','3930');
INSERT INTO book_word VALUES(88056,'procedure','daxue_zsb_1','3994');
INSERT INTO book_word VALUES(88057,'prominent','daxue_zsb_1','4881');
INSERT INTO book_word VALUES(88058,'promise','daxue_zsb_1','4451');
INSERT INTO book_word VALUES(88059,'proportion','daxue_zsb_1','5356');
INSERT INTO book_word VALUES(88060,'rank','daxue_zsb_1','2919');
INSERT INTO book_word VALUES(88061,'realistic','daxue_zsb_1','7725');
INSERT INTO book_word VALUES(88062,'reasonable','daxue_zsb_1','464');
INSERT INTO book_word VALUES(88063,'refine','daxue_zsb_1','6120');
INSERT INTO book_word VALUES(88064,'regulate','daxue_zsb_1','4585');
INSERT INTO book_word VALUES(88065,'reinforce','daxue_zsb_1','6248');
INSERT INTO book_word VALUES(88066,'release','daxue_zsb_1','293');
INSERT INTO book_word VALUES(88067,'relevant','daxue_zsb_1','2966');
INSERT INTO book_word VALUES(88068,'reluctant','daxue_zsb_1','6342');
INSERT INTO book_word VALUES(88069,'remark','daxue_zsb_1','749');
INSERT INTO book_word VALUES(88070,'representative','daxue_zsb_1','4475');
INSERT INTO book_word VALUES(88071,'reserve','daxue_zsb_1','196');
INSERT INTO book_word VALUES(88072,'resist','daxue_zsb_1','2986');
INSERT INTO book_word VALUES(88073,'retain','daxue_zsb_1','6072');
INSERT INTO book_word VALUES(88074,'retire','daxue_zsb_1','2992');
INSERT INTO book_word VALUES(88075,'revenue','daxue_zsb_1','7534');
INSERT INTO book_word VALUES(88076,'reward','daxue_zsb_1','2995');
INSERT INTO book_word VALUES(88077,'rigid','daxue_zsb_1','3003');
INSERT INTO book_word VALUES(88078,'rob','daxue_zsb_1','3014');
INSERT INTO book_word VALUES(88079,'sample','daxue_zsb_1','761');
INSERT INTO book_word VALUES(88080,'secretary','daxue_zsb_1','3094');
INSERT INTO book_word VALUES(88081,'sector','daxue_zsb_1','8245');
INSERT INTO book_word VALUES(88082,'signal','daxue_zsb_1','4498');
INSERT INTO book_word VALUES(88083,'site','daxue_zsb_1','5032');
INSERT INTO book_word VALUES(88084,'slip','daxue_zsb_1','4505');
INSERT INTO book_word VALUES(88085,'specialize','daxue_zsb_1','5090');
INSERT INTO book_word VALUES(88086,'species','daxue_zsb_1','7487');
INSERT INTO book_word VALUES(88087,'stimulate','daxue_zsb_1','5676');
INSERT INTO book_word VALUES(88088,'strategy','daxue_zsb_1','6586');
INSERT INTO book_word VALUES(88089,'sufficient','daxue_zsb_1','4857');
INSERT INTO book_word VALUES(88090,'suppose','daxue_zsb_1','225');
INSERT INTO book_word VALUES(88091,'sustain','daxue_zsb_1','6591');
INSERT INTO book_word VALUES(88092,'temporary','daxue_zsb_1','3943');
INSERT INTO book_word VALUES(88093,'thorough','daxue_zsb_1','3490');
INSERT INTO book_word VALUES(88094,'trace','daxue_zsb_1','5954');
INSERT INTO book_word VALUES(88095,'trial','daxue_zsb_1','3975');
INSERT INTO book_word VALUES(88096,'ultimate','daxue_zsb_1','6601');
INSERT INTO book_word VALUES(88097,'undergo','daxue_zsb_1','6602');
INSERT INTO book_word VALUES(88098,'urban','daxue_zsb_1','3647');
INSERT INTO book_word VALUES(88099,'version','daxue_zsb_1','3666');
INSERT INTO book_word VALUES(88100,'via','daxue_zsb_1','3670');
INSERT INTO book_word VALUES(88101,'vital','daxue_zsb_1','3688');
INSERT INTO book_word VALUES(88102,'worth','daxue_zsb_1','256');
INSERT INTO book_word VALUES(88103,'accumulate','daxue_zsb_1','4205');
INSERT INTO book_word VALUES(88104,'acquaintance','daxue_zsb_1','4208');
INSERT INTO book_word VALUES(88105,'addition','daxue_zsb_1','4209');
INSERT INTO book_word VALUES(88106,'adequate','daxue_zsb_1','875');
INSERT INTO book_word VALUES(88107,'agency','daxue_zsb_1','899');
INSERT INTO book_word VALUES(88108,'aid','daxue_zsb_1','917');
INSERT INTO book_word VALUES(88109,'alert','daxue_zsb_1','505');
INSERT INTO book_word VALUES(88110,'altitude','daxue_zsb_1','4219');
INSERT INTO book_word VALUES(88111,'ambition','daxue_zsb_1','4123');
INSERT INTO book_word VALUES(88112,'announce','daxue_zsb_1','971');
INSERT INTO book_word VALUES(88113,'arise','daxue_zsb_1','1016');
INSERT INTO book_word VALUES(88114,'assemble','daxue_zsb_1','5766');
INSERT INTO book_word VALUES(88115,'asset','daxue_zsb_1','8255');
INSERT INTO book_word VALUES(88116,'basement','daxue_zsb_1','1099');
INSERT INTO book_word VALUES(88117,'bother','daxue_zsb_1','270');
INSERT INTO book_word VALUES(88118,'branch','daxue_zsb_1','1205');
INSERT INTO book_word VALUES(88119,'burst','daxue_zsb_1','1247');
INSERT INTO book_word VALUES(88120,'capture','daxue_zsb_1','6466');
INSERT INTO book_word VALUES(88121,'channel','daxue_zsb_1','50');
INSERT INTO book_word VALUES(88122,'characteristic','daxue_zsb_1','3980');
INSERT INTO book_word VALUES(88123,'chase','daxue_zsb_1','6281');
INSERT INTO book_word VALUES(88124,'chew','daxue_zsb_1','4271');
INSERT INTO book_word VALUES(88125,'chill','daxue_zsb_1','5797');
INSERT INTO book_word VALUES(88126,'chip','daxue_zsb_1','302');
INSERT INTO book_word VALUES(88127,'circuit','daxue_zsb_1','4054');
INSERT INTO book_word VALUES(88128,'clumsy','daxue_zsb_1','1398');
INSERT INTO book_word VALUES(88129,'competent','daxue_zsb_1','6333');
INSERT INTO book_word VALUES(88130,'complaint','daxue_zsb_1','6372');
INSERT INTO book_word VALUES(88131,'compose','daxue_zsb_1','5959');
INSERT INTO book_word VALUES(88132,'concrete','daxue_zsb_1','4134');
INSERT INTO book_word VALUES(88133,'confront','daxue_zsb_1','7073');
INSERT INTO book_word VALUES(88134,'congratulate','daxue_zsb_1','1459');
INSERT INTO book_word VALUES(88135,'conscious','daxue_zsb_1','5525');
INSERT INTO book_word VALUES(88136,'consistent','daxue_zsb_1','4038');
INSERT INTO book_word VALUES(88137,'controversy','daxue_zsb_1','7786');
INSERT INTO book_word VALUES(88138,'context','daxue_zsb_1','7602');
INSERT INTO book_word VALUES(88139,'coordinate','daxue_zsb_1','6479');
INSERT INTO book_word VALUES(88140,'county','daxue_zsb_1','5195');
INSERT INTO book_word VALUES(88141,'crack','daxue_zsb_1','5125');
INSERT INTO book_word VALUES(88142,'critical','daxue_zsb_1','5990');
INSERT INTO book_word VALUES(88143,'crude','daxue_zsb_1','6483');
INSERT INTO book_word VALUES(88144,'cycle','daxue_zsb_1','1530');
INSERT INTO book_word VALUES(88145,'debate','daxue_zsb_1','1551');
INSERT INTO book_word VALUES(88146,'depress','daxue_zsb_1','6349');
INSERT INTO book_word VALUES(88147,'depressed','daxue_zsb_1','8427');
INSERT INTO book_word VALUES(88148,'device','daxue_zsb_1','6054');
INSERT INTO book_word VALUES(88149,'devise','daxue_zsb_1','5249');
INSERT INTO book_word VALUES(88150,'dim','daxue_zsb_1','5308');
INSERT INTO book_word VALUES(88151,'dine','daxue_zsb_1','1603');
INSERT INTO book_word VALUES(88152,'discard','daxue_zsb_1','6184');
INSERT INTO book_word VALUES(88153,'disguise','daxue_zsb_1','6290');
INSERT INTO book_word VALUES(88154,'distract','daxue_zsb_1','7796');
INSERT INTO book_word VALUES(88155,'distribute','daxue_zsb_1','1628');
INSERT INTO book_word VALUES(88156,'diverse','daxue_zsb_1','1631');
INSERT INTO book_word VALUES(88157,'division','daxue_zsb_1','1633');
INSERT INTO book_word VALUES(88158,'domestic','daxue_zsb_1','4652');
INSERT INTO book_word VALUES(88159,'doubtful','daxue_zsb_1','5938');
INSERT INTO book_word VALUES(88160,'drain','daxue_zsb_1','5992');
INSERT INTO book_word VALUES(88161,'drift','daxue_zsb_1','5527');
INSERT INTO book_word VALUES(88162,'economical','daxue_zsb_1','6351');
INSERT INTO book_word VALUES(88163,'edition','daxue_zsb_1','4142');
INSERT INTO book_word VALUES(88164,'elaborate','daxue_zsb_1','5658');
INSERT INTO book_word VALUES(88165,'elbow','daxue_zsb_1','282');
INSERT INTO book_word VALUES(88166,'embrace','daxue_zsb_1','5250');
INSERT INTO book_word VALUES(88167,'emit','daxue_zsb_1','4738');
INSERT INTO book_word VALUES(88168,'emphasize','daxue_zsb_1','6503');
INSERT INTO book_word VALUES(88169,'enclose','daxue_zsb_1','5374');
INSERT INTO book_word VALUES(88170,'ending','daxue_zsb_1','1729');
INSERT INTO book_word VALUES(88171,'endure','daxue_zsb_1','6422');
INSERT INTO book_word VALUES(88172,'enforce','daxue_zsb_1','5721');
INSERT INTO book_word VALUES(88173,'enterprise','daxue_zsb_1','1740');
INSERT INTO book_word VALUES(88174,'entertain','daxue_zsb_1','6423');
INSERT INTO book_word VALUES(88175,'exception','daxue_zsb_1','6291');
INSERT INTO book_word VALUES(88176,'extensive','daxue_zsb_1','6353');
INSERT INTO book_word VALUES(88177,'faithful','daxue_zsb_1','6185');
INSERT INTO book_word VALUES(88178,'fare','daxue_zsb_1','4356');
INSERT INTO book_word VALUES(88179,'fatal','daxue_zsb_1','608');
INSERT INTO book_word VALUES(88180,'favourable','daxue_zsb_1','6030');
INSERT INTO book_word VALUES(88181,'feasible','daxue_zsb_1','6512');
INSERT INTO book_word VALUES(88182,'feedback','daxue_zsb_1','4985');
INSERT INTO book_word VALUES(88183,'file','daxue_zsb_1','1842');
INSERT INTO book_word VALUES(88184,'format','daxue_zsb_1','1893');
INSERT INTO book_word VALUES(88185,'former','daxue_zsb_1','616');
INSERT INTO book_word VALUES(88186,'gesture','daxue_zsb_1','1955');
INSERT INTO book_word VALUES(88187,'graduate','daxue_zsb_1','105');
INSERT INTO book_word VALUES(88188,'grip','daxue_zsb_1','6431');
INSERT INTO book_word VALUES(88189,'guarantee','daxue_zsb_1','4158');
INSERT INTO book_word VALUES(88190,'guard','daxue_zsb_1','2043');
INSERT INTO book_word VALUES(88191,'highlight','daxue_zsb_1','8196');
INSERT INTO book_word VALUES(88192,'identical','daxue_zsb_1','6388');
INSERT INTO book_word VALUES(88193,'immune','daxue_zsb_1','306');
INSERT INTO book_word VALUES(88194,'industrialize','daxue_zsb_1','4742');
INSERT INTO book_word VALUES(88195,'inflation','daxue_zsb_1','653');
INSERT INTO book_word VALUES(88196,'inherent','daxue_zsb_1','6999');
INSERT INTO book_word VALUES(88197,'inherit','daxue_zsb_1','6521');
INSERT INTO book_word VALUES(88198,'inquiry','daxue_zsb_1','6218');
INSERT INTO book_word VALUES(88199,'institution','daxue_zsb_1','2217');
INSERT INTO book_word VALUES(88200,'insurance','daxue_zsb_1','2220');
INSERT INTO book_word VALUES(88201,'insure','daxue_zsb_1','2221');
INSERT INTO book_word VALUES(88202,'integrate','daxue_zsb_1','7197');
INSERT INTO book_word VALUES(88203,'intend','daxue_zsb_1','4077');
INSERT INTO book_word VALUES(88204,'invade','daxue_zsb_1','6064');
INSERT INTO book_word VALUES(88205,'invest','daxue_zsb_1','6394');
INSERT INTO book_word VALUES(88206,'investigate','daxue_zsb_1','6395');
INSERT INTO book_word VALUES(88207,'isolate','daxue_zsb_1','6396');
INSERT INTO book_word VALUES(88208,'junior','daxue_zsb_1','4090');
INSERT INTO book_word VALUES(88209,'laundry','daxue_zsb_1','3885');
INSERT INTO book_word VALUES(88210,'leap','daxue_zsb_1','6403');
INSERT INTO book_word VALUES(88211,'lease','daxue_zsb_1','6802');
INSERT INTO book_word VALUES(88212,'legal','daxue_zsb_1','2326');
INSERT INTO book_word VALUES(88213,'lest','daxue_zsb_1','5729');
INSERT INTO book_word VALUES(88214,'liar','daxue_zsb_1','6522');
INSERT INTO book_word VALUES(88215,'loan','daxue_zsb_1','271');
INSERT INTO book_word VALUES(88216,'magnificent','daxue_zsb_1','5417');
INSERT INTO book_word VALUES(88217,'majority','daxue_zsb_1','2393');
INSERT INTO book_word VALUES(88218,'manufacture','daxue_zsb_1','5232');
INSERT INTO book_word VALUES(88219,'mature','daxue_zsb_1','3990');
INSERT INTO book_word VALUES(88220,'maximum','daxue_zsb_1','2419');
INSERT INTO book_word VALUES(88221,'mere','daxue_zsb_1','5781');
INSERT INTO book_word VALUES(88222,'minor','daxue_zsb_1','5054');
INSERT INTO book_word VALUES(88223,'mislead','daxue_zsb_1','6531');
INSERT INTO book_word VALUES(88224,'multiply','daxue_zsb_1','2517');
INSERT INTO book_word VALUES(88225,'numerous','daxue_zsb_1','6317');
INSERT INTO book_word VALUES(88226,'offend','daxue_zsb_1','5320');
INSERT INTO book_word VALUES(88227,'option','daxue_zsb_1','461');
INSERT INTO book_word VALUES(88228,'optional','daxue_zsb_1','4422');
INSERT INTO book_word VALUES(88229,'original','daxue_zsb_1','5136');
INSERT INTO book_word VALUES(88230,'outcome','daxue_zsb_1','2670');
INSERT INTO book_word VALUES(88231,'outstanding','daxue_zsb_1','2678');
INSERT INTO book_word VALUES(88232,'overall','daxue_zsb_1','6542');
INSERT INTO book_word VALUES(88233,'overtake','daxue_zsb_1','6543');
INSERT INTO book_word VALUES(88234,'package','daxue_zsb_1','155');
INSERT INTO book_word VALUES(88235,'panel','daxue_zsb_1','6139');
INSERT INTO book_word VALUES(88236,'panic','daxue_zsb_1','2709');
INSERT INTO book_word VALUES(88237,'parallel','daxue_zsb_1','709');
INSERT INTO book_word VALUES(88238,'peer','daxue_zsb_1','7152');
INSERT INTO book_word VALUES(88239,'pension','daxue_zsb_1','2738');
INSERT INTO book_word VALUES(88240,'permanent','daxue_zsb_1','2748');
INSERT INTO book_word VALUES(88241,'permission','daxue_zsb_1','2749');
INSERT INTO book_word VALUES(88242,'persuade','daxue_zsb_1','2755');
INSERT INTO book_word VALUES(88243,'phase','daxue_zsb_1','5625');
INSERT INTO book_word VALUES(88244,'phenomenon','daxue_zsb_1','2757');
INSERT INTO book_word VALUES(88245,'pitch','daxue_zsb_1','5261');
INSERT INTO book_word VALUES(88246,'plug','daxue_zsb_1','2795');
INSERT INTO book_word VALUES(88247,'positive','daxue_zsb_1','4638');
INSERT INTO book_word VALUES(88248,'possess','daxue_zsb_1','2818');
INSERT INTO book_word VALUES(88249,'precise','daxue_zsb_1','2835');
INSERT INTO book_word VALUES(88250,'presence','daxue_zsb_1','5420');
INSERT INTO book_word VALUES(88251,'presentation','daxue_zsb_1','4447');
INSERT INTO book_word VALUES(88252,'prevail','daxue_zsb_1','5532');
INSERT INTO book_word VALUES(88253,'previous','daxue_zsb_1','5510');
INSERT INTO book_word VALUES(88254,'primitive','daxue_zsb_1','731');
INSERT INTO book_word VALUES(88255,'prior','daxue_zsb_1','732');
INSERT INTO book_word VALUES(88256,'profession','daxue_zsb_1','2861');
INSERT INTO book_word VALUES(88257,'prohibit','daxue_zsb_1','4181');
INSERT INTO book_word VALUES(88258,'proof','daxue_zsb_1','6269');
INSERT INTO book_word VALUES(88259,'provoke','daxue_zsb_1','7156');
INSERT INTO book_word VALUES(88260,'qualify','daxue_zsb_1','4662');
INSERT INTO book_word VALUES(88261,'radical','daxue_zsb_1','7868');
INSERT INTO book_word VALUES(88262,'rare','daxue_zsb_1','3934');
INSERT INTO book_word VALUES(88263,'react','daxue_zsb_1','2927');
INSERT INTO book_word VALUES(88264,'rear','daxue_zsb_1','5028');
INSERT INTO book_word VALUES(88265,'reception','daxue_zsb_1','189');
INSERT INTO book_word VALUES(88266,'recruit','daxue_zsb_1','8125');
INSERT INTO book_word VALUES(88267,'reference','daxue_zsb_1','4467');
INSERT INTO book_word VALUES(88268,'regarding','daxue_zsb_1','4947');
INSERT INTO book_word VALUES(88269,'register','daxue_zsb_1','2959');
INSERT INTO book_word VALUES(88270,'relax','daxue_zsb_1','190');
INSERT INTO book_word VALUES(88271,'relief','daxue_zsb_1','2968');
INSERT INTO book_word VALUES(88272,'rely','daxue_zsb_1','2970');
INSERT INTO book_word VALUES(88273,'remedy','daxue_zsb_1','4923');
INSERT INTO book_word VALUES(88274,'remote','daxue_zsb_1','193');
INSERT INTO book_word VALUES(88275,'render','daxue_zsb_1','6561');
INSERT INTO book_word VALUES(88276,'reputation','daxue_zsb_1','4476');
INSERT INTO book_word VALUES(88277,'resolve','daxue_zsb_1','4948');
INSERT INTO book_word VALUES(88278,'resort','daxue_zsb_1','6563');
INSERT INTO book_word VALUES(88279,'restore','daxue_zsb_1','5112');
INSERT INTO book_word VALUES(88280,'resume','daxue_zsb_1','4884');
INSERT INTO book_word VALUES(88281,'retreat','daxue_zsb_1','5030');
INSERT INTO book_word VALUES(88282,'reverse','daxue_zsb_1','755');
INSERT INTO book_word VALUES(88283,'revise','daxue_zsb_1','6568');
INSERT INTO book_word VALUES(88284,'rid','daxue_zsb_1','3000');
INSERT INTO book_word VALUES(88285,'scheme','daxue_zsb_1','4689');
INSERT INTO book_word VALUES(88286,'scope','daxue_zsb_1','5086');
INSERT INTO book_word VALUES(88287,'screen','daxue_zsb_1','3082');
INSERT INTO book_word VALUES(88288,'secondary','daxue_zsb_1','4640');
INSERT INTO book_word VALUES(88289,'select','daxue_zsb_1','3104');
INSERT INTO book_word VALUES(88290,'sensible','daxue_zsb_1','5064');
INSERT INTO book_word VALUES(88291,'sensitive','daxue_zsb_1','4185');
INSERT INTO book_word VALUES(88292,'shield','daxue_zsb_1','6576');
INSERT INTO book_word VALUES(88293,'shrink','daxue_zsb_1','3858');
INSERT INTO book_word VALUES(88294,'sign','daxue_zsb_1','372');
INSERT INTO book_word VALUES(88295,'significant','daxue_zsb_1','5325');
INSERT INTO book_word VALUES(88296,'simply','daxue_zsb_1','3184');
INSERT INTO book_word VALUES(88297,'sketch','daxue_zsb_1','6344');
INSERT INTO book_word VALUES(88298,'slender','daxue_zsb_1','6579');
INSERT INTO book_word VALUES(88299,'sole','daxue_zsb_1','5326');
INSERT INTO book_word VALUES(88300,'spoil','daxue_zsb_1','5739');
INSERT INTO book_word VALUES(88301,'spur','daxue_zsb_1','5267');
INSERT INTO book_word VALUES(88302,'squeeze','daxue_zsb_1','3296');
INSERT INTO book_word VALUES(88303,'stable','daxue_zsb_1','3298');
INSERT INTO book_word VALUES(88304,'storage','daxue_zsb_1','3326');
INSERT INTO book_word VALUES(88305,'strain','daxue_zsb_1','5677');
INSERT INTO book_word VALUES(88306,'stroke','daxue_zsb_1','480');
INSERT INTO book_word VALUES(88307,'succession','daxue_zsb_1','5516');
INSERT INTO book_word VALUES(88308,'suck','daxue_zsb_1','3355');
INSERT INTO book_word VALUES(88309,'sum','daxue_zsb_1','4726');
INSERT INTO book_word VALUES(88310,'surge','daxue_zsb_1','8346');
INSERT INTO book_word VALUES(88311,'survive','daxue_zsb_1','4048');
INSERT INTO book_word VALUES(88312,'tackle','daxue_zsb_1','297');
INSERT INTO book_word VALUES(88313,'track','daxue_zsb_1','3547');
INSERT INTO book_word VALUES(88314,'transmit','daxue_zsb_1','5482');
INSERT INTO book_word VALUES(88315,'troublesome','daxue_zsb_1','3569');
INSERT INTO book_word VALUES(88316,'typical','daxue_zsb_1','3597');
INSERT INTO book_word VALUES(88317,'undertake','daxue_zsb_1','4561');
INSERT INTO book_word VALUES(88318,'urgent','daxue_zsb_1','4000');
INSERT INTO book_word VALUES(88319,'utilize','daxue_zsb_1','6606');
INSERT INTO book_word VALUES(88320,'utmost','daxue_zsb_1','5241');
INSERT INTO book_word VALUES(88321,'utter','daxue_zsb_1','5363');
INSERT INTO book_word VALUES(88322,'verify','daxue_zsb_1','6609');
INSERT INTO book_word VALUES(88323,'vessel','daxue_zsb_1','4892');
INSERT INTO book_word VALUES(88324,'violate','daxue_zsb_1','3678');
INSERT INTO book_word VALUES(88325,'volume','daxue_zsb_1','4792');
INSERT INTO book_word VALUES(88326,'voluntary','daxue_zsb_1','820');
INSERT INTO book_word VALUES(88327,'withdraw','daxue_zsb_1','4573');
INSERT INTO book_word VALUES(88328,'abnormal','daxue_zsb_1','837');
INSERT INTO book_word VALUES(88329,'aboard','daxue_zsb_1','838');
INSERT INTO book_word VALUES(88330,'absent','daxue_zsb_1','842');
INSERT INTO book_word VALUES(88331,'absolute','daxue_zsb_1','843');
INSERT INTO book_word VALUES(88332,'academy','daxue_zsb_1','849');
INSERT INTO book_word VALUES(88333,'accompany','daxue_zsb_1','852');
INSERT INTO book_word VALUES(88334,'accordance','daxue_zsb_1','5610');
INSERT INTO book_word VALUES(88335,'acquaint','daxue_zsb_1','6927');
INSERT INTO book_word VALUES(88336,'advanced','daxue_zsb_1','4831');
INSERT INTO book_word VALUES(88337,'advisable','daxue_zsb_1','5848');
INSERT INTO book_word VALUES(88338,'affection','daxue_zsb_1','4214');
INSERT INTO book_word VALUES(88339,'alike','daxue_zsb_1','930');
INSERT INTO book_word VALUES(88340,'allergic','daxue_zsb_1','938');
INSERT INTO book_word VALUES(88341,'allowance','daxue_zsb_1','941');
INSERT INTO book_word VALUES(88342,'ally','daxue_zsb_1','6680');
INSERT INTO book_word VALUES(88343,'alternative','daxue_zsb_1','4218');
INSERT INTO book_word VALUES(88344,'amateur','daxue_zsb_1','510');
INSERT INTO book_word VALUES(88345,'amid','daxue_zsb_1','8385');
INSERT INTO book_word VALUES(88346,'ancestor','daxue_zsb_1','4124');
INSERT INTO book_word VALUES(88347,'anchor','daxue_zsb_1','5765');
INSERT INTO book_word VALUES(88348,'angle','daxue_zsb_1','10');
INSERT INTO book_word VALUES(88349,'anniversary','daxue_zsb_1','970');
INSERT INTO book_word VALUES(88350,'apartment','daxue_zsb_1','429');
INSERT INTO book_word VALUES(88351,'arrest','daxue_zsb_1','3872');
INSERT INTO book_word VALUES(88352,'artificial','daxue_zsb_1','4126');
INSERT INTO book_word VALUES(88353,'assign','daxue_zsb_1','431');
INSERT INTO book_word VALUES(88354,'assure','daxue_zsb_1','5299');
INSERT INTO book_word VALUES(88355,'bachelor','daxue_zsb_1','1077');
INSERT INTO book_word VALUES(88356,'bankrupt','daxue_zsb_1','6865');
INSERT INTO book_word VALUES(88357,'bare','daxue_zsb_1','1094');
INSERT INTO book_word VALUES(88358,'barrel','daxue_zsb_1','5716');
INSERT INTO book_word VALUES(88359,'battery','daxue_zsb_1','1108');
INSERT INTO book_word VALUES(88360,'beneath','daxue_zsb_1','4128');
INSERT INTO book_word VALUES(88361,'bet','daxue_zsb_1','6458');
INSERT INTO book_word VALUES(88362,'betray','daxue_zsb_1','4241');
INSERT INTO book_word VALUES(88363,'bid','daxue_zsb_1','1155');
INSERT INTO book_word VALUES(88364,'bleed','daxue_zsb_1','1174');
INSERT INTO book_word VALUES(88365,'bloom','daxue_zsb_1','6459');
INSERT INTO book_word VALUES(88366,'bolt','daxue_zsb_1','5958');
INSERT INTO book_word VALUES(88367,'bond','daxue_zsb_1','1182');
INSERT INTO book_word VALUES(88368,'bound','daxue_zsb_1','32');
INSERT INTO book_word VALUES(88369,'boundary','daxue_zsb_1','533');
INSERT INTO book_word VALUES(88370,'breakthrough','daxue_zsb_1','1213');
INSERT INTO book_word VALUES(88371,'breed','daxue_zsb_1','5336');
INSERT INTO book_word VALUES(88372,'broaden','daxue_zsb_1','7770');
INSERT INTO book_word VALUES(88373,'bunch','daxue_zsb_1','1240');
INSERT INTO book_word VALUES(88374,'cabinet','daxue_zsb_1','5856');
INSERT INTO book_word VALUES(88375,'cable','daxue_zsb_1','6462');
INSERT INTO book_word VALUES(88376,'capacity','daxue_zsb_1','5370');
INSERT INTO book_word VALUES(88377,'cash','daxue_zsb_1','46');
INSERT INTO book_word VALUES(88378,'catalogue','daxue_zsb_1','47');
INSERT INTO book_word VALUES(88379,'cell','daxue_zsb_1','1319');
INSERT INTO book_word VALUES(88380,'characterize','daxue_zsb_1','6977');
INSERT INTO book_word VALUES(88381,'charity','daxue_zsb_1','4735');
INSERT INTO book_word VALUES(88382,'charm','daxue_zsb_1','6831');
INSERT INTO book_word VALUES(88383,'cheat','daxue_zsb_1','52');
INSERT INTO book_word VALUES(88384,'cigarette','daxue_zsb_1','4277');
INSERT INTO book_word VALUES(88385,'circular','daxue_zsb_1','5524');
INSERT INTO book_word VALUES(88386,'clash','daxue_zsb_1','7177');
INSERT INTO book_word VALUES(88387,'collision','daxue_zsb_1','4133');
INSERT INTO book_word VALUES(88388,'column','daxue_zsb_1','555');
INSERT INTO book_word VALUES(88389,'comment','daxue_zsb_1','1430');
INSERT INTO book_word VALUES(88390,'committee','daxue_zsb_1','1432');
INSERT INTO book_word VALUES(88391,'comparable','daxue_zsb_1','558');
INSERT INTO book_word VALUES(88392,'comparison','daxue_zsb_1','6473');
INSERT INTO book_word VALUES(88393,'compel','daxue_zsb_1','5337');
INSERT INTO book_word VALUES(88394,'compensate','daxue_zsb_1','1444');
INSERT INTO book_word VALUES(88395,'component','daxue_zsb_1','4292');
INSERT INTO book_word VALUES(88396,'concede','daxue_zsb_1','8337');
INSERT INTO book_word VALUES(88397,'concerning','daxue_zsb_1','6149');
INSERT INTO book_word VALUES(88398,'condemn','daxue_zsb_1','1455');
INSERT INTO book_word VALUES(88399,'confess','daxue_zsb_1','6476');
INSERT INTO book_word VALUES(88400,'confine','daxue_zsb_1','5462');
INSERT INTO book_word VALUES(88401,'conjunction','daxue_zsb_1','6334');
INSERT INTO book_word VALUES(88402,'consensus','daxue_zsb_1','1464');
INSERT INTO book_word VALUES(88403,'consent','daxue_zsb_1','4625');
INSERT INTO book_word VALUES(88404,'considerate','daxue_zsb_1','3906');
INSERT INTO book_word VALUES(88405,'constitute','daxue_zsb_1','7506');
INSERT INTO book_word VALUES(88406,'controversial','daxue_zsb_1','1480');
INSERT INTO book_word VALUES(88407,'conviction','daxue_zsb_1','7449');
INSERT INTO book_word VALUES(88408,'cooperate','daxue_zsb_1','6418');
INSERT INTO book_word VALUES(88409,'core','daxue_zsb_1','5770');
INSERT INTO book_word VALUES(88410,'corps','daxue_zsb_1','8651');
INSERT INTO book_word VALUES(88411,'correspond','daxue_zsb_1','1492');
INSERT INTO book_word VALUES(88412,'counter','daxue_zsb_1','1496');
INSERT INTO book_word VALUES(88413,'cripple','daxue_zsb_1','5156');
INSERT INTO book_word VALUES(88414,'crucial','daxue_zsb_1','8206');
INSERT INTO book_word VALUES(88415,'crush','daxue_zsb_1','262');
INSERT INTO book_word VALUES(88416,'cube','daxue_zsb_1','4300');
INSERT INTO book_word VALUES(88417,'curb','daxue_zsb_1','8436');
INSERT INTO book_word VALUES(88418,'curiosity','daxue_zsb_1','4697');
INSERT INTO book_word VALUES(88419,'curl','daxue_zsb_1','6364');
INSERT INTO book_word VALUES(88420,'curriculum','daxue_zsb_1','8066');
INSERT INTO book_word VALUES(88421,'dash','daxue_zsb_1','4306');
INSERT INTO book_word VALUES(88422,'defect','daxue_zsb_1','6485');
INSERT INTO book_word VALUES(88423,'defence','daxue_zsb_1','1564');
INSERT INTO book_word VALUES(88424,'delegate','daxue_zsb_1','6877');
INSERT INTO book_word VALUES(88425,'deliberate','daxue_zsb_1','7304');
INSERT INTO book_word VALUES(88426,'democracy','daxue_zsb_1','5564');
INSERT INTO book_word VALUES(88427,'density','daxue_zsb_1','6487');
INSERT INTO book_word VALUES(88428,'depart','daxue_zsb_1','275');
INSERT INTO book_word VALUES(88429,'depict','daxue_zsb_1','8103');
INSERT INTO book_word VALUES(88430,'desirable','daxue_zsb_1','6110');
INSERT INTO book_word VALUES(88431,'despair','daxue_zsb_1','5799');
INSERT INTO book_word VALUES(88432,'destructive','daxue_zsb_1','7305');
INSERT INTO book_word VALUES(88433,'diagnose','daxue_zsb_1','580');
INSERT INTO book_word VALUES(88434,'dialect','daxue_zsb_1','6491');
INSERT INTO book_word VALUES(88435,'disabled','daxue_zsb_1','1608');
INSERT INTO book_word VALUES(88436,'dispose','daxue_zsb_1','5800');
INSERT INTO book_word VALUES(88437,'distinct','daxue_zsb_1','5937');
INSERT INTO book_word VALUES(88438,'distress','daxue_zsb_1','4578');
INSERT INTO book_word VALUES(88439,'dominant','daxue_zsb_1','7184');
INSERT INTO book_word VALUES(88440,'donation','daxue_zsb_1','12981');
INSERT INTO book_word VALUES(88441,'dot','daxue_zsb_1','4328');
INSERT INTO book_word VALUES(88442,'drag','daxue_zsb_1','82');
INSERT INTO book_word VALUES(88443,'dropout','daxue_zsb_1','8721');
INSERT INTO book_word VALUES(88444,'effective','daxue_zsb_1','4936');
INSERT INTO book_word VALUES(88445,'efficiency','daxue_zsb_1','4596');
INSERT INTO book_word VALUES(88446,'electrical','daxue_zsb_1','1715');
INSERT INTO book_word VALUES(88447,'emerge','daxue_zsb_1','5638');
INSERT INTO book_word VALUES(88448,'employee','daxue_zsb_1','5833');
INSERT INTO book_word VALUES(88449,'employment','daxue_zsb_1','4597');
INSERT INTO book_word VALUES(88450,'engagement','daxue_zsb_1','6783');
INSERT INTO book_word VALUES(88451,'enlarge','daxue_zsb_1','4143');
INSERT INTO book_word VALUES(88452,'epidemic','daxue_zsb_1','8006');
INSERT INTO book_word VALUES(88453,'equation','daxue_zsb_1','4937');
INSERT INTO book_word VALUES(88454,'evil','daxue_zsb_1','4938');
INSERT INTO book_word VALUES(88455,'evolve','daxue_zsb_1','6026');
INSERT INTO book_word VALUES(88456,'excess','daxue_zsb_1','599');
INSERT INTO book_word VALUES(88457,'exclaim','daxue_zsb_1','6507');
INSERT INTO book_word VALUES(88458,'exclusive','daxue_zsb_1','7309');
INSERT INTO book_word VALUES(88459,'export','daxue_zsb_1','1785');
INSERT INTO book_word VALUES(88460,'extend','daxue_zsb_1','5886');
INSERT INTO book_word VALUES(88461,'extraordinary','daxue_zsb_1','4350');
INSERT INTO book_word VALUES(88462,'facilitate','daxue_zsb_1','7454');
INSERT INTO book_word VALUES(88463,'farewell','daxue_zsb_1','6426');
INSERT INTO book_word VALUES(88464,'fascinate','daxue_zsb_1','7403');
INSERT INTO book_word VALUES(88465,'fax','daxue_zsb_1','1817');
INSERT INTO book_word VALUES(88466,'fertile','daxue_zsb_1','6031');
INSERT INTO book_word VALUES(88467,'fertilizer','daxue_zsb_1','5615');
INSERT INTO book_word VALUES(88468,'finance','daxue_zsb_1','1846');
INSERT INTO book_word VALUES(88469,'financial','daxue_zsb_1','6377');
INSERT INTO book_word VALUES(88470,'flash','daxue_zsb_1','4147');
INSERT INTO book_word VALUES(88471,'forecast','daxue_zsb_1','3879');
INSERT INTO book_word VALUES(88472,'forge','daxue_zsb_1','7727');
INSERT INTO book_word VALUES(88473,'formula','daxue_zsb_1','5862');
INSERT INTO book_word VALUES(88474,'forum','daxue_zsb_1','7609');
INSERT INTO book_word VALUES(88475,'frank','daxue_zsb_1','5102');
INSERT INTO book_word VALUES(88476,'frustrate','daxue_zsb_1','6886');
INSERT INTO book_word VALUES(88477,'fulfill','daxue_zsb_1','8318');
INSERT INTO book_word VALUES(88478,'fundamental','daxue_zsb_1','1930');
INSERT INTO book_word VALUES(88479,'furnish','daxue_zsb_1','5548');
INSERT INTO book_word VALUES(88480,'gasoline','daxue_zsb_1','5619');
INSERT INTO book_word VALUES(88481,'gear','daxue_zsb_1','7042');
INSERT INTO book_word VALUES(88482,'genetic','daxue_zsb_1','8309');
INSERT INTO book_word VALUES(88483,'geometry','daxue_zsb_1','1952');
INSERT INTO book_word VALUES(88484,'given','daxue_zsb_1','1976');
INSERT INTO book_word VALUES(88485,'govern','daxue_zsb_1','2009');
INSERT INTO book_word VALUES(88486,'gradual','daxue_zsb_1','4674');
INSERT INTO book_word VALUES(88487,'grasp','daxue_zsb_1','4154');
INSERT INTO book_word VALUES(88488,'grateful','daxue_zsb_1','4379');
INSERT INTO book_word VALUES(88489,'guilty','daxue_zsb_1','4117');
INSERT INTO book_word VALUES(88490,'halt','daxue_zsb_1','6033');
INSERT INTO book_word VALUES(88491,'heap','daxue_zsb_1','2092');
INSERT INTO book_word VALUES(88492,'hesitate','daxue_zsb_1','5376');
INSERT INTO book_word VALUES(88493,'horizon','daxue_zsb_1','4809');
INSERT INTO book_word VALUES(88494,'host','daxue_zsb_1','110');
INSERT INTO book_word VALUES(88495,'hostile','daxue_zsb_1','6386');
INSERT INTO book_word VALUES(88496,'household','daxue_zsb_1','6293');
INSERT INTO book_word VALUES(88497,'humble','daxue_zsb_1','5999');
INSERT INTO book_word VALUES(88498,'idle','daxue_zsb_1','6389');
INSERT INTO book_word VALUES(88499,'ignorant','daxue_zsb_1','4988');
INSERT INTO book_word VALUES(88500,'immigrant','daxue_zsb_1','5204');
INSERT INTO book_word VALUES(88501,'imply','daxue_zsb_1','5751');
INSERT INTO book_word VALUES(88502,'incline','daxue_zsb_1','6439');
INSERT INTO book_word VALUES(88503,'independent','daxue_zsb_1','2201');
INSERT INTO book_word VALUES(88504,'indifferent','daxue_zsb_1','6517');
INSERT INTO book_word VALUES(88505,'indirect','daxue_zsb_1','6519');
INSERT INTO book_word VALUES(88506,'induce','daxue_zsb_1','7615');
INSERT INTO book_word VALUES(88507,'inferior','daxue_zsb_1','6440');
INSERT INTO book_word VALUES(88508,'infinite','daxue_zsb_1','6520');
INSERT INTO book_word VALUES(88509,'instance','daxue_zsb_1','4606');
INSERT INTO book_word VALUES(88510,'intellectual','daxue_zsb_1','5867');
INSERT INTO book_word VALUES(88511,'intensive','daxue_zsb_1','657');
INSERT INTO book_word VALUES(88512,'interact','daxue_zsb_1','7567');
INSERT INTO book_word VALUES(88513,'interpret','daxue_zsb_1','5778');
INSERT INTO book_word VALUES(88514,'inward','daxue_zsb_1','4810');
INSERT INTO book_word VALUES(88515,'joint','daxue_zsb_1','6297');
INSERT INTO book_word VALUES(88516,'justice','daxue_zsb_1','2267');
INSERT INTO book_word VALUES(88517,'kit','daxue_zsb_1','7415');
INSERT INTO book_word VALUES(88518,'lap','daxue_zsb_1','2305');
INSERT INTO book_word VALUES(88519,'latter','daxue_zsb_1','2309');
INSERT INTO book_word VALUES(88520,'layer','daxue_zsb_1','5347');
INSERT INTO book_word VALUES(88521,'layout','daxue_zsb_1','6402');
INSERT INTO book_word VALUES(88522,'leak','daxue_zsb_1','2318');
INSERT INTO book_word VALUES(88523,'lightning','daxue_zsb_1','2343');
INSERT INTO book_word VALUES(88524,'likewise','daxue_zsb_1','5470');
INSERT INTO book_word VALUES(88525,'limp','daxue_zsb_1','7723');
INSERT INTO book_word VALUES(88526,'loose','daxue_zsb_1','3987');
INSERT INTO book_word VALUES(88527,'loyal','daxue_zsb_1','5666');
INSERT INTO book_word VALUES(88528,'manipulate','daxue_zsb_1','7679');
INSERT INTO book_word VALUES(88529,'manual','daxue_zsb_1','6368');
INSERT INTO book_word VALUES(88530,'mask','daxue_zsb_1','3989');
INSERT INTO book_word VALUES(88531,'massive','daxue_zsb_1','7837');
INSERT INTO book_word VALUES(88532,'mechanic','daxue_zsb_1','6527');
INSERT INTO book_word VALUES(88533,'mechanism','daxue_zsb_1','6747');
INSERT INTO book_word VALUES(88534,'medium','daxue_zsb_1','2429');
INSERT INTO book_word VALUES(88535,'merit','daxue_zsb_1','686');
INSERT INTO book_word VALUES(88536,'mess','daxue_zsb_1','2445');
INSERT INTO book_word VALUES(88537,'mill','daxue_zsb_1','5292');
INSERT INTO book_word VALUES(88538,'missile','daxue_zsb_1','6532');
INSERT INTO book_word VALUES(88539,'mission','daxue_zsb_1','6316');
INSERT INTO book_word VALUES(88540,'mobile','daxue_zsb_1','4406');
INSERT INTO book_word VALUES(88541,'mode','daxue_zsb_1','267');
INSERT INTO book_word VALUES(88542,'moderate','daxue_zsb_1','4682');
INSERT INTO book_word VALUES(88543,'molecule','daxue_zsb_1','4849');
INSERT INTO book_word VALUES(88544,'moral','daxue_zsb_1','2492');
INSERT INTO book_word VALUES(88545,'moreover','daxue_zsb_1','4912');
INSERT INTO book_word VALUES(88546,'motivate','daxue_zsb_1','6069');
INSERT INTO book_word VALUES(88547,'mutual','daxue_zsb_1','6534');
INSERT INTO book_word VALUES(88548,'naked','daxue_zsb_1','6340');
INSERT INTO book_word VALUES(88549,'nourish','daxue_zsb_1','7047');
INSERT INTO book_word VALUES(88550,'nursery','daxue_zsb_1','2598');
INSERT INTO book_word VALUES(88551,'obstacle','daxue_zsb_1','5838');
INSERT INTO book_word VALUES(88552,'obtain','daxue_zsb_1','4178');
INSERT INTO book_word VALUES(88553,'occasional','daxue_zsb_1','5319');
INSERT INTO book_word VALUES(88554,'occupy','daxue_zsb_1','6318');
INSERT INTO book_word VALUES(88555,'occurrence','daxue_zsb_1','5351');
INSERT INTO book_word VALUES(88556,'odds','daxue_zsb_1','8082');
INSERT INTO book_word VALUES(88557,'offense','daxue_zsb_1','7959');
INSERT INTO book_word VALUES(88558,'opportunity','daxue_zsb_1','5530');
INSERT INTO book_word VALUES(88559,'optimistic','daxue_zsb_1','3888');
INSERT INTO book_word VALUES(88560,'output','daxue_zsb_1','2675');
INSERT INTO book_word VALUES(88561,'overcome','daxue_zsb_1','704');
INSERT INTO book_word VALUES(88562,'overnight','daxue_zsb_1','6094');
INSERT INTO book_word VALUES(88563,'particle','daxue_zsb_1','5701');
INSERT INTO book_word VALUES(88564,'penalty','daxue_zsb_1','6708');
INSERT INTO book_word VALUES(88565,'penetrate','daxue_zsb_1','6548');
INSERT INTO book_word VALUES(88566,'perception','daxue_zsb_1','6901');
INSERT INTO book_word VALUES(88567,'persist','daxue_zsb_1','6379');
INSERT INTO book_word VALUES(88568,'philosophy','daxue_zsb_1','6299');
INSERT INTO book_word VALUES(88569,'pierce','daxue_zsb_1','5819');
INSERT INTO book_word VALUES(88570,'pledge','daxue_zsb_1','7209');
INSERT INTO book_word VALUES(88571,'polish','daxue_zsb_1','2805');
INSERT INTO book_word VALUES(88572,'poll','daxue_zsb_1','7431');
INSERT INTO book_word VALUES(88573,'pop','daxue_zsb_1','2812');
INSERT INTO book_word VALUES(88574,'poster','daxue_zsb_1','723');
INSERT INTO book_word VALUES(88575,'postpone','daxue_zsb_1','2825');
INSERT INTO book_word VALUES(88576,'precaution','daxue_zsb_1','6553');
INSERT INTO book_word VALUES(88577,'preface','daxue_zsb_1','6268');
INSERT INTO book_word VALUES(88578,'pregnant','daxue_zsb_1','3929');
INSERT INTO book_word VALUES(88579,'prejudice','daxue_zsb_1','4446');
INSERT INTO book_word VALUES(88580,'prescribe','daxue_zsb_1','5262');
INSERT INTO book_word VALUES(88581,'pretend','daxue_zsb_1','2843');
INSERT INTO book_word VALUES(88582,'primary','daxue_zsb_1','2846');
INSERT INTO book_word VALUES(88583,'principal','daxue_zsb_1','5671');
INSERT INTO book_word VALUES(88584,'probe','daxue_zsb_1','7213');
INSERT INTO book_word VALUES(88585,'proceed','daxue_zsb_1','5702');
INSERT INTO book_word VALUES(88586,'professional','daxue_zsb_1','5924');
INSERT INTO book_word VALUES(88587,'promising','daxue_zsb_1','5321');
INSERT INTO book_word VALUES(88588,'property','daxue_zsb_1','6555');
INSERT INTO book_word VALUES(88589,'propose','daxue_zsb_1','4684');
INSERT INTO book_word VALUES(88590,'protest','daxue_zsb_1','6285');
INSERT INTO book_word VALUES(88591,'provided','daxue_zsb_1','4749');
INSERT INTO book_word VALUES(88592,'provision','daxue_zsb_1','5703');
INSERT INTO book_word VALUES(88593,'publication','daxue_zsb_1','6169');
INSERT INTO book_word VALUES(88594,'publicity','daxue_zsb_1','8031');
INSERT INTO book_word VALUES(88595,'punctual','daxue_zsb_1','2877');
INSERT INTO book_word VALUES(88596,'raid','daxue_zsb_1','6559');
INSERT INTO book_word VALUES(88597,'ratio','daxue_zsb_1','4750');
INSERT INTO book_word VALUES(88598,'rational','daxue_zsb_1','5236');
INSERT INTO book_word VALUES(88599,'raw','daxue_zsb_1','2924');
INSERT INTO book_word VALUES(88600,'rebel','daxue_zsb_1','5628');
INSERT INTO book_word VALUES(88601,'receipt','daxue_zsb_1','187');
INSERT INTO book_word VALUES(88602,'recession','daxue_zsb_1','11852');
INSERT INTO book_word VALUES(88603,'reckon','daxue_zsb_1','6854');
INSERT INTO book_word VALUES(88604,'recognition','daxue_zsb_1','6223');
INSERT INTO book_word VALUES(88605,'refer','daxue_zsb_1','2951');
INSERT INTO book_word VALUES(88606,'reform','daxue_zsb_1','4469');
INSERT INTO book_word VALUES(88607,'refugee','daxue_zsb_1','7870');
INSERT INTO book_word VALUES(88608,'replacement','daxue_zsb_1','7337');
INSERT INTO book_word VALUES(88609,'resemble','daxue_zsb_1','4477');
INSERT INTO book_word VALUES(88610,'resign','daxue_zsb_1','2985');
INSERT INTO book_word VALUES(88611,'restrain','daxue_zsb_1','6566');
INSERT INTO book_word VALUES(88612,'ridge','daxue_zsb_1','5031');
INSERT INTO book_word VALUES(88613,'rival','daxue_zsb_1','6326');
INSERT INTO book_word VALUES(88614,'roar','daxue_zsb_1','6327');
INSERT INTO book_word VALUES(88615,'rub','daxue_zsb_1','6571');
INSERT INTO book_word VALUES(88616,'rural','daxue_zsb_1','6012');
INSERT INTO book_word VALUES(88617,'sacrifice','daxue_zsb_1','3867');
INSERT INTO book_word VALUES(88618,'saddle','daxue_zsb_1','5391');
INSERT INTO book_word VALUES(88619,'sake','daxue_zsb_1','760');
INSERT INTO book_word VALUES(88620,'saving','daxue_zsb_1','6195');
INSERT INTO book_word VALUES(88621,'scarce','daxue_zsb_1','6573');
INSERT INTO book_word VALUES(88622,'scarcely','daxue_zsb_1','5707');
INSERT INTO book_word VALUES(88623,'seal','daxue_zsb_1','3086');
INSERT INTO book_word VALUES(88624,'segment','daxue_zsb_1','7536');
INSERT INTO book_word VALUES(88625,'session','daxue_zsb_1','3119');
INSERT INTO book_word VALUES(88626,'shed','daxue_zsb_1','5645');
INSERT INTO book_word VALUES(88627,'sheer','daxue_zsb_1','7341');
INSERT INTO book_word VALUES(88628,'shove','daxue_zsb_1','6911');
INSERT INTO book_word VALUES(88629,'sideways','daxue_zsb_1','3172');
INSERT INTO book_word VALUES(88630,'sightseeing','daxue_zsb_1','3175');
INSERT INTO book_word VALUES(88631,'signature','daxue_zsb_1','4031');
INSERT INTO book_word VALUES(88632,'significance','daxue_zsb_1','3176');
INSERT INTO book_word VALUES(88633,'simplicity','daxue_zsb_1','6578');
INSERT INTO book_word VALUES(88634,'simplify','daxue_zsb_1','3183');
INSERT INTO book_word VALUES(88635,'skeleton','daxue_zsb_1','7687');
INSERT INTO book_word VALUES(88636,'skilled','daxue_zsb_1','3200');
INSERT INTO book_word VALUES(88637,'slide','daxue_zsb_1','3211');
INSERT INTO book_word VALUES(88638,'smash','daxue_zsb_1','7659');
INSERT INTO book_word VALUES(88639,'solar','daxue_zsb_1','3242');
INSERT INTO book_word VALUES(88640,'sore','daxue_zsb_1','6362');
INSERT INTO book_word VALUES(88641,'spite','daxue_zsb_1','7884');
INSERT INTO book_word VALUES(88642,'split','daxue_zsb_1','3286');
INSERT INTO book_word VALUES(88643,'sponsor','daxue_zsb_1','4511');
INSERT INTO book_word VALUES(88644,'spray','daxue_zsb_1','477');
INSERT INTO book_word VALUES(88645,'stack','daxue_zsb_1','6585');
INSERT INTO book_word VALUES(88646,'stale','daxue_zsb_1','4707');
INSERT INTO book_word VALUES(88647,'stem','daxue_zsb_1','5558');
INSERT INTO book_word VALUES(88648,'stick','daxue_zsb_1','4517');
INSERT INTO book_word VALUES(88649,'stream','daxue_zsb_1','3333');
INSERT INTO book_word VALUES(88650,'striking','daxue_zsb_1','7887');
INSERT INTO book_word VALUES(88651,'subsequent','daxue_zsb_1','6124');
INSERT INTO book_word VALUES(88652,'substitute','daxue_zsb_1','4524');
INSERT INTO book_word VALUES(88653,'suburb','daxue_zsb_1','6075');
INSERT INTO book_word VALUES(88654,'suicide','daxue_zsb_1','7701');
INSERT INTO book_word VALUES(88655,'supreme','daxue_zsb_1','3379');
INSERT INTO book_word VALUES(88656,'surrender','daxue_zsb_1','6277');
INSERT INTO book_word VALUES(88657,'swallow','daxue_zsb_1','424');
INSERT INTO book_word VALUES(88658,'surround','daxue_zsb_1','4528');
INSERT INTO book_word VALUES(88659,'swear','daxue_zsb_1','4049');
INSERT INTO book_word VALUES(88660,'sweep','daxue_zsb_1','795');
INSERT INTO book_word VALUES(88661,'swell','daxue_zsb_1','3389');
INSERT INTO book_word VALUES(88662,'swing','daxue_zsb_1','4534');
INSERT INTO book_word VALUES(88663,'tear','daxue_zsb_1','4541');
INSERT INTO book_word VALUES(88664,'temptation','daxue_zsb_1','3440');
INSERT INTO book_word VALUES(88665,'tend','daxue_zsb_1','3442');
INSERT INTO book_word VALUES(88666,'tension','daxue_zsb_1','4544');
INSERT INTO book_word VALUES(88667,'term','daxue_zsb_1','231');
INSERT INTO book_word VALUES(88668,'terminal','daxue_zsb_1','799');
INSERT INTO book_word VALUES(88669,'territory','daxue_zsb_1','6594');
INSERT INTO book_word VALUES(88670,'therapy','daxue_zsb_1','7981');
INSERT INTO book_word VALUES(88671,'thereby','daxue_zsb_1','4757');
INSERT INTO book_word VALUES(88672,'thirst','daxue_zsb_1','3486');
INSERT INTO book_word VALUES(88673,'tick','daxue_zsb_1','3504');
INSERT INTO book_word VALUES(88674,'tolerate','daxue_zsb_1','3522');
INSERT INTO book_word VALUES(88675,'tone','daxue_zsb_1','5429');
INSERT INTO book_word VALUES(88676,'trail','daxue_zsb_1','808');
INSERT INTO book_word VALUES(88677,'trait','daxue_zsb_1','8190');
INSERT INTO book_word VALUES(88678,'transaction','daxue_zsb_1','6674');
INSERT INTO book_word VALUES(88679,'trap','daxue_zsb_1','3557');
INSERT INTO book_word VALUES(88680,'tremendous','daxue_zsb_1','5483');
INSERT INTO book_word VALUES(88681,'trick','daxue_zsb_1','4195');
INSERT INTO book_word VALUES(88682,'tune','daxue_zsb_1','3580');
INSERT INTO book_word VALUES(88683,'undergraduate','daxue_zsb_1','6603');
INSERT INTO book_word VALUES(88684,'underground','daxue_zsb_1','3611');
INSERT INTO book_word VALUES(88685,'underline','daxue_zsb_1','3612');
INSERT INTO book_word VALUES(88686,'underneath','daxue_zsb_1','5271');
INSERT INTO book_word VALUES(88687,'vacant','daxue_zsb_1','3654');
INSERT INTO book_word VALUES(88688,'vain','daxue_zsb_1','3657');
INSERT INTO book_word VALUES(88689,'valid','daxue_zsb_1','3658');
INSERT INTO book_word VALUES(88690,'venture','daxue_zsb_1','5218');
INSERT INTO book_word VALUES(88691,'virtually','daxue_zsb_1','4644');
INSERT INTO book_word VALUES(88692,'visa','daxue_zsb_1','3684');
INSERT INTO book_word VALUES(88693,'visible','daxue_zsb_1','5272');
INSERT INTO book_word VALUES(88694,'vote','daxue_zsb_1','3691');
INSERT INTO book_word VALUES(88695,'ward','daxue_zsb_1','3708');
INSERT INTO book_word VALUES(88696,'welfare','daxue_zsb_1','3737');
INSERT INTO book_word VALUES(88697,'worthy','daxue_zsb_1','4033');
INSERT INTO book_word VALUES(88698,'wound','daxue_zsb_1','3812');
INSERT INTO book_word VALUES(88699,'yawn','daxue_zsb_1','3824');
INSERT INTO book_word VALUES(88700,'zone','daxue_zsb_1','3843');
INSERT INTO book_word VALUES(88701,'absence','gongz_BEC_2','841');
INSERT INTO book_word VALUES(88702,'absent','gongz_BEC_2','842');
INSERT INTO book_word VALUES(88703,'absenteeism','gongz_BEC_2','13239');
INSERT INTO book_word VALUES(88704,'absorb','gongz_BEC_2','844');
INSERT INTO book_word VALUES(88705,'abstract','gongz_BEC_2','497');
INSERT INTO book_word VALUES(88706,'access','gongz_BEC_2','395');
INSERT INTO book_word VALUES(88707,'accommodation','gongz_BEC_2','851');
INSERT INTO book_word VALUES(88708,'account','gongz_BEC_2','426');
INSERT INTO book_word VALUES(88709,'accountancy','gongz_BEC_2','9510');
INSERT INTO book_word VALUES(88710,'accountant','gongz_BEC_2','4204');
INSERT INTO book_word VALUES(88711,'achieve','gongz_BEC_2','856');
INSERT INTO book_word VALUES(88712,'acknowledge','gongz_BEC_2','858');
INSERT INTO book_word VALUES(88713,'acquire','gongz_BEC_2','859');
INSERT INTO book_word VALUES(88714,'acquisition','gongz_BEC_2','860');
INSERT INTO book_word VALUES(88715,'acting','gongz_BEC_2','12914');
INSERT INTO book_word VALUES(88716,'activity','gongz_BEC_2','866');
INSERT INTO book_word VALUES(88717,'actual','gongz_BEC_2','868');
INSERT INTO book_word VALUES(88718,'adapt','gongz_BEC_2','870');
INSERT INTO book_word VALUES(88719,'adjust','gongz_BEC_2','876');
INSERT INTO book_word VALUES(88720,'administration','gongz_BEC_2','878');
INSERT INTO book_word VALUES(88721,'administer','gongz_BEC_2','8176');
INSERT INTO book_word VALUES(88722,'adopt','gongz_BEC_2','4212');
INSERT INTO book_word VALUES(88723,'advertise','gongz_BEC_2','884');
INSERT INTO book_word VALUES(88724,'ad','gongz_BEC_2','869');
INSERT INTO book_word VALUES(88725,'advertisement','gongz_BEC_2','3');
INSERT INTO book_word VALUES(88726,'advertising','gongz_BEC_2','9545');
INSERT INTO book_word VALUES(88727,'agenda','gongz_BEC_2','900');
INSERT INTO book_word VALUES(88728,'agent','gongz_BEC_2','901');
INSERT INTO book_word VALUES(88729,'allocate','gongz_BEC_2','940');
INSERT INTO book_word VALUES(88730,'ambition','gongz_BEC_2','4123');
INSERT INTO book_word VALUES(88731,'analyse','gongz_BEC_2','963');
INSERT INTO book_word VALUES(88732,'analysis','gongz_BEC_2','9');
INSERT INTO book_word VALUES(88733,'analyst','gongz_BEC_2','13139');
INSERT INTO book_word VALUES(88734,'annual','gongz_BEC_2','973');
INSERT INTO book_word VALUES(88735,'automate','gongz_BEC_2','7550');
INSERT INTO book_word VALUES(88736,'average','gongz_BEC_2','1073');
INSERT INTO book_word VALUES(88737,'awareness','gongz_BEC_2','9718');
INSERT INTO book_word VALUES(88738,'backlog','gongz_BEC_2','16503');
INSERT INTO book_word VALUES(88739,'balance','gongz_BEC_2','21');
INSERT INTO book_word VALUES(88740,'bankrupt','gongz_BEC_2','6865');
INSERT INTO book_word VALUES(88741,'bankruptcy','gongz_BEC_2','7957');
INSERT INTO book_word VALUES(88742,'bank','gongz_BEC_2','1091');
INSERT INTO book_word VALUES(88743,'bar','gongz_BEC_2','22');
INSERT INTO book_word VALUES(88744,'bargain','gongz_BEC_2','1095');
INSERT INTO book_word VALUES(88745,'base','gongz_BEC_2','1097');
INSERT INTO book_word VALUES(88746,'batch','gongz_BEC_2','8205');
INSERT INTO book_word VALUES(88747,'bear','gongz_BEC_2','1118');
INSERT INTO book_word VALUES(88748,'beat','gongz_BEC_2','25');
INSERT INTO book_word VALUES(88749,'behave','gongz_BEC_2','1136');
INSERT INTO book_word VALUES(88750,'behaviour','gongz_BEC_2','1137');
INSERT INTO book_word VALUES(88751,'benchmark','gongz_BEC_2','9776');
INSERT INTO book_word VALUES(88752,'benefit','gongz_BEC_2','4129');
INSERT INTO book_word VALUES(88753,'fringe','gongz_BEC_2','7819');
INSERT INTO book_word VALUES(88754,'bid','gongz_BEC_2','1155');
INSERT INTO book_word VALUES(88755,'takeover','gongz_BEC_2','12384');
INSERT INTO book_word VALUES(88756,'black','gongz_BEC_2','1172');
INSERT INTO book_word VALUES(88757,'blue','gongz_BEC_2','1178');
INSERT INTO book_word VALUES(88758,'bonus','gongz_BEC_2','4249');
INSERT INTO book_word VALUES(88759,'book','gongz_BEC_2','1184');
INSERT INTO book_word VALUES(88760,'bookkeeper','gongz_BEC_2','15775');
INSERT INTO book_word VALUES(88761,'boom','gongz_BEC_2','1189');
INSERT INTO book_word VALUES(88762,'boost','gongz_BEC_2','8280');
INSERT INTO book_word VALUES(88763,'bottleneck','gongz_BEC_2','12867');
INSERT INTO book_word VALUES(88764,'bottom','gongz_BEC_2','31');
INSERT INTO book_word VALUES(88765,'bounce','gongz_BEC_2','4003');
INSERT INTO book_word VALUES(88766,'branch','gongz_BEC_2','1205');
INSERT INTO book_word VALUES(88767,'brand','gongz_BEC_2','3902');
INSERT INTO book_word VALUES(88768,'break','gongz_BEC_2','1207');
INSERT INTO book_word VALUES(88769,'breakthrough','gongz_BEC_2','1213');
INSERT INTO book_word VALUES(88770,'brief','gongz_BEC_2','3949');
INSERT INTO book_word VALUES(88771,'brochure','gongz_BEC_2','37');
INSERT INTO book_word VALUES(88772,'broker','gongz_BEC_2','9840');
INSERT INTO book_word VALUES(88773,'bull','gongz_BEC_2','4592');
INSERT INTO book_word VALUES(88774,'budget','gongz_BEC_2','1235');
INSERT INTO book_word VALUES(88775,'bulk','gongz_BEC_2','5458');
INSERT INTO book_word VALUES(88776,'bust','gongz_BEC_2','9856');
INSERT INTO book_word VALUES(88777,'call','gongz_BEC_2','1266');
INSERT INTO book_word VALUES(88778,'campaign','gongz_BEC_2','1274');
INSERT INTO book_word VALUES(88779,'candidate','gongz_BEC_2','1281');
INSERT INTO book_word VALUES(88780,'canteen','gongz_BEC_2','1284');
INSERT INTO book_word VALUES(88781,'canvass','gongz_BEC_2','9873');
INSERT INTO book_word VALUES(88782,'caption','gongz_BEC_2','1287');
INSERT INTO book_word VALUES(88783,'capital','gongz_BEC_2','43');
INSERT INTO book_word VALUES(88784,'capture','gongz_BEC_2','6466');
INSERT INTO book_word VALUES(88785,'cash','gongz_BEC_2','46');
INSERT INTO book_word VALUES(88786,'case','gongz_BEC_2','4266');
INSERT INTO book_word VALUES(88787,'catalogue','gongz_BEC_2','47');
INSERT INTO book_word VALUES(88788,'catastrophe','gongz_BEC_2','1306');
INSERT INTO book_word VALUES(88789,'chain','gongz_BEC_2','1330');
INSERT INTO book_word VALUES(88790,'channel','gongz_BEC_2','50');
INSERT INTO book_word VALUES(88791,'charge','gongz_BEC_2','361');
INSERT INTO book_word VALUES(88792,'chart','gongz_BEC_2','3952');
INSERT INTO book_word VALUES(88793,'checkout','gongz_BEC_2','9925');
INSERT INTO book_word VALUES(88794,'chief','gongz_BEC_2','1354');
INSERT INTO book_word VALUES(88795,'circular','gongz_BEC_2','5524');
INSERT INTO book_word VALUES(88796,'circulate','gongz_BEC_2','1367');
INSERT INTO book_word VALUES(88797,'claim','gongz_BEC_2','6469');
INSERT INTO book_word VALUES(88798,'client','gongz_BEC_2','7178');
INSERT INTO book_word VALUES(88799,'cold','gongz_BEC_2','59');
INSERT INTO book_word VALUES(88800,'commission','gongz_BEC_2','5124');
INSERT INTO book_word VALUES(88801,'commitment','gongz_BEC_2','4289');
INSERT INTO book_word VALUES(88802,'commodity','gongz_BEC_2','6772');
INSERT INTO book_word VALUES(88803,'company','gongz_BEC_2','1439');
INSERT INTO book_word VALUES(88804,'compensate','gongz_BEC_2','1444');
INSERT INTO book_word VALUES(88805,'compensation','gongz_BEC_2','7504');
INSERT INTO book_word VALUES(88806,'compete','gongz_BEC_2','4290');
INSERT INTO book_word VALUES(88807,'competition','gongz_BEC_2','1446');
INSERT INTO book_word VALUES(88808,'competitor','gongz_BEC_2','3903');
INSERT INTO book_word VALUES(88809,'competitive','gongz_BEC_2','7395');
INSERT INTO book_word VALUES(88810,'component','gongz_BEC_2','4292');
INSERT INTO book_word VALUES(88811,'condition','gongz_BEC_2','61');
INSERT INTO book_word VALUES(88812,'configuration','gongz_BEC_2','10020');
INSERT INTO book_word VALUES(88813,'conflict','gongz_BEC_2','1458');
INSERT INTO book_word VALUES(88814,'conglomerate','gongz_BEC_2','13668');
INSERT INTO book_word VALUES(88815,'consolidate','gongz_BEC_2','6690');
INSERT INTO book_word VALUES(88816,'consortium','gongz_BEC_2','10041');
INSERT INTO book_word VALUES(88817,'constant','gongz_BEC_2','3981');
INSERT INTO book_word VALUES(88818,'consultant','gongz_BEC_2','1472');
INSERT INTO book_word VALUES(88819,'consumer','gongz_BEC_2','7303');
INSERT INTO book_word VALUES(88820,'contingency','gongz_BEC_2','10055');
INSERT INTO book_word VALUES(88821,'continuum','gongz_BEC_2','10057');
INSERT INTO book_word VALUES(88822,'contract','gongz_BEC_2','5372');
INSERT INTO book_word VALUES(88823,'contractor','gongz_BEC_2','8641');
INSERT INTO book_word VALUES(88824,'contribute','gongz_BEC_2','4934');
INSERT INTO book_word VALUES(88825,'contribution','gongz_BEC_2','8088');
INSERT INTO book_word VALUES(88826,'conversion','gongz_BEC_2','6478');
INSERT INTO book_word VALUES(88827,'core','gongz_BEC_2','5770');
INSERT INTO book_word VALUES(88828,'cost','gongz_BEC_2','4298');
INSERT INTO book_word VALUES(88829,'variable','gongz_BEC_2','4891');
INSERT INTO book_word VALUES(88830,'costing','gongz_BEC_2','16505');
INSERT INTO book_word VALUES(88831,'credit','gongz_BEC_2','1506');
INSERT INTO book_word VALUES(88832,'creditor','gongz_BEC_2','10102');
INSERT INTO book_word VALUES(88833,'crisis','gongz_BEC_2','6023');
INSERT INTO book_word VALUES(88834,'critical','gongz_BEC_2','5990');
INSERT INTO book_word VALUES(88835,'currency','gongz_BEC_2','1522');
INSERT INTO book_word VALUES(88836,'current','gongz_BEC_2','445');
INSERT INTO book_word VALUES(88837,'deadline','gongz_BEC_2','4308');
INSERT INTO book_word VALUES(88838,'deal','gongz_BEC_2','1547');
INSERT INTO book_word VALUES(88839,'dealer','gongz_BEC_2','7125');
INSERT INTO book_word VALUES(88840,'debit','gongz_BEC_2','10167');
INSERT INTO book_word VALUES(88841,'debt','gongz_BEC_2','1552');
INSERT INTO book_word VALUES(88842,'debtor','gongz_BEC_2','10168');
INSERT INTO book_word VALUES(88843,'declare','gongz_BEC_2','1555');
INSERT INTO book_word VALUES(88844,'decline','gongz_BEC_2','1556');
INSERT INTO book_word VALUES(88845,'decrease','gongz_BEC_2','1558');
INSERT INTO book_word VALUES(88846,'deduct','gongz_BEC_2','8339');
INSERT INTO book_word VALUES(88847,'default','gongz_BEC_2','7554');
INSERT INTO book_word VALUES(88848,'defect','gongz_BEC_2','6485');
INSERT INTO book_word VALUES(88849,'defective','gongz_BEC_2','13225');
INSERT INTO book_word VALUES(88850,'defer','gongz_BEC_2','7978');
INSERT INTO book_word VALUES(88851,'deficit','gongz_BEC_2','7995');
INSERT INTO book_word VALUES(88852,'delivery','gongz_BEC_2','446');
INSERT INTO book_word VALUES(88853,'demand','gongz_BEC_2','1570');
INSERT INTO book_word VALUES(88854,'deposit','gongz_BEC_2','76');
INSERT INTO book_word VALUES(88855,'depot','gongz_BEC_2','8685');
INSERT INTO book_word VALUES(88856,'depreciate','gongz_BEC_2','12804');
INSERT INTO book_word VALUES(88857,'deputy','gongz_BEC_2','6637');
INSERT INTO book_word VALUES(88858,'devalue','gongz_BEC_2','8691');
INSERT INTO book_word VALUES(88859,'diet','gongz_BEC_2','4316');
INSERT INTO book_word VALUES(88860,'director','gongz_BEC_2','4320');
INSERT INTO book_word VALUES(88861,'direct','gongz_BEC_2','80');
INSERT INTO book_word VALUES(88862,'directory','gongz_BEC_2','448');
INSERT INTO book_word VALUES(88863,'discount','gongz_BEC_2','384');
INSERT INTO book_word VALUES(88864,'dismiss','gongz_BEC_2','1625');
INSERT INTO book_word VALUES(88865,'dismissal','gongz_BEC_2','10320');
INSERT INTO book_word VALUES(88866,'dispatch','gongz_BEC_2','7359');
INSERT INTO book_word VALUES(88867,'display','gongz_BEC_2','6494');
INSERT INTO book_word VALUES(88868,'dispose','gongz_BEC_2','5800');
INSERT INTO book_word VALUES(88869,'distribution','gongz_BEC_2','6496');
INSERT INTO book_word VALUES(88870,'diversify','gongz_BEC_2','12980');
INSERT INTO book_word VALUES(88871,'divest','gongz_BEC_2','14627');
INSERT INTO book_word VALUES(88872,'dividend','gongz_BEC_2','8413');
INSERT INTO book_word VALUES(88873,'division','gongz_BEC_2','1633');
INSERT INTO book_word VALUES(88874,'dog','gongz_BEC_2','1638');
INSERT INTO book_word VALUES(88875,'dramatic','gongz_BEC_2','6310');
INSERT INTO book_word VALUES(88876,'drive','gongz_BEC_2','1661');
INSERT INTO book_word VALUES(88877,'due','gongz_BEC_2','1671');
INSERT INTO book_word VALUES(88878,'dynamic','gongz_BEC_2','1679');
INSERT INTO book_word VALUES(88879,'earnings','gongz_BEC_2','6733');
INSERT INTO book_word VALUES(88880,'efficiency','gongz_BEC_2','4596');
INSERT INTO book_word VALUES(88881,'endorse','gongz_BEC_2','449');
INSERT INTO book_word VALUES(88882,'engage','gongz_BEC_2','4774');
INSERT INTO book_word VALUES(88883,'entitle','gongz_BEC_2','4717');
INSERT INTO book_word VALUES(88884,'holiday','gongz_BEC_2','2132');
INSERT INTO book_word VALUES(88885,'equity','gongz_BEC_2','8753');
INSERT INTO book_word VALUES(88886,'evaluate','gongz_BEC_2','1754');
INSERT INTO book_word VALUES(88887,'eventual','gongz_BEC_2','10534');
INSERT INTO book_word VALUES(88888,'exaggerate','gongz_BEC_2','6367');
INSERT INTO book_word VALUES(88889,'exceed','gongz_BEC_2','4839');
INSERT INTO book_word VALUES(88890,'exhibit','gongz_BEC_2','286');
INSERT INTO book_word VALUES(88891,'expenditure','gongz_BEC_2','7256');
INSERT INTO book_word VALUES(88892,'expense','gongz_BEC_2','4346');
INSERT INTO book_word VALUES(88893,'expenses','gongz_BEC_2','16506');
INSERT INTO book_word VALUES(88894,'expertise','gongz_BEC_2','8228');
INSERT INTO book_word VALUES(88895,'exposure','gongz_BEC_2','6027');
INSERT INTO book_word VALUES(88896,'factoring','gongz_BEC_2','16507');
INSERT INTO book_word VALUES(88897,'feasibility','gongz_BEC_2','16387');
INSERT INTO book_word VALUES(88898,'feedback','gongz_BEC_2','4985');
INSERT INTO book_word VALUES(88899,'field','gongz_BEC_2','1836');
INSERT INTO book_word VALUES(88900,'file','gongz_BEC_2','1842');
INSERT INTO book_word VALUES(88901,'fill','gongz_BEC_2','1843');
INSERT INTO book_word VALUES(88902,'finance','gongz_BEC_2','1846');
INSERT INTO book_word VALUES(88903,'financial','gongz_BEC_2','6377');
INSERT INTO book_word VALUES(88904,'financing','gongz_BEC_2','13777');
INSERT INTO book_word VALUES(88905,'finished','gongz_BEC_2','10667');
INSERT INTO book_word VALUES(88906,'firm','gongz_BEC_2','1853');
INSERT INTO book_word VALUES(88907,'fire','gongz_BEC_2','457');
INSERT INTO book_word VALUES(88908,'fix','gongz_BEC_2','1861');
INSERT INTO book_word VALUES(88909,'fiscal','gongz_BEC_2','10671');
INSERT INTO book_word VALUES(88910,'flagship','gongz_BEC_2','10674');
INSERT INTO book_word VALUES(88911,'flexible','gongz_BEC_2','613');
INSERT INTO book_word VALUES(88912,'flier','gongz_BEC_2','10685');
INSERT INTO book_word VALUES(88913,'float','gongz_BEC_2','1867');
INSERT INTO book_word VALUES(88914,'flop','gongz_BEC_2','10693');
INSERT INTO book_word VALUES(88915,'flow','gongz_BEC_2','1870');
INSERT INTO book_word VALUES(88916,'fluctuate','gongz_BEC_2','7817');
INSERT INTO book_word VALUES(88917,'forecast','gongz_BEC_2','3879');
INSERT INTO book_word VALUES(88918,'four','gongz_BEC_2','618');
INSERT INTO book_word VALUES(88919,'framework','gongz_BEC_2','1904');
INSERT INTO book_word VALUES(88920,'franchise','gongz_BEC_2','10742');
INSERT INTO book_word VALUES(88921,'fraud','gongz_BEC_2','8459');
INSERT INTO book_word VALUES(88922,'freelance','gongz_BEC_2','10747');
INSERT INTO book_word VALUES(88923,'futures','gongz_BEC_2','16392');
INSERT INTO book_word VALUES(88924,'gap','gongz_BEC_2','5915');
INSERT INTO book_word VALUES(88925,'gimmick','gongz_BEC_2','12827');
INSERT INTO book_word VALUES(88926,'goal','gongz_BEC_2','1997');
INSERT INTO book_word VALUES(88927,'going','gongz_BEC_2','1999');
INSERT INTO book_word VALUES(88928,'goods','gongz_BEC_2','2007');
INSERT INTO book_word VALUES(88929,'goodwill','gongz_BEC_2','10828');
INSERT INTO book_word VALUES(88930,'go','gongz_BEC_2','1983');
INSERT INTO book_word VALUES(88931,'grapple','gongz_BEC_2','10837');
INSERT INTO book_word VALUES(88932,'grievance','gongz_BEC_2','12884');
INSERT INTO book_word VALUES(88933,'gross','gongz_BEC_2','260');
INSERT INTO book_word VALUES(88934,'gradually','gongz_BEC_2','2011');
INSERT INTO book_word VALUES(88935,'group','gongz_BEC_2','2038');
INSERT INTO book_word VALUES(88936,'grow','gongz_BEC_2','2039');
INSERT INTO book_word VALUES(88937,'growth','gongz_BEC_2','2041');
INSERT INTO book_word VALUES(88938,'guarantee','gongz_BEC_2','4158');
INSERT INTO book_word VALUES(88939,'hand','gongz_BEC_2','2055');
INSERT INTO book_word VALUES(88940,'handle','gongz_BEC_2','419');
INSERT INTO book_word VALUES(88941,'hard','gongz_BEC_2','106');
INSERT INTO book_word VALUES(88942,'hazard','gongz_BEC_2','5051');
INSERT INTO book_word VALUES(88943,'head','gongz_BEC_2','107');
INSERT INTO book_word VALUES(88944,'hedge','gongz_BEC_2','5916');
INSERT INTO book_word VALUES(88945,'hidden','gongz_BEC_2','2117');
INSERT INTO book_word VALUES(88946,'hierarchy','gongz_BEC_2','8209');
INSERT INTO book_word VALUES(88947,'hire','gongz_BEC_2','2125');
INSERT INTO book_word VALUES(88948,'hit','gongz_BEC_2','2127');
INSERT INTO book_word VALUES(88949,'holder','gongz_BEC_2','8055');
INSERT INTO book_word VALUES(88950,'holding','gongz_BEC_2','10973');
INSERT INTO book_word VALUES(88951,'hostile','gongz_BEC_2','6386');
INSERT INTO book_word VALUES(88952,'human','gongz_BEC_2','2153');
INSERT INTO book_word VALUES(88953,'impact','gongz_BEC_2','6415');
INSERT INTO book_word VALUES(88954,'implement','gongz_BEC_2','7142');
INSERT INTO book_word VALUES(88955,'implication','gongz_BEC_2','6516');
INSERT INTO book_word VALUES(88956,'incentive','gongz_BEC_2','8356');
INSERT INTO book_word VALUES(88957,'increment','gongz_BEC_2','15321');
INSERT INTO book_word VALUES(88958,'incur','gongz_BEC_2','7928');
INSERT INTO book_word VALUES(88959,'indemnity','gongz_BEC_2','11115');
INSERT INTO book_word VALUES(88960,'index','gongz_BEC_2','6001');
INSERT INTO book_word VALUES(88961,'indirect','gongz_BEC_2','6519');
INSERT INTO book_word VALUES(88962,'induction','gongz_BEC_2','7566');
INSERT INTO book_word VALUES(88963,'industrial','gongz_BEC_2','6259');
INSERT INTO book_word VALUES(88964,'inflate','gongz_BEC_2','13029');
INSERT INTO book_word VALUES(88965,'inflation','gongz_BEC_2','653');
INSERT INTO book_word VALUES(88966,'infringe','gongz_BEC_2','11162');
INSERT INTO book_word VALUES(88967,'initial','gongz_BEC_2','2209');
INSERT INTO book_word VALUES(88968,'input','gongz_BEC_2','6355');
INSERT INTO book_word VALUES(88969,'insolvent','gongz_BEC_2','14796');
INSERT INTO book_word VALUES(88970,'installment','gongz_BEC_2','7266');
INSERT INTO book_word VALUES(88971,'insure','gongz_BEC_2','2221');
INSERT INTO book_word VALUES(88972,'insurance','gongz_BEC_2','2220');
INSERT INTO book_word VALUES(88973,'interest','gongz_BEC_2','2224');
INSERT INTO book_word VALUES(88974,'interim','gongz_BEC_2','8326');
INSERT INTO book_word VALUES(88975,'intermittent','gongz_BEC_2','7929');
INSERT INTO book_word VALUES(88976,'interview','gongz_BEC_2','4080');
INSERT INTO book_word VALUES(88977,'interviewee','gongz_BEC_2','11213');
INSERT INTO book_word VALUES(88978,'interviewer','gongz_BEC_2','11214');
INSERT INTO book_word VALUES(88979,'introduce','gongz_BEC_2','2229');
INSERT INTO book_word VALUES(88980,'inventory','gongz_BEC_2','8266');
INSERT INTO book_word VALUES(88981,'buffer','gongz_BEC_2','8572');
INSERT INTO book_word VALUES(88982,'capacity','gongz_BEC_2','5370');
INSERT INTO book_word VALUES(88983,'cycle','gongz_BEC_2','1530');
INSERT INTO book_word VALUES(88984,'pipeline','gongz_BEC_2','4945');
INSERT INTO book_word VALUES(88985,'invest','gongz_BEC_2','6394');
INSERT INTO book_word VALUES(88986,'investment','gongz_BEC_2','5021');
INSERT INTO book_word VALUES(88987,'invoice','gongz_BEC_2','6797');
INSERT INTO book_word VALUES(88988,'irrevocable','gongz_BEC_2','11242');
INSERT INTO book_word VALUES(88989,'issue','gongz_BEC_2','6397');
INSERT INTO book_word VALUES(88990,'rights','gongz_BEC_2','16492');
INSERT INTO book_word VALUES(88991,'item','gongz_BEC_2','272');
INSERT INTO book_word VALUES(88992,'job','gongz_BEC_2','2252');
INSERT INTO book_word VALUES(88993,'joint','gongz_BEC_2','6297');
INSERT INTO book_word VALUES(88994,'journal','gongz_BEC_2','5696');
INSERT INTO book_word VALUES(88995,'jurisdiction','gongz_BEC_2','11262');
INSERT INTO book_word VALUES(88996,'junk','gongz_BEC_2','121');
INSERT INTO book_word VALUES(88997,'key','gongz_BEC_2','2274');
INSERT INTO book_word VALUES(88998,'label','gongz_BEC_2','4992');
INSERT INTO book_word VALUES(88999,'labour','gongz_BEC_2','2299');
INSERT INTO book_word VALUES(89000,'launch','gongz_BEC_2','6401');
INSERT INTO book_word VALUES(89001,'layout','gongz_BEC_2','6402');
INSERT INTO book_word VALUES(89002,'lead','gongz_BEC_2','2315');
INSERT INTO book_word VALUES(89003,'leaflet','gongz_BEC_2','7372');
INSERT INTO book_word VALUES(89004,'lease','gongz_BEC_2','6802');
INSERT INTO book_word VALUES(89005,'legal','gongz_BEC_2','2326');
INSERT INTO book_word VALUES(89006,'lend','gongz_BEC_2','2329');
INSERT INTO book_word VALUES(89007,'ledger','gongz_BEC_2','11293');
INSERT INTO book_word VALUES(89008,'nominal','gongz_BEC_2','7954');
INSERT INTO book_word VALUES(89009,'purchase','gongz_BEC_2','4456');
INSERT INTO book_word VALUES(89010,'liability','gongz_BEC_2','7323');
INSERT INTO book_word VALUES(89011,'liabilities','gongz_BEC_2','16508');
INSERT INTO book_word VALUES(89012,'license','gongz_BEC_2','2339');
INSERT INTO book_word VALUES(89013,'life','gongz_BEC_2','2340');
INSERT INTO book_word VALUES(89014,'likely','gongz_BEC_2','2344');
INSERT INTO book_word VALUES(89015,'line','gongz_BEC_2','460');
INSERT INTO book_word VALUES(89016,'link','gongz_BEC_2','672');
INSERT INTO book_word VALUES(89017,'liquid','gongz_BEC_2','128');
INSERT INTO book_word VALUES(89018,'liquidate','gongz_BEC_2','11321');
INSERT INTO book_word VALUES(89019,'liquidation','gongz_BEC_2','15930');
INSERT INTO book_word VALUES(89020,'liquidator','gongz_BEC_2','15985');
INSERT INTO book_word VALUES(89021,'listing','gongz_BEC_2','16329');
INSERT INTO book_word VALUES(89022,'literature','gongz_BEC_2','4023');
INSERT INTO book_word VALUES(89023,'loan','gongz_BEC_2','271');
INSERT INTO book_word VALUES(89024,'logo','gongz_BEC_2','16384');
INSERT INTO book_word VALUES(89025,'lose','gongz_BEC_2','2369');
INSERT INTO book_word VALUES(89026,'loss','gongz_BEC_2','2370');
INSERT INTO book_word VALUES(89027,'lot','gongz_BEC_2','2372');
INSERT INTO book_word VALUES(89028,'loyalty','gongz_BEC_2','6525');
INSERT INTO book_word VALUES(89029,'magazine','gongz_BEC_2','2386');
INSERT INTO book_word VALUES(89030,'maintain','gongz_BEC_2','4877');
INSERT INTO book_word VALUES(89031,'maintenance','gongz_BEC_2','6526');
INSERT INTO book_word VALUES(89032,'major','gongz_BEC_2','2392');
INSERT INTO book_word VALUES(89033,'majority','gongz_BEC_2','2393');
INSERT INTO book_word VALUES(89034,'make','gongz_BEC_2','2394');
INSERT INTO book_word VALUES(89035,'management','gongz_BEC_2','4746');
INSERT INTO book_word VALUES(89036,'middle','gongz_BEC_2','4402');
INSERT INTO book_word VALUES(89037,'senior','gongz_BEC_2','3856');
INSERT INTO book_word VALUES(89038,'managerial','gongz_BEC_2','8938');
INSERT INTO book_word VALUES(89039,'manager','gongz_BEC_2','2401');
INSERT INTO book_word VALUES(89040,'plant','gongz_BEC_2','2783');
INSERT INTO book_word VALUES(89041,'staff','gongz_BEC_2','3300');
INSERT INTO book_word VALUES(89042,'matrix','gongz_BEC_2','11404');
INSERT INTO book_word VALUES(89043,'manpower','gongz_BEC_2','11382');
INSERT INTO book_word VALUES(89044,'manual','gongz_BEC_2','6368');
INSERT INTO book_word VALUES(89045,'manufacture','gongz_BEC_2','5232');
INSERT INTO book_word VALUES(89046,'manufacturer','gongz_BEC_2','5418');
INSERT INTO book_word VALUES(89047,'manufacturing','gongz_BEC_2','17701');
INSERT INTO book_word VALUES(89048,'margin','gongz_BEC_2','6192');
INSERT INTO book_word VALUES(89049,'net','gongz_BEC_2','146');
INSERT INTO book_word VALUES(89050,'market','gongz_BEC_2','2408');
INSERT INTO book_word VALUES(89051,'down','gongz_BEC_2','1644');
INSERT INTO book_word VALUES(89052,'up','gongz_BEC_2','3642');
INSERT INTO book_word VALUES(89053,'marketing','gongz_BEC_2','11393');
INSERT INTO book_word VALUES(89054,'measure','gongz_BEC_2','133');
INSERT INTO book_word VALUES(89055,'media','gongz_BEC_2','2427');
INSERT INTO book_word VALUES(89056,'mass','gongz_BEC_2','2411');
INSERT INTO book_word VALUES(89057,'merge','gongz_BEC_2','8429');
INSERT INTO book_word VALUES(89058,'merger','gongz_BEC_2','334');
INSERT INTO book_word VALUES(89059,'merit','gongz_BEC_2','686');
INSERT INTO book_word VALUES(89060,'method','gongz_BEC_2','2448');
INSERT INTO book_word VALUES(89061,'middleman','gongz_BEC_2','11430');
INSERT INTO book_word VALUES(89062,'full','gongz_BEC_2','104');
INSERT INTO book_word VALUES(89063,'mission','gongz_BEC_2','6316');
INSERT INTO book_word VALUES(89064,'mobility','gongz_BEC_2','11451');
INSERT INTO book_word VALUES(89065,'moderately','gongz_BEC_2','7426');
INSERT INTO book_word VALUES(89066,'monopoly','gongz_BEC_2','6807');
INSERT INTO book_word VALUES(89067,'mortgage','gongz_BEC_2','7525');
INSERT INTO book_word VALUES(89068,'motivate','gongz_BEC_2','6069');
INSERT INTO book_word VALUES(89069,'motivation','gongz_BEC_2','2501');
INSERT INTO book_word VALUES(89070,'motive','gongz_BEC_2','6533');
INSERT INTO book_word VALUES(89071,'negotiate','gongz_BEC_2','2543');
INSERT INTO book_word VALUES(89072,'negotiable','gongz_BEC_2','11511');
INSERT INTO book_word VALUES(89073,'network','gongz_BEC_2','2548');
INSERT INTO book_word VALUES(89074,'niche','gongz_BEC_2','11520');
INSERT INTO book_word VALUES(89075,'notice','gongz_BEC_2','2588');
INSERT INTO book_word VALUES(89076,'objective','gongz_BEC_2','6264');
INSERT INTO book_word VALUES(89077,'obsolete','gongz_BEC_2','8152');
INSERT INTO book_word VALUES(89078,'offer','gongz_BEC_2','2613');
INSERT INTO book_word VALUES(89079,'opening','gongz_BEC_2','151');
INSERT INTO book_word VALUES(89080,'operate','gongz_BEC_2','2644');
INSERT INTO book_word VALUES(89081,'opportunity','gongz_BEC_2','5530');
INSERT INTO book_word VALUES(89082,'optimize','gongz_BEC_2','8145');
INSERT INTO book_word VALUES(89083,'option','gongz_BEC_2','461');
INSERT INTO book_word VALUES(89084,'share','gongz_BEC_2','4495');
INSERT INTO book_word VALUES(89085,'orient','gongz_BEC_2','7848');
INSERT INTO book_word VALUES(89086,'orientation','gongz_BEC_2','7849');
INSERT INTO book_word VALUES(89087,'outcome','gongz_BEC_2','2670');
INSERT INTO book_word VALUES(89088,'outlay','gongz_BEC_2','11590');
INSERT INTO book_word VALUES(89089,'outlet','gongz_BEC_2','5382');
INSERT INTO book_word VALUES(89090,'output','gongz_BEC_2','2675');
INSERT INTO book_word VALUES(89091,'outstanding','gongz_BEC_2','2678');
INSERT INTO book_word VALUES(89092,'overdraft','gongz_BEC_2','11598');
INSERT INTO book_word VALUES(89093,'overdraw','gongz_BEC_2','13167');
INSERT INTO book_word VALUES(89094,'overhead','gongz_BEC_2','2684');
INSERT INTO book_word VALUES(89095,'overtime','gongz_BEC_2','6375');
INSERT INTO book_word VALUES(89096,'overview','gongz_BEC_2','7989');
INSERT INTO book_word VALUES(89097,'owe','gongz_BEC_2','2687');
INSERT INTO book_word VALUES(89098,'packaging','gongz_BEC_2','14230');
INSERT INTO book_word VALUES(89099,'parent','gongz_BEC_2','156');
INSERT INTO book_word VALUES(89100,'participate','gongz_BEC_2','4428');
INSERT INTO book_word VALUES(89101,'partnership','gongz_BEC_2','16433');
INSERT INTO book_word VALUES(89102,'patent','gongz_BEC_2','711');
INSERT INTO book_word VALUES(89103,'pay','gongz_BEC_2','161');
INSERT INTO book_word VALUES(89104,'payroll','gongz_BEC_2','11652');
INSERT INTO book_word VALUES(89105,'peak','gongz_BEC_2','5061');
INSERT INTO book_word VALUES(89106,'penetrate','gongz_BEC_2','6548');
INSERT INTO book_word VALUES(89107,'penetration','gongz_BEC_2','6810');
INSERT INTO book_word VALUES(89108,'pension','gongz_BEC_2','2738');
INSERT INTO book_word VALUES(89109,'perform','gongz_BEC_2','4044');
INSERT INTO book_word VALUES(89110,'performance','gongz_BEC_2','2745');
INSERT INTO book_word VALUES(89111,'perk','gongz_BEC_2','11675');
INSERT INTO book_word VALUES(89112,'personnel','gongz_BEC_2','2754');
INSERT INTO book_word VALUES(89113,'petty','gongz_BEC_2','7475');
INSERT INTO book_word VALUES(89114,'phase','gongz_BEC_2','5625');
INSERT INTO book_word VALUES(89115,'pick','gongz_BEC_2','2766');
INSERT INTO book_word VALUES(89116,'picking','gongz_BEC_2','16533');
INSERT INTO book_word VALUES(89117,'pie','gongz_BEC_2','2769');
INSERT INTO book_word VALUES(89118,'pilot','gongz_BEC_2','4436');
INSERT INTO book_word VALUES(89119,'plot','gongz_BEC_2','167');
INSERT INTO book_word VALUES(89120,'plough','gongz_BEC_2','6552');
INSERT INTO book_word VALUES(89121,'policy','gongz_BEC_2','3889');
INSERT INTO book_word VALUES(89122,'portfolio','gongz_BEC_2','11724');
INSERT INTO book_word VALUES(89123,'post','gongz_BEC_2','2820');
INSERT INTO book_word VALUES(89124,'position','gongz_BEC_2','3854');
INSERT INTO book_word VALUES(89125,'potential','gongz_BEC_2','2827');
INSERT INTO book_word VALUES(89126,'power','gongz_BEC_2','2829');
INSERT INTO book_word VALUES(89127,'preference','gongz_BEC_2','2837');
INSERT INTO book_word VALUES(89128,'price','gongz_BEC_2','178');
INSERT INTO book_word VALUES(89129,'retail','gongz_BEC_2','6754');
INSERT INTO book_word VALUES(89130,'probation','gongz_BEC_2','9460');
INSERT INTO book_word VALUES(89131,'product','gongz_BEC_2','2859');
INSERT INTO book_word VALUES(89132,'production','gongz_BEC_2','2860');
INSERT INTO book_word VALUES(89133,'productive','gongz_BEC_2','6554');
INSERT INTO book_word VALUES(89134,'profile','gongz_BEC_2','8213');
INSERT INTO book_word VALUES(89135,'profit','gongz_BEC_2','4450');
INSERT INTO book_word VALUES(89136,'project','gongz_BEC_2','2864');
INSERT INTO book_word VALUES(89137,'promote','gongz_BEC_2','4452');
INSERT INTO book_word VALUES(89138,'promotion','gongz_BEC_2','7334');
INSERT INTO book_word VALUES(89139,'proposal','gongz_BEC_2','5138');
INSERT INTO book_word VALUES(89140,'prospect','gongz_BEC_2','6097');
INSERT INTO book_word VALUES(89141,'prospectus','gongz_BEC_2','15797');
INSERT INTO book_word VALUES(89142,'prosperity','gongz_BEC_2','5388');
INSERT INTO book_word VALUES(89143,'prototype','gongz_BEC_2','7866');
INSERT INTO book_word VALUES(89144,'publicity','gongz_BEC_2','8031');
INSERT INTO book_word VALUES(89145,'public','gongz_BEC_2','2873');
INSERT INTO book_word VALUES(89146,'punctual','gongz_BEC_2','2877');
INSERT INTO book_word VALUES(89147,'qualify','gongz_BEC_2','4662');
INSERT INTO book_word VALUES(89148,'qualified','gongz_BEC_2','11789');
INSERT INTO book_word VALUES(89149,'qualification','gongz_BEC_2','2895');
INSERT INTO book_word VALUES(89150,'quality','gongz_BEC_2','2896');
INSERT INTO book_word VALUES(89151,'quarterly','gongz_BEC_2','5000');
INSERT INTO book_word VALUES(89152,'questionnaire','gongz_BEC_2','4459');
INSERT INTO book_word VALUES(89153,'quote','gongz_BEC_2','4787');
INSERT INTO book_word VALUES(89154,'quotation','gongz_BEC_2','4611');
INSERT INTO book_word VALUES(89155,'radically','gongz_BEC_2','14174');
INSERT INTO book_word VALUES(89156,'raise','gongz_BEC_2','4462');
INSERT INTO book_word VALUES(89157,'range','gongz_BEC_2','2918');
INSERT INTO book_word VALUES(89158,'rank','gongz_BEC_2','2919');
INSERT INTO book_word VALUES(89159,'rapport','gongz_BEC_2','11833');
INSERT INTO book_word VALUES(89160,'rate','gongz_BEC_2','183');
INSERT INTO book_word VALUES(89161,'fixed','gongz_BEC_2','8039');
INSERT INTO book_word VALUES(89162,'rating','gongz_BEC_2','9420');
INSERT INTO book_word VALUES(89163,'ratio','gongz_BEC_2','4750');
INSERT INTO book_word VALUES(89164,'raw','gongz_BEC_2','2924');
INSERT INTO book_word VALUES(89165,'receive','gongz_BEC_2','188');
INSERT INTO book_word VALUES(89166,'receipt','gongz_BEC_2','187');
INSERT INTO book_word VALUES(89167,'receiver','gongz_BEC_2','2936');
INSERT INTO book_word VALUES(89168,'recession','gongz_BEC_2','11852');
INSERT INTO book_word VALUES(89169,'reckon','gongz_BEC_2','6854');
INSERT INTO book_word VALUES(89170,'recognise','gongz_BEC_2','4465');
INSERT INTO book_word VALUES(89171,'reconcile','gongz_BEC_2','7433');
INSERT INTO book_word VALUES(89172,'recoup','gongz_BEC_2','11859');
INSERT INTO book_word VALUES(89173,'recover','gongz_BEC_2','2945');
INSERT INTO book_word VALUES(89174,'recovery','gongz_BEC_2','4614');
INSERT INTO book_word VALUES(89175,'recruit','gongz_BEC_2','8125');
INSERT INTO book_word VALUES(89176,'recruitment','gongz_BEC_2','16434');
INSERT INTO book_word VALUES(89177,'red','gongz_BEC_2','2948');
INSERT INTO book_word VALUES(89178,'reduce','gongz_BEC_2','2950');
INSERT INTO book_word VALUES(89179,'reduction','gongz_BEC_2','6042');
INSERT INTO book_word VALUES(89180,'redundant','gongz_BEC_2','8469');
INSERT INTO book_word VALUES(89181,'redundancy','gongz_BEC_2','11871');
INSERT INTO book_word VALUES(89182,'reference','gongz_BEC_2','4467');
INSERT INTO book_word VALUES(89183,'refund','gongz_BEC_2','8327');
INSERT INTO book_word VALUES(89184,'region','gongz_BEC_2','5978');
INSERT INTO book_word VALUES(89185,'reimburse','gongz_BEC_2','11888');
INSERT INTO book_word VALUES(89186,'reject','gongz_BEC_2','4471');
INSERT INTO book_word VALUES(89187,'reliability','gongz_BEC_2','6009');
INSERT INTO book_word VALUES(89188,'relief','gongz_BEC_2','2968');
INSERT INTO book_word VALUES(89189,'rent','gongz_BEC_2','2972');
INSERT INTO book_word VALUES(89190,'rep','gongz_BEC_2','11914');
INSERT INTO book_word VALUES(89191,'report','gongz_BEC_2','2978');
INSERT INTO book_word VALUES(89192,'represent','gongz_BEC_2','2980');
INSERT INTO book_word VALUES(89193,'representative','gongz_BEC_2','4475');
INSERT INTO book_word VALUES(89194,'reputation','gongz_BEC_2','4476');
INSERT INTO book_word VALUES(89195,'reputable','gongz_BEC_2','11931');
INSERT INTO book_word VALUES(89196,'resign','gongz_BEC_2','2985');
INSERT INTO book_word VALUES(89197,'resignation','gongz_BEC_2','6121');
INSERT INTO book_word VALUES(89198,'resistance','gongz_BEC_2','4883');
INSERT INTO book_word VALUES(89199,'respond','gongz_BEC_2','197');
INSERT INTO book_word VALUES(89200,'response','gongz_BEC_2','6565');
INSERT INTO book_word VALUES(89201,'restore','gongz_BEC_2','5112');
INSERT INTO book_word VALUES(89202,'result','gongz_BEC_2','2990');
INSERT INTO book_word VALUES(89203,'retailer','gongz_BEC_2','11954');
INSERT INTO book_word VALUES(89204,'retire','gongz_BEC_2','2992');
INSERT INTO book_word VALUES(89205,'retirement','gongz_BEC_2','7626');
INSERT INTO book_word VALUES(89206,'return','gongz_BEC_2','198');
INSERT INTO book_word VALUES(89207,'revenue','gongz_BEC_2','7534');
INSERT INTO book_word VALUES(89208,'review','gongz_BEC_2','4026');
INSERT INTO book_word VALUES(89209,'reward','gongz_BEC_2','2995');
INSERT INTO book_word VALUES(89210,'rework','gongz_BEC_2','16510');
INSERT INTO book_word VALUES(89211,'risk','gongz_BEC_2','3011');
INSERT INTO book_word VALUES(89212,'rival','gongz_BEC_2','6326');
INSERT INTO book_word VALUES(89213,'rocket','gongz_BEC_2','3016');
INSERT INTO book_word VALUES(89214,'roughly','gongz_BEC_2','5512');
INSERT INTO book_word VALUES(89215,'round','gongz_BEC_2','3028');
INSERT INTO book_word VALUES(89216,'royalty','gongz_BEC_2','7535');
INSERT INTO book_word VALUES(89217,'run','gongz_BEC_2','3033');
INSERT INTO book_word VALUES(89218,'running','gongz_BEC_2','3036');
INSERT INTO book_word VALUES(89219,'sack','gongz_BEC_2','6172');
INSERT INTO book_word VALUES(89220,'sample','gongz_BEC_2','761');
INSERT INTO book_word VALUES(89221,'saturation','gongz_BEC_2','7288');
INSERT INTO book_word VALUES(89222,'saturate','gongz_BEC_2','8372');
INSERT INTO book_word VALUES(89223,'save','gongz_BEC_2','3061');
INSERT INTO book_word VALUES(89224,'savings','gongz_BEC_2','13081');
INSERT INTO book_word VALUES(89225,'scale','gongz_BEC_2','4752');
INSERT INTO book_word VALUES(89226,'scapegoat','gongz_BEC_2','12053');
INSERT INTO book_word VALUES(89227,'scare','gongz_BEC_2','203');
INSERT INTO book_word VALUES(89228,'scrap','gongz_BEC_2','6668');
INSERT INTO book_word VALUES(89229,'seasonal','gongz_BEC_2','13830');
INSERT INTO book_word VALUES(89230,'section','gongz_BEC_2','3095');
INSERT INTO book_word VALUES(89231,'sector','gongz_BEC_2','8245');
INSERT INTO book_word VALUES(89232,'segment','gongz_BEC_2','7536');
INSERT INTO book_word VALUES(89233,'settle','gongz_BEC_2','3125');
INSERT INTO book_word VALUES(89234,'settlement','gongz_BEC_2','3126');
INSERT INTO book_word VALUES(89235,'service','gongz_BEC_2','208');
INSERT INTO book_word VALUES(89236,'set','gongz_BEC_2','3120');
INSERT INTO book_word VALUES(89237,'shareholder','gongz_BEC_2','9465');
INSERT INTO book_word VALUES(89238,'shift','gongz_BEC_2','6275');
INSERT INTO book_word VALUES(89239,'shop','gongz_BEC_2','3154');
INSERT INTO book_word VALUES(89240,'closed','gongz_BEC_2','16518');
INSERT INTO book_word VALUES(89241,'open','gongz_BEC_2','2639');
INSERT INTO book_word VALUES(89242,'sick','gongz_BEC_2','3167');
INSERT INTO book_word VALUES(89243,'sickness','gongz_BEC_2','3168');
INSERT INTO book_word VALUES(89244,'skill','gongz_BEC_2','3199');
INSERT INTO book_word VALUES(89245,'skilled','gongz_BEC_2','3200');
INSERT INTO book_word VALUES(89246,'slogan','gongz_BEC_2','4789');
INSERT INTO book_word VALUES(89247,'slump','gongz_BEC_2','12195');
INSERT INTO book_word VALUES(89248,'software','gongz_BEC_2','3241');
INSERT INTO book_word VALUES(89249,'sole','gongz_BEC_2','5326');
INSERT INTO book_word VALUES(89250,'solvent','gongz_BEC_2','9218');
INSERT INTO book_word VALUES(89251,'spare','gongz_BEC_2','3271');
INSERT INTO book_word VALUES(89252,'specification','gongz_BEC_2','7343');
INSERT INTO book_word VALUES(89253,'split','gongz_BEC_2','3286');
INSERT INTO book_word VALUES(89254,'spokesman','gongz_BEC_2','7688');
INSERT INTO book_word VALUES(89255,'sponsor','gongz_BEC_2','4511');
INSERT INTO book_word VALUES(89256,'spread','gongz_BEC_2','3292');
INSERT INTO book_word VALUES(89257,'stable','gongz_BEC_2','3298');
INSERT INTO book_word VALUES(89258,'stagnant','gongz_BEC_2','9235');
INSERT INTO book_word VALUES(89259,'statute','gongz_BEC_2','8400');
INSERT INTO book_word VALUES(89260,'statutory','gongz_BEC_2','12276');
INSERT INTO book_word VALUES(89261,'steadily','gongz_BEC_2','5183');
INSERT INTO book_word VALUES(89262,'stock','gongz_BEC_2','6250');
INSERT INTO book_word VALUES(89263,'stockbroker','gongz_BEC_2','12286');
INSERT INTO book_word VALUES(89264,'storage','gongz_BEC_2','3326');
INSERT INTO book_word VALUES(89265,'strategy','gongz_BEC_2','6586');
INSERT INTO book_word VALUES(89266,'streamline','gongz_BEC_2','7062');
INSERT INTO book_word VALUES(89267,'stress','gongz_BEC_2','4189');
INSERT INTO book_word VALUES(89268,'strike','gongz_BEC_2','3338');
INSERT INTO book_word VALUES(89269,'structure','gongz_BEC_2','6587');
INSERT INTO book_word VALUES(89270,'appointment','gongz_TOEIC_1','12');
INSERT INTO book_word VALUES(89271,'attendance','gongz_TOEIC_1','7761');
INSERT INTO book_word VALUES(89272,'cabinet','gongz_TOEIC_1','5856');
INSERT INTO book_word VALUES(89273,'calendar','gongz_TOEIC_1','6465');
INSERT INTO book_word VALUES(89274,'clerk','gongz_TOEIC_1','4280');
INSERT INTO book_word VALUES(89275,'directory','gongz_TOEIC_1','448');
INSERT INTO book_word VALUES(89276,'duplicate','gongz_TOEIC_1','7801');
INSERT INTO book_word VALUES(89277,'filing','gongz_TOEIC_1','15216');
INSERT INTO book_word VALUES(89278,'monitor','gongz_TOEIC_1','376');
INSERT INTO book_word VALUES(89279,'partition','gongz_TOEIC_1','6850');
INSERT INTO book_word VALUES(89280,'postage','gongz_TOEIC_1','2821');
INSERT INTO book_word VALUES(89281,'schedule','gongz_TOEIC_1','473');
INSERT INTO book_word VALUES(89282,'shift','gongz_TOEIC_1','6275');
INSERT INTO book_word VALUES(89283,'staff','gongz_TOEIC_1','3300');
INSERT INTO book_word VALUES(89284,'strike','gongz_TOEIC_1','3338');
INSERT INTO book_word VALUES(89285,'task','gongz_TOEIC_1','3419');
INSERT INTO book_word VALUES(89286,'work','gongz_TOEIC_1','3795');
INSERT INTO book_word VALUES(89287,'assignment','gongz_TOEIC_1','6047');
INSERT INTO book_word VALUES(89288,'bulletin','gongz_TOEIC_1','7026');
INSERT INTO book_word VALUES(89289,'calculator','gongz_TOEIC_1','6305');
INSERT INTO book_word VALUES(89290,'carbon','gongz_TOEIC_1','1289');
INSERT INTO book_word VALUES(89291,'colleague','gongz_TOEIC_1','4283');
INSERT INTO book_word VALUES(89292,'document','gongz_TOEIC_1','4326');
INSERT INTO book_word VALUES(89293,'extension','gongz_TOEIC_1','1786');
INSERT INTO book_word VALUES(89294,'memo','gongz_TOEIC_1','8433');
INSERT INTO book_word VALUES(89295,'operator','gongz_TOEIC_1','2646');
INSERT INTO book_word VALUES(89296,'overtime','gongz_TOEIC_1','6375');
INSERT INTO book_word VALUES(89297,'portfolio','gongz_TOEIC_1','11724');
INSERT INTO book_word VALUES(89298,'receptionist','gongz_TOEIC_1','2938');
INSERT INTO book_word VALUES(89299,'secretary','gongz_TOEIC_1','3094');
INSERT INTO book_word VALUES(89300,'shorthand','gongz_TOEIC_1','6758');
INSERT INTO book_word VALUES(89301,'typist','gongz_TOEIC_1','3598');
INSERT INTO book_word VALUES(89302,'allocate','gongz_TOEIC_1','940');
INSERT INTO book_word VALUES(89303,'applicant','gongz_TOEIC_1','997');
INSERT INTO book_word VALUES(89304,'authorize','gongz_TOEIC_1','8537');
INSERT INTO book_word VALUES(89305,'bonus','gongz_TOEIC_1','4249');
INSERT INTO book_word VALUES(89306,'capability','gongz_TOEIC_1','6626');
INSERT INTO book_word VALUES(89307,'collaboration','gongz_TOEIC_1','9425');
INSERT INTO book_word VALUES(89308,'consultation','gongz_TOEIC_1','10048');
INSERT INTO book_word VALUES(89309,'curriculum','gongz_TOEIC_1','8066');
INSERT INTO book_word VALUES(89310,'eligible','gongz_TOEIC_1','8456');
INSERT INTO book_word VALUES(89311,'executive','gongz_TOEIC_1','4776');
INSERT INTO book_word VALUES(89312,'income','gongz_TOEIC_1','2196');
INSERT INTO book_word VALUES(89313,'lay','gongz_TOEIC_1','4098');
INSERT INTO book_word VALUES(89314,'occupation','gongz_TOEIC_1','2604');
INSERT INTO book_word VALUES(89315,'permanent','gongz_TOEIC_1','2748');
INSERT INTO book_word VALUES(89316,'promote','gongz_TOEIC_1','4452');
INSERT INTO book_word VALUES(89317,'recruit','gongz_TOEIC_1','8125');
INSERT INTO book_word VALUES(89318,'resume','gongz_TOEIC_1','4884');
INSERT INTO book_word VALUES(89319,'salary','gongz_TOEIC_1','4027');
INSERT INTO book_word VALUES(89320,'amateur','gongz_TOEIC_1','510');
INSERT INTO book_word VALUES(89321,'appoint','gongz_TOEIC_1','1000');
INSERT INTO book_word VALUES(89322,'benefit','gongz_TOEIC_1','4129');
INSERT INTO book_word VALUES(89323,'candidate','gongz_TOEIC_1','1281');
INSERT INTO book_word VALUES(89324,'certificate','gongz_TOEIC_1','4269');
INSERT INTO book_word VALUES(89325,'competent','gongz_TOEIC_1','6333');
INSERT INTO book_word VALUES(89326,'coordinate','gongz_TOEIC_1','6479');
INSERT INTO book_word VALUES(89327,'deadline','gongz_TOEIC_1','4308');
INSERT INTO book_word VALUES(89328,'employee','gongz_TOEIC_1','5833');
INSERT INTO book_word VALUES(89329,'evaluation','gongz_TOEIC_1','7949');
INSERT INTO book_word VALUES(89330,'expertise','gongz_TOEIC_1','8228');
INSERT INTO book_word VALUES(89331,'interview','gongz_TOEIC_1','4080');
INSERT INTO book_word VALUES(89332,'novice','gongz_TOEIC_1','11535');
INSERT INTO book_word VALUES(89333,'pension','gongz_TOEIC_1','2738');
INSERT INTO book_word VALUES(89334,'personnel','gongz_TOEIC_1','2754');
INSERT INTO book_word VALUES(89335,'recommendation','gongz_TOEIC_1','5557');
INSERT INTO book_word VALUES(89336,'resign','gongz_TOEIC_1','2985');
INSERT INTO book_word VALUES(89337,'retire','gongz_TOEIC_1','2992');
INSERT INTO book_word VALUES(89338,'substitute','gongz_TOEIC_1','4524');
INSERT INTO book_word VALUES(89339,'accrue','gongz_TOEIC_1','12912');
INSERT INTO book_word VALUES(89340,'amplify','gongz_TOEIC_1','5903');
INSERT INTO book_word VALUES(89341,'asset','gongz_TOEIC_1','8255');
INSERT INTO book_word VALUES(89342,'corporation','gongz_TOEIC_1','1489');
INSERT INTO book_word VALUES(89343,'cutback','gongz_TOEIC_1','16245');
INSERT INTO book_word VALUES(89344,'enterprise','gongz_TOEIC_1','1740');
INSERT INTO book_word VALUES(89345,'equity','gongz_TOEIC_1','8753');
INSERT INTO book_word VALUES(89346,'financier','gongz_TOEIC_1','10661');
INSERT INTO book_word VALUES(89347,'franchise','gongz_TOEIC_1','10742');
INSERT INTO book_word VALUES(89348,'monopoly','gongz_TOEIC_1','6807');
INSERT INTO book_word VALUES(89349,'phase','gongz_TOEIC_1','5625');
INSERT INTO book_word VALUES(89350,'profile','gongz_TOEIC_1','8213');
INSERT INTO book_word VALUES(89351,'proposition','gongz_TOEIC_1','737');
INSERT INTO book_word VALUES(89352,'prospectus','gongz_TOEIC_1','15797');
INSERT INTO book_word VALUES(89353,'rival','gongz_TOEIC_1','6326');
INSERT INTO book_word VALUES(89354,'subsidiary','gongz_TOEIC_1','6916');
INSERT INTO book_word VALUES(89355,'track','gongz_TOEIC_1','3547');
INSERT INTO book_word VALUES(89356,'acquire','gongz_TOEIC_1','859');
INSERT INTO book_word VALUES(89357,'affiliate','gongz_TOEIC_1','8147');
INSERT INTO book_word VALUES(89358,'assess','gongz_TOEIC_1','1041');
INSERT INTO book_word VALUES(89359,'benchmark','gongz_TOEIC_1','9776');
INSERT INTO book_word VALUES(89360,'carry','gongz_TOEIC_1','45');
INSERT INTO book_word VALUES(89361,'cut','gongz_TOEIC_1','1526');
INSERT INTO book_word VALUES(89362,'embezzle','gongz_TOEIC_1','10449');
INSERT INTO book_word VALUES(89363,'entrepreneur','gongz_TOEIC_1','8317');
INSERT INTO book_word VALUES(89364,'expand','gongz_TOEIC_1','4345');
INSERT INTO book_word VALUES(89365,'firm','gongz_TOEIC_1','1853');
INSERT INTO book_word VALUES(89366,'integrate','gongz_TOEIC_1','7197');
INSERT INTO book_word VALUES(89367,'merger','gongz_TOEIC_1','334');
INSERT INTO book_word VALUES(89368,'pending','gongz_TOEIC_1','11664');
INSERT INTO book_word VALUES(89369,'preliminary','gongz_TOEIC_1','5923');
INSERT INTO book_word VALUES(89370,'propose','gongz_TOEIC_1','4684');
INSERT INTO book_word VALUES(89371,'prospect','gongz_TOEIC_1','6097');
INSERT INTO book_word VALUES(89372,'prosperity','gongz_TOEIC_1','5388');
INSERT INTO book_word VALUES(89373,'scheme','gongz_TOEIC_1','4689');
INSERT INTO book_word VALUES(89374,'thrive','gongz_TOEIC_1','5397');
INSERT INTO book_word VALUES(89375,'account','gongz_TOEIC_1','426');
INSERT INTO book_word VALUES(89376,'balance','gongz_TOEIC_1','21');
INSERT INTO book_word VALUES(89377,'bond','gongz_TOEIC_1','1182');
INSERT INTO book_word VALUES(89378,'chamber','gongz_TOEIC_1','4734');
INSERT INTO book_word VALUES(89379,'credit','gongz_TOEIC_1','1506');
INSERT INTO book_word VALUES(89380,'debt','gongz_TOEIC_1','1552');
INSERT INTO book_word VALUES(89381,'deficit','gongz_TOEIC_1','7995');
INSERT INTO book_word VALUES(89382,'depreciation','gongz_TOEIC_1','8686');
INSERT INTO book_word VALUES(89383,'endorse','gongz_TOEIC_1','449');
INSERT INTO book_word VALUES(89384,'exempt','gongz_TOEIC_1','8272');
INSERT INTO book_word VALUES(89385,'expense','gongz_TOEIC_1','4346');
INSERT INTO book_word VALUES(89386,'fluctuation','gongz_TOEIC_1','6884');
INSERT INTO book_word VALUES(89387,'gross','gongz_TOEIC_1','260');
INSERT INTO book_word VALUES(89388,'inflation','gongz_TOEIC_1','653');
INSERT INTO book_word VALUES(89389,'overdraft','gongz_TOEIC_1','11598');
INSERT INTO book_word VALUES(89390,'profit','gongz_TOEIC_1','4450');
INSERT INTO book_word VALUES(89391,'revenue','gongz_TOEIC_1','7534');
INSERT INTO book_word VALUES(89392,'stock','gongz_TOEIC_1','6250');
INSERT INTO book_word VALUES(89393,'withdraw','gongz_TOEIC_1','4573');
INSERT INTO book_word VALUES(89394,'accountant','gongz_TOEIC_1','4204');
INSERT INTO book_word VALUES(89395,'bankrupt','gongz_TOEIC_1','6865');
INSERT INTO book_word VALUES(89396,'capital','gongz_TOEIC_1','43');
INSERT INTO book_word VALUES(89397,'convert','gongz_TOEIC_1','5155');
INSERT INTO book_word VALUES(89398,'currency','gongz_TOEIC_1','1522');
INSERT INTO book_word VALUES(89399,'deduction','gongz_TOEIC_1','8672');
INSERT INTO book_word VALUES(89400,'deposit','gongz_TOEIC_1','76');
INSERT INTO book_word VALUES(89401,'depression','gongz_TOEIC_1','7738');
INSERT INTO book_word VALUES(89402,'discrepancy','gongz_TOEIC_1','8316');
INSERT INTO book_word VALUES(89403,'estimate','gongz_TOEIC_1','597');
INSERT INTO book_word VALUES(89404,'expenditure','gongz_TOEIC_1','7256');
INSERT INTO book_word VALUES(89405,'fiscal','gongz_TOEIC_1','10671');
INSERT INTO book_word VALUES(89406,'fund','gongz_TOEIC_1','289');
INSERT INTO book_word VALUES(89407,'holding','gongz_TOEIC_1','10973');
INSERT INTO book_word VALUES(89408,'ledger','gongz_TOEIC_1','11293');
INSERT INTO book_word VALUES(89409,'overdue','gongz_TOEIC_1','11599');
INSERT INTO book_word VALUES(89410,'shareholder','gongz_TOEIC_1','9465');
INSERT INTO book_word VALUES(89411,'stockbroker','gongz_TOEIC_1','12286');
INSERT INTO book_word VALUES(89412,'yield','gongz_TOEIC_1','5764');
INSERT INTO book_word VALUES(89413,'bid','gongz_TOEIC_1','1155');
INSERT INTO book_word VALUES(89414,'commercial','gongz_TOEIC_1','441');
INSERT INTO book_word VALUES(89415,'competitor','gongz_TOEIC_1','3903');
INSERT INTO book_word VALUES(89416,'consolidate','gongz_TOEIC_1','6690');
INSERT INTO book_word VALUES(89417,'contract','gongz_TOEIC_1','5372');
INSERT INTO book_word VALUES(89418,'corporate','gongz_TOEIC_1','316');
INSERT INTO book_word VALUES(89419,'credible','gongz_TOEIC_1','12966');
INSERT INTO book_word VALUES(89420,'debit','gongz_TOEIC_1','10167');
INSERT INTO book_word VALUES(89421,'earnings','gongz_TOEIC_1','6733');
INSERT INTO book_word VALUES(89422,'export','gongz_TOEIC_1','1785');
INSERT INTO book_word VALUES(89423,'haggle','gongz_TOEIC_1','10868');
INSERT INTO book_word VALUES(89424,'import','gongz_TOEIC_1','2172');
INSERT INTO book_word VALUES(89425,'invoice','gongz_TOEIC_1','6797');
INSERT INTO book_word VALUES(89426,'payment','gongz_TOEIC_1','5531');
INSERT INTO book_word VALUES(89427,'quote','gongz_TOEIC_1','4787');
INSERT INTO book_word VALUES(89428,'supply','gongz_TOEIC_1','3378');
INSERT INTO book_word VALUES(89429,'voucher','gongz_TOEIC_1','12667');
INSERT INTO book_word VALUES(89430,'commodity','gongz_TOEIC_1','6772');
INSERT INTO book_word VALUES(89431,'consumer','gongz_TOEIC_1','7303');
INSERT INTO book_word VALUES(89432,'contractor','gongz_TOEIC_1','8641');
INSERT INTO book_word VALUES(89433,'dealer','gongz_TOEIC_1','7125');
INSERT INTO book_word VALUES(89434,'due','gongz_TOEIC_1','1671');
INSERT INTO book_word VALUES(89435,'forward','gongz_TOEIC_1','4369');
INSERT INTO book_word VALUES(89436,'headquarters','gongz_TOEIC_1','5103');
INSERT INTO book_word VALUES(89437,'inventory','gongz_TOEIC_1','8266');
INSERT INTO book_word VALUES(89438,'letter','gongz_TOEIC_1','2335');
INSERT INTO book_word VALUES(89439,'order','gongz_TOEIC_1','153');
INSERT INTO book_word VALUES(89440,'patent','gongz_TOEIC_1','711');
INSERT INTO book_word VALUES(89441,'quota','gongz_TOEIC_1','8267');
INSERT INTO book_word VALUES(89442,'shipment','gongz_TOEIC_1','7485');
INSERT INTO book_word VALUES(89443,'surplus','gongz_TOEIC_1','3383');
INSERT INTO book_word VALUES(89444,'trademark','gongz_TOEIC_1','7940');
INSERT INTO book_word VALUES(89445,'warehouse','gongz_TOEIC_1','3709');
INSERT INTO book_word VALUES(89446,'advance','gongz_TOEIC_1','883');
INSERT INTO book_word VALUES(89447,'capacity','gongz_TOEIC_1','5370');
INSERT INTO book_word VALUES(89448,'component','gongz_TOEIC_1','4292');
INSERT INTO book_word VALUES(89449,'device','gongz_TOEIC_1','6054');
INSERT INTO book_word VALUES(89450,'engineer','gongz_TOEIC_1','3959');
INSERT INTO book_word VALUES(89451,'facilitate','gongz_TOEIC_1','7454');
INSERT INTO book_word VALUES(89452,'fuel','gongz_TOEIC_1','1927');
INSERT INTO book_word VALUES(89453,'generator','gongz_TOEIC_1','5565');
INSERT INTO book_word VALUES(89454,'innovative','gongz_TOEIC_1','8881');
INSERT INTO book_word VALUES(89455,'inventor','gongz_TOEIC_1','2231');
INSERT INTO book_word VALUES(89456,'leading','gongz_TOEIC_1','2317');
INSERT INTO book_word VALUES(89457,'malfunction','gongz_TOEIC_1','7919');
INSERT INTO book_word VALUES(89458,'mode','gongz_TOEIC_1','267');
INSERT INTO book_word VALUES(89459,'operate','gongz_TOEIC_1','2644');
INSERT INTO book_word VALUES(89460,'outlet','gongz_TOEIC_1','5382');
INSERT INTO book_word VALUES(89461,'portable','gongz_TOEIC_1','3968');
INSERT INTO book_word VALUES(89462,'raw','gongz_TOEIC_1','2924');
INSERT INTO book_word VALUES(89463,'satellite','gongz_TOEIC_1','4489');
INSERT INTO book_word VALUES(89464,'specification','gongz_TOEIC_1','7343');
INSERT INTO book_word VALUES(89465,'automaton','gongz_TOEIC_1','15476');
INSERT INTO book_word VALUES(89466,'consecutive','gongz_TOEIC_1','8363');
INSERT INTO book_word VALUES(89467,'devise','gongz_TOEIC_1','5249');
INSERT INTO book_word VALUES(89468,'equipment','gongz_TOEIC_1','4339');
INSERT INTO book_word VALUES(89469,'facility','gongz_TOEIC_1','5584');
INSERT INTO book_word VALUES(89470,'gadget','gongz_TOEIC_1','10774');
INSERT INTO book_word VALUES(89471,'inspect','gongz_TOEIC_1','4075');
INSERT INTO book_word VALUES(89472,'laboratory','gongz_TOEIC_1','2297');
INSERT INTO book_word VALUES(89473,'maintenance','gongz_TOEIC_1','6526');
INSERT INTO book_word VALUES(89474,'manual','gongz_TOEIC_1','6368');
INSERT INTO book_word VALUES(89475,'network','gongz_TOEIC_1','2548');
INSERT INTO book_word VALUES(89476,'petroleum','gongz_TOEIC_1','5419');
INSERT INTO book_word VALUES(89477,'procedure','gongz_TOEIC_1','3994');
INSERT INTO book_word VALUES(89478,'reverse','gongz_TOEIC_1','755');
INSERT INTO book_word VALUES(89479,'solar','gongz_TOEIC_1','3242');
INSERT INTO book_word VALUES(89480,'static','gongz_TOEIC_1','6249');
INSERT INTO book_word VALUES(89481,'turn','gongz_TOEIC_1','3581');
INSERT INTO book_word VALUES(89482,'access','gongz_TOEIC_1','395');
INSERT INTO book_word VALUES(89483,'automatically','gongz_TOEIC_1','7932');
INSERT INTO book_word VALUES(89484,'cable','gongz_TOEIC_1','6462');
INSERT INTO book_word VALUES(89485,'compliance','gongz_TOEIC_1','9999');
INSERT INTO book_word VALUES(89486,'delete','gongz_TOEIC_1','1568');
INSERT INTO book_word VALUES(89487,'digital','gongz_TOEIC_1','5160');
INSERT INTO book_word VALUES(89488,'download','gongz_TOEIC_1','4330');
INSERT INTO book_word VALUES(89489,'hacker','gongz_TOEIC_1','10865');
INSERT INTO book_word VALUES(89490,'input','gongz_TOEIC_1','6355');
INSERT INTO book_word VALUES(89491,'laptop','gongz_TOEIC_1','8390');
INSERT INTO book_word VALUES(89492,'multimedia','gongz_TOEIC_1','11487');
INSERT INTO book_word VALUES(89493,'retrieval','gongz_TOEIC_1','11959');
INSERT INTO book_word VALUES(89494,'search','gongz_TOEIC_1','204');
INSERT INTO book_word VALUES(89495,'shut','gongz_TOEIC_1','3165');
INSERT INTO book_word VALUES(89496,'terminology','gongz_TOEIC_1','6762');
INSERT INTO book_word VALUES(89497,'activate','gongz_TOEIC_1','8002');
INSERT INTO book_word VALUES(89498,'browse','gongz_TOEIC_1','8250');
INSERT INTO book_word VALUES(89499,'command','gongz_TOEIC_1','4288');
INSERT INTO book_word VALUES(89500,'configuration','gongz_TOEIC_1','10020');
INSERT INTO book_word VALUES(89501,'database','gongz_TOEIC_1','1540');
INSERT INTO book_word VALUES(89502,'desktop','gongz_TOEIC_1','12871');
INSERT INTO book_word VALUES(89503,'floppy','gongz_TOEIC_1','10694');
INSERT INTO book_word VALUES(89504,'hyperlink','gongz_TOEIC_1','16804');
INSERT INTO book_word VALUES(89505,'install','gongz_TOEIC_1','6002');
INSERT INTO book_word VALUES(89506,'modem','gongz_TOEIC_1','141');
INSERT INTO book_word VALUES(89507,'omit','gongz_TOEIC_1','4851');
INSERT INTO book_word VALUES(89508,'scanner','gongz_TOEIC_1','12051');
INSERT INTO book_word VALUES(89509,'spreadsheet','gongz_TOEIC_1','16718');
INSERT INTO book_word VALUES(89510,'switch','gongz_TOEIC_1','4192');
INSERT INTO book_word VALUES(89511,'transmission','gongz_TOEIC_1','4759');
INSERT INTO book_word VALUES(89512,'upgrade','gongz_TOEIC_1','8181');
INSERT INTO book_word VALUES(89513,'virus','gongz_TOEIC_1','3683');
INSERT INTO book_word VALUES(89514,'advertisement','gongz_TOEIC_1','3');
INSERT INTO book_word VALUES(89515,'appendix','gongz_TOEIC_1','994');
INSERT INTO book_word VALUES(89516,'attach','gongz_TOEIC_1','1058');
INSERT INTO book_word VALUES(89517,'campaign','gongz_TOEIC_1','1274');
INSERT INTO book_word VALUES(89518,'cohesive','gongz_TOEIC_1','8336');
INSERT INTO book_word VALUES(89519,'confidential','gongz_TOEIC_1','1457');
INSERT INTO book_word VALUES(89520,'correspondence','gongz_TOEIC_1','7028');
INSERT INTO book_word VALUES(89521,'dictate','gongz_TOEIC_1','5656');
INSERT INTO book_word VALUES(89522,'elaborate','gongz_TOEIC_1','5658');
INSERT INTO book_word VALUES(89523,'inquire','gongz_TOEIC_1','5170');
INSERT INTO book_word VALUES(89524,'jot','gongz_TOEIC_1','8907');
INSERT INTO book_word VALUES(89525,'leaflet','gongz_TOEIC_1','7372');
INSERT INTO book_word VALUES(89526,'notify','gongz_TOEIC_1','7274');
INSERT INTO book_word VALUES(89527,'publicity','gongz_TOEIC_1','8031');
INSERT INTO book_word VALUES(89528,'response','gongz_TOEIC_1','6565');
INSERT INTO book_word VALUES(89529,'revise','gongz_TOEIC_1','6568');
INSERT INTO book_word VALUES(89530,'slogan','gongz_TOEIC_1','4789');
INSERT INTO book_word VALUES(89531,'urgent','gongz_TOEIC_1','4000');
INSERT INTO book_word VALUES(89532,'affirm','gongz_TOEIC_1','6973');
INSERT INTO book_word VALUES(89533,'banner','gongz_TOEIC_1','4621');
INSERT INTO book_word VALUES(89534,'circular','gongz_TOEIC_1','5524');
INSERT INTO book_word VALUES(89535,'composition','gongz_TOEIC_1','1448');
INSERT INTO book_word VALUES(89536,'convene','gongz_TOEIC_1','10061');
INSERT INTO book_word VALUES(89537,'courier','gongz_TOEIC_1','12965');
INSERT INTO book_word VALUES(89538,'draft','gongz_TOEIC_1','1651');
INSERT INTO book_word VALUES(89539,'enclose','gongz_TOEIC_1','5374');
INSERT INTO book_word VALUES(89540,'inform','gongz_TOEIC_1','2207');
INSERT INTO book_word VALUES(89541,'issue','gongz_TOEIC_1','6397');
INSERT INTO book_word VALUES(89542,'layout','gongz_TOEIC_1','6402');
INSERT INTO book_word VALUES(89543,'legible','gongz_TOEIC_1','8922');
INSERT INTO book_word VALUES(89544,'proofread','gongz_TOEIC_1','13061');
INSERT INTO book_word VALUES(89545,'regarding','gongz_TOEIC_1','4947');
INSERT INTO book_word VALUES(89546,'signature','gongz_TOEIC_1','4031');
INSERT INTO book_word VALUES(89547,'stationery','gongz_TOEIC_1','7886');
INSERT INTO book_word VALUES(89548,'accommodation','gongz_TOEIC_1','851');
INSERT INTO book_word VALUES(89549,'brochure','gongz_TOEIC_1','37');
INSERT INTO book_word VALUES(89550,'checkout','gongz_TOEIC_1','9925');
INSERT INTO book_word VALUES(89551,'confirmation','gongz_TOEIC_1','7505');
INSERT INTO book_word VALUES(89552,'customs','gongz_TOEIC_1','1525');
INSERT INTO book_word VALUES(89553,'departure','gongz_TOEIC_1','1572');
INSERT INTO book_word VALUES(89554,'expedition','gongz_TOEIC_1','7310');
INSERT INTO book_word VALUES(89555,'flight','gongz_TOEIC_1','95');
INSERT INTO book_word VALUES(89556,'itinerary','gongz_TOEIC_1','11249');
INSERT INTO book_word VALUES(89557,'lodge','gongz_TOEIC_1','6067');
INSERT INTO book_word VALUES(89558,'luxurious','gongz_TOEIC_1','6652');
INSERT INTO book_word VALUES(89559,'motel','gongz_TOEIC_1','6847');
INSERT INTO book_word VALUES(89560,'packing','gongz_TOEIC_1','16427');
INSERT INTO book_word VALUES(89561,'peak','gongz_TOEIC_1','5061');
INSERT INTO book_word VALUES(89562,'reservation','gongz_TOEIC_1','2984');
INSERT INTO book_word VALUES(89563,'sightseeing','gongz_TOEIC_1','3175');
INSERT INTO book_word VALUES(89564,'suite','gongz_TOEIC_1','4191');
INSERT INTO book_word VALUES(89565,'valid','gongz_TOEIC_1','3658');
INSERT INTO book_word VALUES(89566,'baggage','gongz_TOEIC_1','1085');
INSERT INTO book_word VALUES(89567,'breathtaking','gongz_TOEIC_1','8567');
INSERT INTO book_word VALUES(89568,'cruise','gongz_TOEIC_1','6777');
INSERT INTO book_word VALUES(89569,'deluxe','gongz_TOEIC_1','16337');
INSERT INTO book_word VALUES(89570,'destination','gongz_TOEIC_1','1580');
INSERT INTO book_word VALUES(89571,'exotic','gongz_TOEIC_1','8340');
INSERT INTO book_word VALUES(89572,'fasten','gongz_TOEIC_1','88');
INSERT INTO book_word VALUES(89573,'jet','gongz_TOEIC_1','2249');
INSERT INTO book_word VALUES(89574,'luggage','gongz_TOEIC_1','2379');
INSERT INTO book_word VALUES(89575,'metal','gongz_TOEIC_1','137');
INSERT INTO book_word VALUES(89576,'overseas','gongz_TOEIC_1','5668');
INSERT INTO book_word VALUES(89577,'passenger','gongz_TOEIC_1','377');
INSERT INTO book_word VALUES(89578,'porter','gongz_TOEIC_1','168');
INSERT INTO book_word VALUES(89579,'vacant','gongz_TOEIC_1','3654');
INSERT INTO book_word VALUES(89580,'voyage','gongz_TOEIC_1','3692');
INSERT INTO book_word VALUES(89581,'accelerate','gongz_TOEIC_1','4051');
INSERT INTO book_word VALUES(89582,'aircraft','gongz_TOEIC_1','921');
INSERT INTO book_word VALUES(89583,'arrival','gongz_TOEIC_1','1022');
INSERT INTO book_word VALUES(89584,'buckle','gongz_TOEIC_1','9846');
INSERT INTO book_word VALUES(89585,'cargo','gongz_TOEIC_1','5717');
INSERT INTO book_word VALUES(89586,'convertible','gongz_TOEIC_1','12961');
INSERT INTO book_word VALUES(89587,'crash','gongz_TOEIC_1','3874');
INSERT INTO book_word VALUES(89588,'delay','gongz_TOEIC_1','1567');
INSERT INTO book_word VALUES(89589,'forbid','gongz_TOEIC_1','99');
INSERT INTO book_word VALUES(89590,'ground','gongz_TOEIC_1','2037');
INSERT INTO book_word VALUES(89591,'launch','gongz_TOEIC_1','6401');
INSERT INTO book_word VALUES(89592,'navigate','gongz_TOEIC_1','11506');
INSERT INTO book_word VALUES(89593,'pilot','gongz_TOEIC_1','4436');
INSERT INTO book_word VALUES(89594,'route','gongz_TOEIC_1','263');
INSERT INTO book_word VALUES(89595,'seat','gongz_TOEIC_1','206');
INSERT INTO book_word VALUES(89596,'subway','gongz_TOEIC_1','5144');
INSERT INTO book_word VALUES(89597,'taxicab','gongz_TOEIC_1','13380');
INSERT INTO book_word VALUES(89598,'transit','gongz_TOEIC_1','9477');
INSERT INTO book_word VALUES(89599,'vehicle','gongz_TOEIC_1','248');
INSERT INTO book_word VALUES(89600,'acrophobia','gongz_TOEIC_1','15672');
INSERT INTO book_word VALUES(89601,'airliner','gongz_TOEIC_1','9569');
INSERT INTO book_word VALUES(89602,'aviation','gongz_TOEIC_1','6457');
INSERT INTO book_word VALUES(89603,'cabin','gongz_TOEIC_1','5303');
INSERT INTO book_word VALUES(89604,'commuter','gongz_TOEIC_1','13297');
INSERT INTO book_word VALUES(89605,'conveyance','gongz_TOEIC_1','15479');
INSERT INTO book_word VALUES(89606,'crossroads','gongz_TOEIC_1','1513');
INSERT INTO book_word VALUES(89607,'ferry','gongz_TOEIC_1','1830');
INSERT INTO book_word VALUES(89608,'freight','gongz_TOEIC_1','6313');
INSERT INTO book_word VALUES(89609,'intersection','gongz_TOEIC_1','8444');
INSERT INTO book_word VALUES(89610,'life','gongz_TOEIC_1','2340');
INSERT INTO book_word VALUES(89611,'pedestrian','gongz_TOEIC_1','4432');
INSERT INTO book_word VALUES(89612,'restriction','gongz_TOEIC_1','2989');
INSERT INTO book_word VALUES(89613,'runway','gongz_TOEIC_1','16296');
INSERT INTO book_word VALUES(89614,'shortcut','gongz_TOEIC_1','7875');
INSERT INTO book_word VALUES(89615,'take','gongz_TOEIC_1','3401');
INSERT INTO book_word VALUES(89616,'timetable','gongz_TOEIC_1','4553');
INSERT INTO book_word VALUES(89617,'transport','gongz_TOEIC_1','4557');
INSERT INTO book_word VALUES(89618,'via','gongz_TOEIC_1','3670');
INSERT INTO book_word VALUES(89619,'affordable','gongz_TOEIC_1','12917');
INSERT INTO book_word VALUES(89620,'bazaar','gongz_TOEIC_1','7500');
INSERT INTO book_word VALUES(89621,'client','gongz_TOEIC_1','7178');
INSERT INTO book_word VALUES(89622,'customer','gongz_TOEIC_1','69');
INSERT INTO book_word VALUES(89623,'discount','gongz_TOEIC_1','384');
INSERT INTO book_word VALUES(89624,'distributor','gongz_TOEIC_1','16406');
INSERT INTO book_word VALUES(89625,'expiration','gongz_TOEIC_1','8768');
INSERT INTO book_word VALUES(89626,'itemize','gongz_TOEIC_1','16418');
INSERT INTO book_word VALUES(89627,'latest','gongz_TOEIC_1','2308');
INSERT INTO book_word VALUES(89628,'neon','gongz_TOEIC_1','11513');
INSERT INTO book_word VALUES(89629,'receipt','gongz_TOEIC_1','187');
INSERT INTO book_word VALUES(89630,'reimburse','gongz_TOEIC_1','11888');
INSERT INTO book_word VALUES(89631,'request','gongz_TOEIC_1','2982');
INSERT INTO book_word VALUES(89632,'sample','gongz_TOEIC_1','761');
INSERT INTO book_word VALUES(89633,'solicit','gongz_TOEIC_1','9467');
INSERT INTO book_word VALUES(89634,'wholesale','gongz_TOEIC_1','9481');
INSERT INTO book_word VALUES(89635,'bargain','gongz_TOEIC_1','1095');
INSERT INTO book_word VALUES(89636,'cash','gongz_TOEIC_1','46');
INSERT INTO book_word VALUES(89637,'coupon','gongz_TOEIC_1','8452');
INSERT INTO book_word VALUES(89638,'defective','gongz_TOEIC_1','13225');
INSERT INTO book_word VALUES(89639,'display','gongz_TOEIC_1','6494');
INSERT INTO book_word VALUES(89640,'drugstore','gongz_TOEIC_1','10394');
INSERT INTO book_word VALUES(89641,'flea','gongz_TOEIC_1','8783');
INSERT INTO book_word VALUES(89642,'label','gongz_TOEIC_1','4992');
INSERT INTO book_word VALUES(89643,'modify','gongz_TOEIC_1','5732');
INSERT INTO book_word VALUES(89644,'patron','gongz_TOEIC_1','6851');
INSERT INTO book_word VALUES(89645,'purchase','gongz_TOEIC_1','4456');
INSERT INTO book_word VALUES(89646,'quantity','gongz_TOEIC_1','2897');
INSERT INTO book_word VALUES(89647,'refund','gongz_TOEIC_1','8327');
INSERT INTO book_word VALUES(89648,'replacement','gongz_TOEIC_1','7337');
INSERT INTO book_word VALUES(89649,'retailer','gongz_TOEIC_1','11954');
INSERT INTO book_word VALUES(89650,'shopping','gongz_TOEIC_1','3156');
INSERT INTO book_word VALUES(89651,'thrift','gongz_TOEIC_1','8254');
INSERT INTO book_word VALUES(89652,'warranty','gongz_TOEIC_1','12677');
INSERT INTO book_word VALUES(89653,'alcohol','gongz_TOEIC_1','927');
INSERT INTO book_word VALUES(89654,'appetite','gongz_TOEIC_1','11');
INSERT INTO book_word VALUES(89655,'artificial','gongz_TOEIC_1','4126');
INSERT INTO book_word VALUES(89656,'bland','gongz_TOEIC_1','9796');
INSERT INTO book_word VALUES(89657,'chef','gongz_TOEIC_1','4270');
INSERT INTO book_word VALUES(89658,'crave','gongz_TOEIC_1','8658');
INSERT INTO book_word VALUES(89659,'delicacy','gongz_TOEIC_1','10199');
INSERT INTO book_word VALUES(89660,'digest','gongz_TOEIC_1','1601');
INSERT INTO book_word VALUES(89661,'fragrant','gongz_TOEIC_1','1903');
INSERT INTO book_word VALUES(89662,'ingredient','gongz_TOEIC_1','7522');
INSERT INTO book_word VALUES(89663,'liquor','gongz_TOEIC_1','6406');
INSERT INTO book_word VALUES(89664,'palatable','gongz_TOEIC_1','11613');
INSERT INTO book_word VALUES(89665,'pass','gongz_TOEIC_1','158');
INSERT INTO book_word VALUES(89666,'portion','gongz_TOEIC_1','292');
INSERT INTO book_word VALUES(89667,'ravenous','gongz_TOEIC_1','15333');
INSERT INTO book_word VALUES(89668,'refreshment','gongz_TOEIC_1','5322');
INSERT INTO book_word VALUES(89669,'specialty','gongz_TOEIC_1','7993');
INSERT INTO book_word VALUES(89670,'starve','gongz_TOEIC_1','3307');
INSERT INTO book_word VALUES(89671,'appetizer','gongz_TOEIC_1','16239');
INSERT INTO book_word VALUES(89672,'beverage','gongz_TOEIC_1','8353');
INSERT INTO book_word VALUES(89673,'buffet','gongz_TOEIC_1','4261');
INSERT INTO book_word VALUES(89674,'chopsticks','gongz_TOEIC_1','4275');
INSERT INTO book_word VALUES(89675,'cuisine','gongz_TOEIC_1','1518');
INSERT INTO book_word VALUES(89676,'dessert','gongz_TOEIC_1','78');
INSERT INTO book_word VALUES(89677,'entree','gongz_TOEIC_1','10494');
INSERT INTO book_word VALUES(89678,'leftovers','gongz_TOEIC_1','11297');
INSERT INTO book_word VALUES(89679,'menu','gongz_TOEIC_1','4400');
INSERT INTO book_word VALUES(89680,'napkin','gongz_TOEIC_1','299');
INSERT INTO book_word VALUES(89681,'pastry','gongz_TOEIC_1','11643');
INSERT INTO book_word VALUES(89682,'preservative','gongz_TOEIC_1','14122');
INSERT INTO book_word VALUES(89683,'recipe','gongz_TOEIC_1','2939');
INSERT INTO book_word VALUES(89684,'seasoning','gongz_TOEIC_1','12082');
INSERT INTO book_word VALUES(89685,'snack','gongz_TOEIC_1','3219');
INSERT INTO book_word VALUES(89686,'spice','gongz_TOEIC_1','7225');
INSERT INTO book_word VALUES(89687,'vegetarian','gongz_TOEIC_1','8194');
INSERT INTO book_word VALUES(89688,'acceptance','gongz_TOEIC_1','5882');
INSERT INTO book_word VALUES(89689,'acquaintance','gongz_TOEIC_1','4208');
INSERT INTO book_word VALUES(89690,'anniversary','gongz_TOEIC_1','970');
INSERT INTO book_word VALUES(89691,'associate','gongz_TOEIC_1','1044');
INSERT INTO book_word VALUES(89692,'banquet','gongz_TOEIC_1','7498');
INSERT INTO book_word VALUES(89693,'commitment','gongz_TOEIC_1','4289');
INSERT INTO book_word VALUES(89694,'courtesy','gongz_TOEIC_1','6873');
INSERT INTO book_word VALUES(89695,'distinguished','gongz_TOEIC_1','12979');
INSERT INTO book_word VALUES(89696,'embrace','gongz_TOEIC_1','5250');
INSERT INTO book_word VALUES(89697,'etiquette','gongz_TOEIC_1','452');
INSERT INTO book_word VALUES(89698,'farewell','gongz_TOEIC_1','6426');
INSERT INTO book_word VALUES(89699,'greeting','gongz_TOEIC_1','2034');
INSERT INTO book_word VALUES(89700,'hug','gongz_TOEIC_1','2152');
INSERT INTO book_word VALUES(89701,'lavish','gongz_TOEIC_1','9389');
INSERT INTO book_word VALUES(89702,'offensive','gongz_TOEIC_1','7472');
INSERT INTO book_word VALUES(89703,'protocol','gongz_TOEIC_1','9105');
INSERT INTO book_word VALUES(89704,'regards','gongz_TOEIC_1','2958');
INSERT INTO book_word VALUES(89705,'salute','gongz_TOEIC_1','4488');
INSERT INTO book_word VALUES(89706,'acknowledge','gongz_TOEIC_1','858');
INSERT INTO book_word VALUES(89707,'aggressive','gongz_TOEIC_1','903');
INSERT INTO book_word VALUES(89708,'apologize','gongz_TOEIC_1','430');
INSERT INTO book_word VALUES(89709,'attractive','gongz_TOEIC_1','3897');
INSERT INTO book_word VALUES(89710,'barrier','gongz_TOEIC_1','5850');
INSERT INTO book_word VALUES(89711,'compliment','gongz_TOEIC_1','7781');
INSERT INTO book_word VALUES(89712,'criticize','gongz_TOEIC_1','6481');
INSERT INTO book_word VALUES(89713,'eloquent','gongz_TOEIC_1','588');
INSERT INTO book_word VALUES(89714,'encounter','gongz_TOEIC_1','5375');
INSERT INTO book_word VALUES(89715,'extend','gongz_TOEIC_1','5886');
INSERT INTO book_word VALUES(89716,'favorable','gongz_TOEIC_1','8015');
INSERT INTO book_word VALUES(89717,'gossip','gongz_TOEIC_1','7822');
INSERT INTO book_word VALUES(89718,'hilarious','gongz_TOEIC_1','12889');
INSERT INTO book_word VALUES(89719,'intrude','gongz_TOEIC_1','8463');
INSERT INTO book_word VALUES(89720,'modest','gongz_TOEIC_1','2483');
INSERT INTO book_word VALUES(89721,'nuisance','gongz_TOEIC_1','700');
INSERT INTO book_word VALUES(89722,'prompt','gongz_TOEIC_1','378');
INSERT INTO book_word VALUES(89723,'quarrel','gongz_TOEIC_1','2898');
INSERT INTO book_word VALUES(89724,'run','gongz_TOEIC_1','3033');
INSERT INTO book_word VALUES(89725,'scandal','gongz_TOEIC_1','7873');
INSERT INTO book_word VALUES(89726,'amuse','gongz_TOEIC_1','960');
INSERT INTO book_word VALUES(89727,'audience','gongz_TOEIC_1','3898');
INSERT INTO book_word VALUES(89728,'ballet','gongz_TOEIC_1','4233');
INSERT INTO book_word VALUES(89729,'celebrity','gongz_TOEIC_1','8335');
INSERT INTO book_word VALUES(89730,'cinema','gongz_TOEIC_1','4278');
INSERT INTO book_word VALUES(89731,'composer','gongz_TOEIC_1','7181');
INSERT INTO book_word VALUES(89732,'conductor','gongz_TOEIC_1','3955');
INSERT INTO book_word VALUES(89733,'cue','gongz_TOEIC_1','8149');
INSERT INTO book_word VALUES(89734,'drama','gongz_TOEIC_1','5283');
INSERT INTO book_word VALUES(89735,'fare','gongz_TOEIC_1','4356');
INSERT INTO book_word VALUES(89736,'headline','gongz_TOEIC_1','2086');
INSERT INTO book_word VALUES(89737,'newscast','gongz_TOEIC_1','11517');
INSERT INTO book_word VALUES(89738,'periodical','gongz_TOEIC_1','7154');
INSERT INTO book_word VALUES(89739,'premiere','gongz_TOEIC_1','16275');
INSERT INTO book_word VALUES(89740,'rate','gongz_TOEIC_1','183');
INSERT INTO book_word VALUES(89741,'scenario','gongz_TOEIC_1','12056');
INSERT INTO book_word VALUES(89742,'screenwriter','gongz_TOEIC_1','16317');
INSERT INTO book_word VALUES(89743,'symphony','gongz_TOEIC_1','3394');
INSERT INTO book_word VALUES(89744,'ticket','gongz_TOEIC_1','3505');
INSERT INTO book_word VALUES(89745,'applaud','gongz_TOEIC_1','995');
INSERT INTO book_word VALUES(89746,'audition','gongz_TOEIC_1','9706');
INSERT INTO book_word VALUES(89747,'broadcast','gongz_TOEIC_1','4036');
INSERT INTO book_word VALUES(89748,'carnival','gongz_TOEIC_1','12825');
INSERT INTO book_word VALUES(89749,'choreography','gongz_TOEIC_1','9933');
INSERT INTO book_word VALUES(89750,'circus','gongz_TOEIC_1','4279');
INSERT INTO book_word VALUES(89751,'concert','gongz_TOEIC_1','60');
INSERT INTO book_word VALUES(89752,'critic','gongz_TOEIC_1','5157');
INSERT INTO book_word VALUES(89753,'curtain','gongz_TOEIC_1','1523');
INSERT INTO book_word VALUES(89754,'editorial','gongz_TOEIC_1','7605');
INSERT INTO book_word VALUES(89755,'finale','gongz_TOEIC_1','10659');
INSERT INTO book_word VALUES(89756,'media','gongz_TOEIC_1','2427');
INSERT INTO book_word VALUES(89757,'performance','gongz_TOEIC_1','2745');
INSERT INTO book_word VALUES(89758,'playwright','gongz_TOEIC_1','11703');
INSERT INTO book_word VALUES(89759,'preview','gongz_TOEIC_1','2844');
INSERT INTO book_word VALUES(89760,'rehearsal','gongz_TOEIC_1','4922');
INSERT INTO book_word VALUES(89761,'screen','gongz_TOEIC_1','3082');
INSERT INTO book_word VALUES(89762,'stunt','gongz_TOEIC_1','12306');
INSERT INTO book_word VALUES(89763,'theater','gongz_TOEIC_1','3463');
INSERT INTO book_word VALUES(89764,'violin','gongz_TOEIC_1','3681');
INSERT INTO book_word VALUES(89765,'coach','gongz_TOEIC_1','58');
INSERT INTO book_word VALUES(89766,'compete','gongz_TOEIC_1','4290');
INSERT INTO book_word VALUES(89767,'defeat','gongz_TOEIC_1','1563');
INSERT INTO book_word VALUES(89768,'fitness','gongz_TOEIC_1','6695');
INSERT INTO book_word VALUES(89769,'gym','gongz_TOEIC_1','3922');
INSERT INTO book_word VALUES(89770,'league','gongz_TOEIC_1','4101');
INSERT INTO book_word VALUES(89771,'marathon','gongz_TOEIC_1','4398');
INSERT INTO book_word VALUES(89772,'participate','gongz_TOEIC_1','4428');
INSERT INTO book_word VALUES(89773,'recreation','gongz_TOEIC_1','4466');
INSERT INTO book_word VALUES(89774,'relaxation','gongz_TOEIC_1','11893');
INSERT INTO book_word VALUES(89775,'rigor','gongz_TOEIC_1','9166');
INSERT INTO book_word VALUES(89776,'soccer','gongz_TOEIC_1','4507');
INSERT INTO book_word VALUES(89777,'stadium','gongz_TOEIC_1','3299');
INSERT INTO book_word VALUES(89778,'stroll','gongz_TOEIC_1','7689');
INSERT INTO book_word VALUES(89779,'surrender','gongz_TOEIC_1','6277');
INSERT INTO book_word VALUES(89780,'trophy','gongz_TOEIC_1','12503');
INSERT INTO book_word VALUES(89781,'usher','gongz_TOEIC_1','9318');
INSERT INTO book_word VALUES(89782,'default','gongz_TOEIC_1','7554');
INSERT INTO book_word VALUES(89783,'defense','gongz_TOEIC_1','4310');
INSERT INTO book_word VALUES(89784,'forfeit','gongz_TOEIC_1','9445');
INSERT INTO book_word VALUES(89785,'intensity','gongz_TOEIC_1','6085');
INSERT INTO book_word VALUES(89786,'leisure','gongz_TOEIC_1','6314');
INSERT INTO book_word VALUES(89787,'massage','gongz_TOEIC_1','9381');
INSERT INTO book_word VALUES(89788,'muscle','gongz_TOEIC_1','366');
INSERT INTO book_word VALUES(89789,'pastime','gongz_TOEIC_1','5208');
INSERT INTO book_word VALUES(89790,'referee','gongz_TOEIC_1','2953');
INSERT INTO book_word VALUES(89791,'spectator','gongz_TOEIC_1','7883');
INSERT INTO book_word VALUES(89792,'stretch','gongz_TOEIC_1','6276');
INSERT INTO book_word VALUES(89793,'tactic','gongz_TOEIC_1','8201');
INSERT INTO book_word VALUES(89794,'tournament','gongz_TOEIC_1','3542');
INSERT INTO book_word VALUES(89795,'umpire','gongz_TOEIC_1','9307');
INSERT INTO book_word VALUES(89796,'volleyball','gongz_TOEIC_1','489');
INSERT INTO book_word VALUES(89797,'alleviate','gongz_TOEIC_1','7963');
INSERT INTO book_word VALUES(89798,'bacteria','gongz_TOEIC_1','1081');
INSERT INTO book_word VALUES(89799,'collision','gongz_TOEIC_1','4133');
INSERT INTO book_word VALUES(89800,'compensation','gongz_TOEIC_1','7504');
INSERT INTO book_word VALUES(89801,'contagious','gongz_TOEIC_1','8636');
INSERT INTO book_word VALUES(89802,'emergency','gongz_TOEIC_1','370');
INSERT INTO book_word VALUES(89803,'general','gongz_TOEIC_1','1950');
INSERT INTO book_word VALUES(89804,'immune','gongz_TOEIC_1','306');
INSERT INTO book_word VALUES(89805,'infection','gongz_TOEIC_1','13028');
INSERT INTO book_word VALUES(89806,'mandatory','gongz_TOEIC_1','8939');
INSERT INTO book_word VALUES(89807,'option','gongz_TOEIC_1','461');
INSERT INTO book_word VALUES(89808,'outpatient','gongz_TOEIC_1','9020');
INSERT INTO book_word VALUES(89809,'premium','gongz_TOEIC_1','8312');
INSERT INTO book_word VALUES(89810,'severe','gongz_TOEIC_1','3862');
INSERT INTO book_word VALUES(89811,'stroke','gongz_TOEIC_1','480');
INSERT INTO book_word VALUES(89812,'vital','gongz_TOEIC_1','3688');
INSERT INTO book_word VALUES(89813,'antibiotic','gongz_TOEIC_1','12926');
INSERT INTO book_word VALUES(89814,'claim','gongz_TOEIC_1','6469');
INSERT INTO book_word VALUES(89815,'commission','gongz_TOEIC_1','5124');
INSERT INTO book_word VALUES(89816,'comprehensive','gongz_TOEIC_1','5613');
INSERT INTO book_word VALUES(89817,'coverage','gongz_TOEIC_1','10087');
INSERT INTO book_word VALUES(89818,'diagnose','gongz_TOEIC_1','580');
INSERT INTO book_word VALUES(89819,'fraud','gongz_TOEIC_1','8459');
INSERT INTO book_word VALUES(89820,'handicap','gongz_TOEIC_1','7516');
INSERT INTO book_word VALUES(89821,'indemnity','gongz_TOEIC_1','11115');
INSERT INTO book_word VALUES(89822,'intensive','gongz_TOEIC_1','657');
INSERT INTO book_word VALUES(89823,'liable','gongz_TOEIC_1','5291');
INSERT INTO book_word VALUES(89824,'nutrition','gongz_TOEIC_1','2600');
INSERT INTO book_word VALUES(89825,'organ','gongz_TOEIC_1','2654');
INSERT INTO book_word VALUES(89826,'pharmaceutical','gongz_TOEIC_1','9060');
INSERT INTO book_word VALUES(89827,'purification','gongz_TOEIC_1','9117');
INSERT INTO book_word VALUES(89828,'side','gongz_TOEIC_1','3169');
INSERT INTO book_word VALUES(89829,'surgery','gongz_TOEIC_1','367');
INSERT INTO book_word VALUES(89830,'trauma','gongz_TOEIC_1','9297');
INSERT INTO book_word VALUES(89831,'waive','gongz_TOEIC_1','12671');
INSERT INTO book_word VALUES(89832,'appliance','gongz_TOEIC_1','5985');
INSERT INTO book_word VALUES(89833,'burglar','gongz_TOEIC_1','1244');
INSERT INTO book_word VALUES(89834,'community','gongz_TOEIC_1','5912');
INSERT INTO book_word VALUES(89835,'electronics','gongz_TOEIC_1','5582');
INSERT INTO book_word VALUES(89836,'fire','gongz_TOEIC_1','457');
INSERT INTO book_word VALUES(89837,'furniture','gongz_TOEIC_1','1935');
INSERT INTO book_word VALUES(89838,'garbage','gongz_TOEIC_1','414');
INSERT INTO book_word VALUES(89839,'landlord','gongz_TOEIC_1','5379');
INSERT INTO book_word VALUES(89840,'laundry','gongz_TOEIC_1','3885');
INSERT INTO book_word VALUES(89841,'lease','gongz_TOEIC_1','6802');
INSERT INTO book_word VALUES(89842,'mattress','gongz_TOEIC_1','11405');
INSERT INTO book_word VALUES(89843,'mortgage','gongz_TOEIC_1','7525');
INSERT INTO book_word VALUES(89844,'ornament','gongz_TOEIC_1','6165');
INSERT INTO book_word VALUES(89845,'plumbing','gongz_TOEIC_1','13699');
INSERT INTO book_word VALUES(89846,'possession','gongz_TOEIC_1','2819');
INSERT INTO book_word VALUES(89847,'real','gongz_TOEIC_1','2930');
INSERT INTO book_word VALUES(89848,'renovate','gongz_TOEIC_1','8146');
INSERT INTO book_word VALUES(89849,'rural','gongz_TOEIC_1','6012');
INSERT INTO book_word VALUES(89850,'suburb','gongz_TOEIC_1','6075');
INSERT INTO book_word VALUES(89851,'urban','gongz_TOEIC_1','3647');
INSERT INTO book_word VALUES(89852,'balcony','gongz_TOEIC_1','1087');
INSERT INTO book_word VALUES(89853,'chore','gongz_TOEIC_1','12950');
INSERT INTO book_word VALUES(89854,'down','gongz_TOEIC_1','1644');
INSERT INTO book_word VALUES(89855,'garage','gongz_TOEIC_1','4374');
INSERT INTO book_word VALUES(89856,'lawn','gongz_TOEIC_1','6066');
INSERT INTO book_word VALUES(89857,'loan','gongz_TOEIC_1','271');
INSERT INTO book_word VALUES(89858,'messy','gongz_TOEIC_1','4401');
INSERT INTO book_word VALUES(89859,'neighborhood','gongz_TOEIC_1','2544');
INSERT INTO book_word VALUES(89860,'playground','gongz_TOEIC_1','2789');
INSERT INTO book_word VALUES(89861,'porch','gongz_TOEIC_1','5509');
INSERT INTO book_word VALUES(89862,'property','gongz_TOEIC_1','6555');
INSERT INTO book_word VALUES(89863,'residence','gongz_TOEIC_1','5705');
INSERT INTO book_word VALUES(89864,'storage','gongz_TOEIC_1','3326');
INSERT INTO book_word VALUES(89865,'tenant','gongz_TOEIC_1','5453');
INSERT INTO book_word VALUES(89866,'utility','gongz_TOEIC_1','6146');
INSERT INTO book_word VALUES(89867,'affection','gongz_TOEIC_1','4214');
INSERT INTO book_word VALUES(89868,'anticipate','gongz_TOEIC_1','4930');
INSERT INTO book_word VALUES(89869,'brag','gongz_TOEIC_1','12941');
INSERT INTO book_word VALUES(89870,'delighted','gongz_TOEIC_1','4313');
INSERT INTO book_word VALUES(89871,'detest','gongz_TOEIC_1','10251');
INSERT INTO book_word VALUES(89872,'disgust','gongz_TOEIC_1','6493');
INSERT INTO book_word VALUES(89873,'distress','gongz_TOEIC_1','4578');
INSERT INTO book_word VALUES(89874,'enthusiastic','gongz_TOEIC_1','1741');
INSERT INTO book_word VALUES(89875,'esteem','gongz_TOEIC_1','8348');
INSERT INTO book_word VALUES(89876,'fascination','gongz_TOEIC_1','8776');
INSERT INTO book_word VALUES(89877,'gloomy','gongz_TOEIC_1','6384');
INSERT INTO book_word VALUES(89878,'impartial','gongz_TOEIC_1','7141');
INSERT INTO book_word VALUES(89879,'impulsive','gongz_TOEIC_1','11082');
INSERT INTO book_word VALUES(89880,'mad','gongz_TOEIC_1','2383');
INSERT INTO book_word VALUES(89881,'objective','gongz_TOEIC_1','6264');
INSERT INTO book_word VALUES(89882,'panic','gongz_TOEIC_1','2709');
INSERT INTO book_word VALUES(89883,'prejudice','gongz_TOEIC_1','4446');
INSERT INTO book_word VALUES(89884,'repulsive','gongz_TOEIC_1','11930');
INSERT INTO book_word VALUES(89885,'tranquility','gongz_TOEIC_1','12479');
INSERT INTO book_word VALUES(89886,'ambition','gongz_TOEIC_1','4123');
INSERT INTO book_word VALUES(89887,'attraction','gongz_TOEIC_1','389');
INSERT INTO book_word VALUES(89888,'despair','gongz_TOEIC_1','5799');
INSERT INTO book_word VALUES(89889,'disposition','gongz_TOEIC_1','8259');
INSERT INTO book_word VALUES(89890,'elegant','gongz_TOEIC_1','1718');
INSERT INTO book_word VALUES(89891,'entice','gongz_TOEIC_1','12990');
INSERT INTO book_word VALUES(89892,'fancy','gongz_TOEIC_1','4355');
INSERT INTO book_word VALUES(89893,'hideous','gongz_TOEIC_1','10954');
INSERT INTO book_word VALUES(89894,'impression','gongz_TOEIC_1','2177');
INSERT INTO book_word VALUES(89895,'instinct','gongz_TOEIC_1','6338');
INSERT INTO book_word VALUES(89896,'jealous','gongz_TOEIC_1','6398');
INSERT INTO book_word VALUES(89897,'nasty','gongz_TOEIC_1','287');
INSERT INTO book_word VALUES(89898,'optimistic','gongz_TOEIC_1','3888');
INSERT INTO book_word VALUES(89899,'perceive','gongz_TOEIC_1','5209');
INSERT INTO book_word VALUES(89900,'provoke','gongz_TOEIC_1','7156');
INSERT INTO book_word VALUES(89901,'startle','gongz_TOEIC_1','5607');
INSERT INTO book_word VALUES(89902,'upset','gongz_TOEIC_1','244');
INSERT INTO book_word VALUES(89903,'aspect','gongz_TOEIC_1','1040');
INSERT INTO book_word VALUES(89904,'assumption','gongz_TOEIC_1','1046');
INSERT INTO book_word VALUES(89905,'attempt','gongz_TOEIC_1','1060');
INSERT INTO book_word VALUES(89906,'call','gongz_TOEIC_1','1266');
INSERT INTO book_word VALUES(89907,'declaration','gongz_TOEIC_1','7693');
INSERT INTO book_word VALUES(89908,'endeavor','gongz_TOEIC_1','7452');
INSERT INTO book_word VALUES(89909,'exceed','gongz_TOEIC_1','4839');
INSERT INTO book_word VALUES(89910,'identity','gongz_TOEIC_1','3882');
INSERT INTO book_word VALUES(89911,'implication','gongz_TOEIC_1','6516');
INSERT INTO book_word VALUES(89912,'inspire','gongz_TOEIC_1','2214');
INSERT INTO book_word VALUES(89913,'intention','gongz_TOEIC_1','2223');
INSERT INTO book_word VALUES(89914,'interrupt','gongz_TOEIC_1','3923');
INSERT INTO book_word VALUES(89915,'manipulate','gongz_TOEIC_1','7679');
INSERT INTO book_word VALUES(89916,'obstacle','gongz_TOEIC_1','5838');
INSERT INTO book_word VALUES(89917,'priority','gongz_TOEIC_1','305');
INSERT INTO book_word VALUES(89918,'prohibit','gongz_TOEIC_1','4181');
INSERT INTO book_word VALUES(89919,'remind','gongz_TOEIC_1','4474');
INSERT INTO book_word VALUES(89920,'sustain','gongz_TOEIC_1','6591');
INSERT INTO book_word VALUES(89921,'undertake','gongz_TOEIC_1','4561');
INSERT INTO book_word VALUES(89922,'alter','gongz_TOEIC_1','6304');
INSERT INTO book_word VALUES(89923,'assurance','gongz_TOEIC_1','6682');
INSERT INTO book_word VALUES(89924,'clarify','gongz_TOEIC_1','1374');
INSERT INTO book_word VALUES(89925,'discard','gongz_TOEIC_1','6184');
INSERT INTO book_word VALUES(89926,'entitle','gongz_TOEIC_1','4717');
INSERT INTO book_word VALUES(89927,'exhibition','gongz_TOEIC_1','4344');
INSERT INTO book_word VALUES(89928,'impact','gongz_TOEIC_1','6415');
INSERT INTO book_word VALUES(89929,'incentive','gongz_TOEIC_1','8356');
INSERT INTO book_word VALUES(89930,'instruct','gongz_TOEIC_1','2218');
INSERT INTO book_word VALUES(89931,'interfere','gongz_TOEIC_1','6295');
INSERT INTO book_word VALUES(89932,'involve','gongz_TOEIC_1','659');
INSERT INTO book_word VALUES(89933,'merit','gongz_TOEIC_1','686');
INSERT INTO book_word VALUES(89934,'permit','gongz_TOEIC_1','2750');
INSERT INTO book_word VALUES(89935,'proceed','gongz_TOEIC_1','5702');
INSERT INTO book_word VALUES(89936,'protest','gongz_TOEIC_1','6285');
INSERT INTO book_word VALUES(89937,'register','gongz_TOEIC_1','2959');
INSERT INTO book_word VALUES(89938,'risk','gongz_TOEIC_1','3011');
INSERT INTO book_word VALUES(89939,'submit','gongz_TOEIC_1','4523');
INSERT INTO book_word VALUES(89940,'speculate','gongz_TOEIC_1','7290');
INSERT INTO book_word VALUES(89941,'verify','gongz_TOEIC_1','6609');
INSERT INTO book_word VALUES(89942,'business','gongz_BEC_1','38');
INSERT INTO book_word VALUES(89943,'technique','gongz_BEC_1','4542');
INSERT INTO book_word VALUES(89944,'presentation','gongz_BEC_1','4447');
INSERT INTO book_word VALUES(89945,'public','gongz_BEC_1','2873');
INSERT INTO book_word VALUES(89946,'consultant','gongz_BEC_1','1472');
INSERT INTO book_word VALUES(89947,'run','gongz_BEC_1','3033');
INSERT INTO book_word VALUES(89948,'client','gongz_BEC_1','7178');
INSERT INTO book_word VALUES(89949,'professional','gongz_BEC_1','5924');
INSERT INTO book_word VALUES(89950,'involve','gongz_BEC_1','659');
INSERT INTO book_word VALUES(89951,'responsibility','gongz_BEC_1','3936');
INSERT INTO book_word VALUES(89952,'be','gongz_BEC_1','1113');
INSERT INTO book_word VALUES(89953,'title','gongz_BEC_1','3515');
INSERT INTO book_word VALUES(89954,'sample','gongz_BEC_1','761');
INSERT INTO book_word VALUES(89955,'account','gongz_BEC_1','426');
INSERT INTO book_word VALUES(89956,'badge','gongz_BEC_1','6685');
INSERT INTO book_word VALUES(89957,'identify','gongz_BEC_1','4844');
INSERT INTO book_word VALUES(89958,'interior','gongz_BEC_1','5868');
INSERT INTO book_word VALUES(89959,'memo','gongz_BEC_1','8433');
INSERT INTO book_word VALUES(89960,'electrical','gongz_BEC_1','1715');
INSERT INTO book_word VALUES(89961,'ship','gongz_BEC_1','3149');
INSERT INTO book_word VALUES(89962,'bonus','gongz_BEC_1','4249');
INSERT INTO book_word VALUES(89963,'catalogue','gongz_BEC_1','47');
INSERT INTO book_word VALUES(89964,'positive','gongz_BEC_1','4638');
INSERT INTO book_word VALUES(89965,'diary','gongz_BEC_1','1590');
INSERT INTO book_word VALUES(89966,'division','gongz_BEC_1','1633');
INSERT INTO book_word VALUES(89967,'colleague','gongz_BEC_1','4283');
INSERT INTO book_word VALUES(89968,'profile','gongz_BEC_1','8213');
INSERT INTO book_word VALUES(89969,'questionnaire','gongz_BEC_1','4459');
INSERT INTO book_word VALUES(89970,'interview','gongz_BEC_1','4080');
INSERT INTO book_word VALUES(89971,'single','gongz_BEC_1','4499');
INSERT INTO book_word VALUES(89972,'file','gongz_BEC_1','1842');
INSERT INTO book_word VALUES(89973,'destination','gongz_BEC_1','1580');
INSERT INTO book_word VALUES(89974,'swap','gongz_BEC_1','4531');
INSERT INTO book_word VALUES(89975,'electronics','gongz_BEC_1','5582');
INSERT INTO book_word VALUES(89976,'varied','gongz_BEC_1','14279');
INSERT INTO book_word VALUES(89977,'annual','gongz_BEC_1','973');
INSERT INTO book_word VALUES(89978,'allocate','gongz_BEC_1','940');
INSERT INTO book_word VALUES(89979,'candidate','gongz_BEC_1','1281');
INSERT INTO book_word VALUES(89980,'criterion','gongz_BEC_1','3983');
INSERT INTO book_word VALUES(89981,'employee','gongz_BEC_1','5833');
INSERT INTO book_word VALUES(89982,'supervise','gongz_BEC_1','6963');
INSERT INTO book_word VALUES(89983,'coordinate','gongz_BEC_1','6479');
INSERT INTO book_word VALUES(89984,'marathon','gongz_BEC_1','4398');
INSERT INTO book_word VALUES(89985,'finance','gongz_BEC_1','1846');
INSERT INTO book_word VALUES(89986,'audit','gongz_BEC_1','8407');
INSERT INTO book_word VALUES(89987,'ambitious','gongz_BEC_1','7756');
INSERT INTO book_word VALUES(89988,'internal','gongz_BEC_1','4785');
INSERT INTO book_word VALUES(89989,'external','gongz_BEC_1','5994');
INSERT INTO book_word VALUES(89990,'journalism','gongz_BEC_1','13156');
INSERT INTO book_word VALUES(89991,'gallery','gongz_BEC_1','1940');
INSERT INTO book_word VALUES(89992,'format','gongz_BEC_1','1893');
INSERT INTO book_word VALUES(89993,'project','gongz_BEC_1','2864');
INSERT INTO book_word VALUES(89994,'garden','gongz_BEC_1','1943');
INSERT INTO book_word VALUES(89995,'update','gongz_BEC_1','8001');
INSERT INTO book_word VALUES(89996,'construction','gongz_BEC_1','1470');
INSERT INTO book_word VALUES(89997,'apart','gongz_BEC_1','6454');
INSERT INTO book_word VALUES(89998,'minor','gongz_BEC_1','5054');
INSERT INTO book_word VALUES(89999,'proceed','gongz_BEC_1','5702');
INSERT INTO book_word VALUES(90000,'panorama','gongz_BEC_1','8423');
INSERT INTO book_word VALUES(90001,'management','gongz_BEC_1','4746');
INSERT INTO book_word VALUES(90002,'take','gongz_BEC_1','3401');
INSERT INTO book_word VALUES(90003,'ahead','gongz_BEC_1','915');
INSERT INTO book_word VALUES(90004,'financial','gongz_BEC_1','6377');
INSERT INTO book_word VALUES(90005,'temp','gongz_BEC_1','16307');
INSERT INTO book_word VALUES(90006,'help','gongz_BEC_1','2103');
INSERT INTO book_word VALUES(90007,'give','gongz_BEC_1','1972');
INSERT INTO book_word VALUES(90008,'launch','gongz_BEC_1','6401');
INSERT INTO book_word VALUES(90009,'photocopy','gongz_BEC_1','11690');
INSERT INTO book_word VALUES(90010,'branch','gongz_BEC_1','1205');
INSERT INTO book_word VALUES(90011,'marketing','gongz_BEC_1','11393');
INSERT INTO book_word VALUES(90012,'period','gongz_BEC_1','4433');
INSERT INTO book_word VALUES(90013,'permanent','gongz_BEC_1','2748');
INSERT INTO book_word VALUES(90014,'temporary','gongz_BEC_1','3943');
INSERT INTO book_word VALUES(90015,'try','gongz_BEC_1','3575');
INSERT INTO book_word VALUES(90016,'option','gongz_BEC_1','461');
INSERT INTO book_word VALUES(90017,'career','gongz_BEC_1','5523');
INSERT INTO book_word VALUES(90018,'existing','gongz_BEC_1','13149');
INSERT INTO book_word VALUES(90019,'supervisor','gongz_BEC_1','12344');
INSERT INTO book_word VALUES(90020,'ask','gongz_BEC_1','1038');
INSERT INTO book_word VALUES(90021,'meet','gongz_BEC_1','2430');
INSERT INTO book_word VALUES(90022,'sack','gongz_BEC_1','6172');
INSERT INTO book_word VALUES(90023,'administration','gongz_BEC_1','878');
INSERT INTO book_word VALUES(90024,'make','gongz_BEC_1','2394');
INSERT INTO book_word VALUES(90025,'plant','gongz_BEC_1','2783');
INSERT INTO book_word VALUES(90026,'confirm','gongz_BEC_1','4057');
INSERT INTO book_word VALUES(90027,'reception','gongz_BEC_1','189');
INSERT INTO book_word VALUES(90028,'trade','gongz_BEC_1','3548');
INSERT INTO book_word VALUES(90029,'present','gongz_BEC_1','175');
INSERT INTO book_word VALUES(90030,'potential','gongz_BEC_1','2827');
INSERT INTO book_word VALUES(90031,'quality','gongz_BEC_1','2896');
INSERT INTO book_word VALUES(90032,'job','gongz_BEC_1','2252');
INSERT INTO book_word VALUES(90033,'festival','gongz_BEC_1','4146');
INSERT INTO book_word VALUES(90034,'accept','gongz_BEC_1','1');
INSERT INTO book_word VALUES(90035,'special','gongz_BEC_1','218');
INSERT INTO book_word VALUES(90036,'anniversary','gongz_BEC_1','970');
INSERT INTO book_word VALUES(90037,'venue','gongz_BEC_1','12631');
INSERT INTO book_word VALUES(90038,'attendance','gongz_BEC_1','7761');
INSERT INTO book_word VALUES(90039,'fast','gongz_BEC_1','1812');
INSERT INTO book_word VALUES(90040,'transform','gongz_BEC_1','4194');
INSERT INTO book_word VALUES(90041,'global','gongz_BEC_1','7707');
INSERT INTO book_word VALUES(90042,'original','gongz_BEC_1','5136');
INSERT INTO book_word VALUES(90043,'franchise','gongz_BEC_1','10742');
INSERT INTO book_word VALUES(90044,'feature','gongz_BEC_1','5660');
INSERT INTO book_word VALUES(90045,'French','gongz_BEC_1','4115');
INSERT INTO book_word VALUES(90046,'purchase','gongz_BEC_1','4456');
INSERT INTO book_word VALUES(90047,'spot','gongz_BEC_1','3291');
INSERT INTO book_word VALUES(90048,'odd','gongz_BEC_1','6537');
INSERT INTO book_word VALUES(90049,'pyjamas','gongz_BEC_1','7683');
INSERT INTO book_word VALUES(90050,'do','gongz_BEC_1','1635');
INSERT INTO book_word VALUES(90051,'head','gongz_BEC_1','107');
INSERT INTO book_word VALUES(90052,'staff','gongz_BEC_1','3300');
INSERT INTO book_word VALUES(90053,'attend','gongz_BEC_1','1061');
INSERT INTO book_word VALUES(90054,'hand','gongz_BEC_1','2055');
INSERT INTO book_word VALUES(90055,'exclusive','gongz_BEC_1','7309');
INSERT INTO book_word VALUES(90056,'open','gongz_BEC_1','2639');
INSERT INTO book_word VALUES(90057,'expand','gongz_BEC_1','4345');
INSERT INTO book_word VALUES(90058,'corporation','gongz_BEC_1','1489');
INSERT INTO book_word VALUES(90059,'cosmetic','gongz_BEC_1','8655');
INSERT INTO book_word VALUES(90060,'inspire','gongz_BEC_1','2214');
INSERT INTO book_word VALUES(90061,'philosophy','gongz_BEC_1','6299');
INSERT INTO book_word VALUES(90062,'revolutionary','gongz_BEC_1','4687');
INSERT INTO book_word VALUES(90063,'raw','gongz_BEC_1','2924');
INSERT INTO book_word VALUES(90064,'supplier','gongz_BEC_1','16478');
INSERT INTO book_word VALUES(90065,'ethical','gongz_BEC_1','8759');
INSERT INTO book_word VALUES(90066,'travel','gongz_BEC_1','3558');
INSERT INTO book_word VALUES(90067,'contract','gongz_BEC_1','5372');
INSERT INTO book_word VALUES(90068,'merge','gongz_BEC_1','8429');
INSERT INTO book_word VALUES(90069,'go','gongz_BEC_1','1983');
INSERT INTO book_word VALUES(90070,'millionaire','gongz_BEC_1','4403');
INSERT INTO book_word VALUES(90071,'celebrity','gongz_BEC_1','8335');
INSERT INTO book_word VALUES(90072,'entrepreneur','gongz_BEC_1','8317');
INSERT INTO book_word VALUES(90073,'performance','gongz_BEC_1','2745');
INSERT INTO book_word VALUES(90074,'distribute','gongz_BEC_1','1628');
INSERT INTO book_word VALUES(90075,'record','gongz_BEC_1','2942');
INSERT INTO book_word VALUES(90076,'organic','gongz_BEC_1','5597');
INSERT INTO book_word VALUES(90077,'ingredient','gongz_BEC_1','7522');
INSERT INTO book_word VALUES(90078,'nutritious','gongz_BEC_1','11539');
INSERT INTO book_word VALUES(90079,'improve','gongz_BEC_1','2178');
INSERT INTO book_word VALUES(90080,'banquet','gongz_BEC_1','7498');
INSERT INTO book_word VALUES(90081,'manufacturer','gongz_BEC_1','5418');
INSERT INTO book_word VALUES(90082,'guarantee','gongz_BEC_1','4158');
INSERT INTO book_word VALUES(90083,'symbol','gongz_BEC_1','4536');
INSERT INTO book_word VALUES(90084,'innovative','gongz_BEC_1','8881');
INSERT INTO book_word VALUES(90085,'sport','gongz_BEC_1','3290');
INSERT INTO book_word VALUES(90086,'component','gongz_BEC_1','4292');
INSERT INTO book_word VALUES(90087,'certify','gongz_BEC_1','8061');
INSERT INTO book_word VALUES(90088,'application','gongz_BEC_1','998');
INSERT INTO book_word VALUES(90089,'assurance','gongz_BEC_1','6682');
INSERT INTO book_word VALUES(90090,'founder','gongz_BEC_1','10737');
INSERT INTO book_word VALUES(90091,'turnover','gongz_BEC_1','8238');
INSERT INTO book_word VALUES(90092,'dramatically','gongz_BEC_1','14186');
INSERT INTO book_word VALUES(90093,'advertise','gongz_BEC_1','884');
INSERT INTO book_word VALUES(90094,'share','gongz_BEC_1','4495');
INSERT INTO book_word VALUES(90095,'dedicated','gongz_BEC_1','15768');
INSERT INTO book_word VALUES(90096,'unique','gongz_BEC_1','813');
INSERT INTO book_word VALUES(90097,'access','gongz_BEC_1','395');
INSERT INTO book_word VALUES(90098,'brochure','gongz_BEC_1','37');
INSERT INTO book_word VALUES(90099,'in','gongz_BEC_1','2179');
INSERT INTO book_word VALUES(90100,'maximum','gongz_BEC_1','2419');
INSERT INTO book_word VALUES(90101,'company','gongz_BEC_1','1439');
INSERT INTO book_word VALUES(90102,'market','gongz_BEC_1','2408');
INSERT INTO book_word VALUES(90103,'supermarket','gongz_BEC_1','3376');
INSERT INTO book_word VALUES(90104,'insurance','gongz_BEC_1','2220');
INSERT INTO book_word VALUES(90105,'credit','gongz_BEC_1','1506');
INSERT INTO book_word VALUES(90106,'personal','gongz_BEC_1','2752');
INSERT INTO book_word VALUES(90107,'vehicle','gongz_BEC_1','248');
INSERT INTO book_word VALUES(90108,'retailer','gongz_BEC_1','11954');
INSERT INTO book_word VALUES(90109,'carbon','gongz_BEC_1','1289');
INSERT INTO book_word VALUES(90110,'import','gongz_BEC_1','2172');
INSERT INTO book_word VALUES(90111,'export','gongz_BEC_1','1785');
INSERT INTO book_word VALUES(90112,'competitor','gongz_BEC_1','3903');
INSERT INTO book_word VALUES(90113,'warehouse','gongz_BEC_1','3709');
INSERT INTO book_word VALUES(90114,'ban','gongz_BEC_1','4235');
INSERT INTO book_word VALUES(90115,'huge','gongz_BEC_1','111');
INSERT INTO book_word VALUES(90116,'resign','gongz_BEC_1','2985');
INSERT INTO book_word VALUES(90117,'garment','gongz_BEC_1','4150');
INSERT INTO book_word VALUES(90118,'disastrous','gongz_BEC_1','7793');
INSERT INTO book_word VALUES(90119,'compromise','gongz_BEC_1','3904');
INSERT INTO book_word VALUES(90120,'stock','gongz_BEC_1','6250');
INSERT INTO book_word VALUES(90121,'appeal','gongz_BEC_1','4221');
INSERT INTO book_word VALUES(90122,'available','gongz_BEC_1','363');
INSERT INTO book_word VALUES(90123,'embarrassing','gongz_BEC_1','12875');
INSERT INTO book_word VALUES(90124,'participant','gongz_BEC_1','7853');
INSERT INTO book_word VALUES(90125,'stressful','gongz_BEC_1','12298');
INSERT INTO book_word VALUES(90126,'reflect','gongz_BEC_1','4468');
INSERT INTO book_word VALUES(90127,'complaint','gongz_BEC_1','6372');
INSERT INTO book_word VALUES(90128,'cancel','gongz_BEC_1','1279');
INSERT INTO book_word VALUES(90129,'budget','gongz_BEC_1','1235');
INSERT INTO book_word VALUES(90130,'distributor','gongz_BEC_1','16406');
INSERT INTO book_word VALUES(90131,'container','gongz_BEC_1','1474');
INSERT INTO book_word VALUES(90132,'production','gongz_BEC_1','2860');
INSERT INTO book_word VALUES(90133,'London','gongz_BEC_1','2358');
INSERT INTO book_word VALUES(90134,'bank','gongz_BEC_1','1091');
INSERT INTO book_word VALUES(90135,'bankrupt','gongz_BEC_1','6865');
INSERT INTO book_word VALUES(90136,'accommodation','gongz_BEC_1','851');
INSERT INTO book_word VALUES(90137,'get','gongz_BEC_1','1956');
INSERT INTO book_word VALUES(90138,'source','gongz_BEC_1','6100');
INSERT INTO book_word VALUES(90139,'farm','gongz_BEC_1','1808');
INSERT INTO book_word VALUES(90140,'human','gongz_BEC_1','2153');
INSERT INTO book_word VALUES(90141,'passion','gongz_BEC_1','6444');
INSERT INTO book_word VALUES(90142,'competitive','gongz_BEC_1','7395');
INSERT INTO book_word VALUES(90143,'studio','gongz_BEC_1','3343');
INSERT INTO book_word VALUES(90144,'design','gongz_BEC_1','1577');
INSERT INTO book_word VALUES(90145,'printer','gongz_BEC_1','2849');
INSERT INTO book_word VALUES(90146,'quotation','gongz_BEC_1','4611');
INSERT INTO book_word VALUES(90147,'refer','gongz_BEC_1','2951');
INSERT INTO book_word VALUES(90148,'book','gongz_BEC_1','1184');
INSERT INTO book_word VALUES(90149,'a','gongz_BEC_1','16300');
INSERT INTO book_word VALUES(90150,'Italian','gongz_BEC_1','2239');
INSERT INTO book_word VALUES(90151,'coincidence','gongz_BEC_1','1406');
INSERT INTO book_word VALUES(90152,'move','gongz_BEC_1','695');
INSERT INTO book_word VALUES(90153,'removal','gongz_BEC_1','5111');
INSERT INTO book_word VALUES(90154,'stationery','gongz_BEC_1','7886');
INSERT INTO book_word VALUES(90155,'paperwork','gongz_BEC_1','2711');
INSERT INTO book_word VALUES(90156,'loan','gongz_BEC_1','271');
INSERT INTO book_word VALUES(90157,'flavor','gongz_BEC_1','8009');
INSERT INTO book_word VALUES(90158,'on','gongz_BEC_1','2625');
INSERT INTO book_word VALUES(90159,'snack','gongz_BEC_1','3219');
INSERT INTO book_word VALUES(90160,'outlet','gongz_BEC_1','5382');
INSERT INTO book_word VALUES(90161,'strawberry','gongz_BEC_1','4522');
INSERT INTO book_word VALUES(90162,'pear','gongz_BEC_1','162');
INSERT INTO book_word VALUES(90163,'mango','gongz_BEC_1','11374');
INSERT INTO book_word VALUES(90164,'health','gongz_BEC_1','2090');
INSERT INTO book_word VALUES(90165,'poster','gongz_BEC_1','723');
INSERT INTO book_word VALUES(90166,'office','gongz_BEC_1','150');
INSERT INTO book_word VALUES(90167,'previous','gongz_BEC_1','5510');
INSERT INTO book_word VALUES(90168,'reach','gongz_BEC_1','184');
INSERT INTO book_word VALUES(90169,'passport','gongz_BEC_1','4043');
INSERT INTO book_word VALUES(90170,'pilot','gongz_BEC_1','4436');
INSERT INTO book_word VALUES(90171,'first','gongz_BEC_1','1855');
INSERT INTO book_word VALUES(90172,'check','gongz_BEC_1','53');
INSERT INTO book_word VALUES(90173,'flight','gongz_BEC_1','95');
INSERT INTO book_word VALUES(90174,'identity','gongz_BEC_1','3882');
INSERT INTO book_word VALUES(90175,'return','gongz_BEC_1','198');
INSERT INTO book_word VALUES(90176,'buffet','gongz_BEC_1','4261');
INSERT INTO book_word VALUES(90177,'lounge','gongz_BEC_1','4395');
INSERT INTO book_word VALUES(90178,'confirmation','gongz_BEC_1','7505');
INSERT INTO book_word VALUES(90179,'charge','gongz_BEC_1','361');
INSERT INTO book_word VALUES(90180,'fraud','gongz_BEC_1','8459');
INSERT INTO book_word VALUES(90181,'room','gongz_BEC_1','3021');
INSERT INTO book_word VALUES(90182,'hair','gongz_BEC_1','2052');
INSERT INTO book_word VALUES(90183,'fitness','gongz_BEC_1','6695');
INSERT INTO book_word VALUES(90184,'laundry','gongz_BEC_1','3885');
INSERT INTO book_word VALUES(90185,'luxury','gongz_BEC_1','5810');
INSERT INTO book_word VALUES(90186,'master','gongz_BEC_1','2412');
INSERT INTO book_word VALUES(90187,'junior','gongz_BEC_1','4090');
INSERT INTO book_word VALUES(90188,'golf','gongz_BEC_1','2003');
INSERT INTO book_word VALUES(90189,'broadband','gongz_BEC_1','16489');
INSERT INTO book_word VALUES(90190,'quote','gongz_BEC_1','4787');
INSERT INTO book_word VALUES(90191,'porter','gongz_BEC_1','168');
INSERT INTO book_word VALUES(90192,'laptop','gongz_BEC_1','8390');
INSERT INTO book_word VALUES(90193,'express','gongz_BEC_1','3847');
INSERT INTO book_word VALUES(90194,'dispute','gongz_BEC_1','6495');
INSERT INTO book_word VALUES(90195,'divert','gongz_BEC_1','7797');
INSERT INTO book_word VALUES(90196,'technician','gongz_BEC_1','4693');
INSERT INTO book_word VALUES(90197,'inspector','gongz_BEC_1','7711');
INSERT INTO book_word VALUES(90198,'ensure','gongz_BEC_1','6505');
INSERT INTO book_word VALUES(90199,'remote','gongz_BEC_1','193');
INSERT INTO book_word VALUES(90200,'install','gongz_BEC_1','6002');
INSERT INTO book_word VALUES(90201,'adjust','gongz_BEC_1','876');
INSERT INTO book_word VALUES(90202,'characteristic','gongz_BEC_1','3980');
INSERT INTO book_word VALUES(90203,'electricity','gongz_BEC_1','1716');
INSERT INTO book_word VALUES(90204,'energy','gongz_BEC_1','84');
INSERT INTO book_word VALUES(90205,'cell','gongz_BEC_1','1319');
INSERT INTO book_word VALUES(90206,'maintenance','gongz_BEC_1','6526');
INSERT INTO book_word VALUES(90207,'fax','gongz_BEC_1','1817');
INSERT INTO book_word VALUES(90208,'pen','gongz_BEC_1','2734');
INSERT INTO book_word VALUES(90209,'scanner','gongz_BEC_1','12051');
INSERT INTO book_word VALUES(90210,'laser','gongz_BEC_1','3884');
INSERT INTO book_word VALUES(90211,'average','gongz_BEC_1','1073');
INSERT INTO book_word VALUES(90212,'running','gongz_BEC_1','3036');
INSERT INTO book_word VALUES(90213,'live','gongz_BEC_1','673');
INSERT INTO book_word VALUES(90214,'estimate','gongz_BEC_1','597');
INSERT INTO book_word VALUES(90215,'value','gongz_BEC_1','4566');
INSERT INTO book_word VALUES(90216,'academic','gongz_BEC_1','4203');
INSERT INTO book_word VALUES(90217,'tuition','gongz_BEC_1','4730');
INSERT INTO book_word VALUES(90218,'curriculum','gongz_BEC_1','8066');
INSERT INTO book_word VALUES(90219,'lecturer','gongz_BEC_1','11291');
INSERT INTO book_word VALUES(90220,'percentage','gongz_BEC_1','2743');
INSERT INTO book_word VALUES(90221,'proximity','gongz_BEC_1','9111');
INSERT INTO book_word VALUES(90222,'flexibility','gongz_BEC_1','9442');
INSERT INTO book_word VALUES(90223,'possession','gongz_BEC_1','2819');
INSERT INTO book_word VALUES(90224,'length','gongz_BEC_1','2330');
INSERT INTO book_word VALUES(90225,'width','gongz_BEC_1','5519');
INSERT INTO book_word VALUES(90226,'height','gongz_BEC_1','2101');
INSERT INTO book_word VALUES(90227,'depth','gongz_BEC_1','1574');
INSERT INTO book_word VALUES(90228,'weight','gongz_BEC_1','3736');
INSERT INTO book_word VALUES(90229,'grey','gongz_BEC_1','2035');
INSERT INTO book_word VALUES(90230,'rental','gongz_BEC_1','11911');
INSERT INTO book_word VALUES(90231,'technical','gongz_BEC_1','3429');
INSERT INTO book_word VALUES(90232,'monthly','gongz_BEC_1','5892');
INSERT INTO book_word VALUES(90233,'billing','gongz_BEC_1','16606');
INSERT INTO book_word VALUES(90234,'penalty','gongz_BEC_1','6708');
INSERT INTO book_word VALUES(90235,'feedback','gongz_BEC_1','4985');
INSERT INTO book_word VALUES(90236,'domestic','gongz_BEC_1','4652');
INSERT INTO book_word VALUES(90237,'the','gongz_BEC_1','3453');
INSERT INTO book_word VALUES(90238,'drawer','gongz_BEC_1','1654');
INSERT INTO book_word VALUES(90239,'red','gongz_BEC_1','2948');
INSERT INTO book_word VALUES(90240,'property','gongz_BEC_1','6555');
INSERT INTO book_word VALUES(90241,'carry','gongz_BEC_1','45');
INSERT INTO book_word VALUES(90242,'automatically','gongz_BEC_1','7932');
INSERT INTO book_word VALUES(90243,'automate','gongz_BEC_1','7550');
INSERT INTO book_word VALUES(90244,'output','gongz_BEC_1','2675');
INSERT INTO book_word VALUES(90245,'demand','gongz_BEC_1','1570');
INSERT INTO book_word VALUES(90246,'assembly','gongz_BEC_1','6106');
INSERT INTO book_word VALUES(90247,'work','gongz_BEC_1','3795');
INSERT INTO book_word VALUES(90248,'exceed','gongz_BEC_1','4839');
INSERT INTO book_word VALUES(90249,'loading','gongz_BEC_1','16655');
INSERT INTO book_word VALUES(90250,'defect','gongz_BEC_1','6485');
INSERT INTO book_word VALUES(90251,'eliminate','gongz_BEC_1','6502');
INSERT INTO book_word VALUES(90252,'adopt','gongz_BEC_1','4212');
INSERT INTO book_word VALUES(90253,'key','gongz_BEC_1','2274');
INSERT INTO book_word VALUES(90254,'principle','gongz_BEC_1','3930');
INSERT INTO book_word VALUES(90255,'solution','gongz_BEC_1','5899');
INSERT INTO book_word VALUES(90256,'mechanism','gongz_BEC_1','6747');
INSERT INTO book_word VALUES(90257,'petrol','gongz_BEC_1','2756');
INSERT INTO book_word VALUES(90258,'diesel','gongz_BEC_1','6692');
INSERT INTO book_word VALUES(90259,'disposable','gongz_BEC_1','9436');
INSERT INTO book_word VALUES(90260,'lid','gongz_BEC_1','4103');
INSERT INTO book_word VALUES(90261,'smart','gongz_BEC_1','373');
INSERT INTO book_word VALUES(90262,'customer','gongz_BEC_1','69');
INSERT INTO book_word VALUES(90263,'break','gongz_BEC_1','1207');
INSERT INTO book_word VALUES(90264,'fuel','gongz_BEC_1','1927');
INSERT INTO book_word VALUES(90265,'sign','gongz_BEC_1','372');
INSERT INTO book_word VALUES(90266,'reliable','gongz_BEC_1','2967');
INSERT INTO book_word VALUES(90267,'recommendation','gongz_BEC_1','5557');
INSERT INTO book_word VALUES(90268,'departure','gongz_BEC_1','1572');
INSERT INTO book_word VALUES(90269,'joint','gongz_BEC_1','6297');
INSERT INTO book_word VALUES(90270,'cashier','gongz_BEC_1','8155');
INSERT INTO book_word VALUES(90271,'administrator','gongz_BEC_1','9532');
INSERT INTO book_word VALUES(90272,'security','gongz_BEC_1','3097');
INSERT INTO book_word VALUES(90273,'norm','gongz_BEC_1','7376');
INSERT INTO book_word VALUES(90274,'greenhouse','gongz_BEC_1','4718');
INSERT INTO book_word VALUES(90275,'hybrid','gongz_BEC_1','12834');
INSERT INTO book_word VALUES(90276,'hydrogen','gongz_BEC_1','4386');
INSERT INTO book_word VALUES(90277,'alternative','gongz_BEC_1','4218');
INSERT INTO book_word VALUES(90278,'trial','gongz_BEC_1','3975');
INSERT INTO book_word VALUES(90279,'prediction','gongz_BEC_1','7586');
INSERT INTO book_word VALUES(90280,'solar','gongz_BEC_1','3242');
INSERT INTO book_word VALUES(90281,'withdraw','gongz_BEC_1','4573');
INSERT INTO book_word VALUES(90282,'strategy','gongz_BEC_1','6586');
INSERT INTO book_word VALUES(90283,'stabilize','gongz_BEC_1','12258');
INSERT INTO book_word VALUES(90284,'analysis','gongz_BEC_1','9');
INSERT INTO book_word VALUES(90285,'mutual','gongz_BEC_1','6534');
INSERT INTO book_word VALUES(90286,'foreign','gongz_BEC_1','4148');
INSERT INTO book_word VALUES(90287,'tax','gongz_BEC_1','229');
INSERT INTO book_word VALUES(90288,'viable','gongz_BEC_1','9332');
INSERT INTO book_word VALUES(90289,'with','gongz_BEC_1','3783');
INSERT INTO book_word VALUES(90290,'appropriate','gongz_BEC_1','1002');
INSERT INTO book_word VALUES(90291,'legal','gongz_BEC_1','2326');
INSERT INTO book_word VALUES(90292,'environmental','gongz_BEC_1','7037');
INSERT INTO book_word VALUES(90293,'private','gongz_BEC_1','2852');
INSERT INTO book_word VALUES(90294,'comment','gongz_BEC_1','1430');
INSERT INTO book_word VALUES(90295,'tropical','gongz_BEC_1','4618');
INSERT INTO book_word VALUES(90296,'hit','gongz_BEC_1','2127');
INSERT INTO book_word VALUES(90297,'sweep','gongz_BEC_1','795');
INSERT INTO book_word VALUES(90298,'structural','gongz_BEC_1','5295');
INSERT INTO book_word VALUES(90299,'road','gongz_BEC_1','3013');
INSERT INTO book_word VALUES(90300,'disrupt','gongz_BEC_1','8410');
INSERT INTO book_word VALUES(90301,'emergency','gongz_BEC_1','370');
INSERT INTO book_word VALUES(90302,'restore','gongz_BEC_1','5112');
INSERT INTO book_word VALUES(90303,'subsidiary','gongz_BEC_1','6916');
INSERT INTO book_word VALUES(90304,'handle','gongz_BEC_1','419');
INSERT INTO book_word VALUES(90305,'evacuate','gongz_BEC_1','8387');
INSERT INTO book_word VALUES(90306,'machinery','gongz_BEC_1','7937');
INSERT INTO book_word VALUES(90307,'cut','gongz_BEC_1','1526');
INSERT INTO book_word VALUES(90308,'repair','gongz_BEC_1','2973');
INSERT INTO book_word VALUES(90309,'retail','gongz_BEC_1','6754');
INSERT INTO book_word VALUES(90310,'chaos','gongz_BEC_1','4021');
INSERT INTO book_word VALUES(90311,'panic','gongz_BEC_1','2709');
INSERT INTO book_word VALUES(90312,'typical','gongz_BEC_1','3597');
INSERT INTO book_word VALUES(90313,'headline','gongz_BEC_1','2086');
INSERT INTO book_word VALUES(90314,'appoint','gongz_BEC_1','1000');
INSERT INTO book_word VALUES(90315,'compassion','gongz_BEC_1','8432');
INSERT INTO book_word VALUES(90316,'brand','gongz_BEC_1','3902');
INSERT INTO book_word VALUES(90317,'agenda','gongz_BEC_1','900');
INSERT INTO book_word VALUES(90318,'food','gongz_BEC_1','98');
INSERT INTO book_word VALUES(90319,'review','gongz_BEC_1','4026');
INSERT INTO book_word VALUES(90320,'spill','gongz_BEC_1','6582');
INSERT INTO book_word VALUES(90321,'main','gongz_BEC_1','2390');
INSERT INTO book_word VALUES(90322,'dessert','gongz_BEC_1','78');
INSERT INTO book_word VALUES(90323,'apologise','gongz_BEC_1','16297');
INSERT INTO book_word VALUES(90324,'collateral','gongz_BEC_1','14837');
INSERT INTO book_word VALUES(90325,'poverty','gongz_BEC_1','5386');
INSERT INTO book_word VALUES(90326,'rural','gongz_BEC_1','6012');
INSERT INTO book_word VALUES(90327,'commute','gongz_BEC_1','8118');
INSERT INTO book_word VALUES(90328,'middle','gongz_BEC_1','4402');
INSERT INTO book_word VALUES(90329,'portfolio','gongz_BEC_1','11724');
INSERT INTO book_word VALUES(90330,'people','gongz_BEC_1','2739');
INSERT INTO book_word VALUES(90331,'innovation','gongz_BEC_1','7651');
INSERT INTO book_word VALUES(90332,'profitability','gongz_BEC_1','15885');
INSERT INTO book_word VALUES(90333,'qualification','gongz_BEC_1','2895');
INSERT INTO book_word VALUES(90334,'expertise','gongz_BEC_1','8228');
INSERT INTO book_word VALUES(90335,'leadership','gongz_BEC_1','4993');
INSERT INTO book_word VALUES(90336,'brain','gongz_BEC_1','34');
INSERT INTO book_word VALUES(90337,'vice','gongz_BEC_1','3671');
INSERT INTO book_word VALUES(90338,'authoritative','gongz_BEC_1','8536');
INSERT INTO book_word VALUES(90339,'organized','gongz_BEC_1','16306');
INSERT INTO book_word VALUES(90340,'understanding','gongz_BEC_1','4560');
INSERT INTO book_word VALUES(90341,'resolve','gongz_BEC_1','4948');
INSERT INTO book_word VALUES(90342,'inspiring','gongz_BEC_1','8137');
INSERT INTO book_word VALUES(90343,'agree','gongz_BEC_1','905');
INSERT INTO book_word VALUES(90344,'conference','gongz_BEC_1','62');
INSERT INTO book_word VALUES(90345,'new','gongz_BEC_1','2550');
INSERT INTO book_word VALUES(90346,'arrange','gongz_BEC_1','4125');
INSERT INTO book_word VALUES(90347,'registered','gongz_BEC_1','344');
INSERT INTO book_word VALUES(90348,'priority','gongz_BEC_1','305');
INSERT INTO book_word VALUES(90349,'network','gongz_BEC_1','2548');
INSERT INTO book_word VALUES(90350,'strategic','gongz_BEC_1','9247');
INSERT INTO book_word VALUES(90351,'preferential','gongz_BEC_1','11738');
INSERT INTO book_word VALUES(90352,'small','gongz_BEC_1','3213');
INSERT INTO book_word VALUES(90353,'thanks','gongz_BEC_1','16457');
INSERT INTO book_word VALUES(90354,'corporate','gongz_BEC_1','316');
INSERT INTO book_word VALUES(90355,'politics','gongz_BEC_1','2808');
INSERT INTO book_word VALUES(90356,'earnings','gongz_BEC_1','6733');
INSERT INTO book_word VALUES(90357,'dress','gongz_BEC_1','1658');
INSERT INTO book_word VALUES(90358,'local','gongz_BEC_1','129');
INSERT INTO book_word VALUES(90359,'recommend','gongz_BEC_1','2941');
INSERT INTO book_word VALUES(90360,'top','gongz_BEC_1','235');
INSERT INTO book_word VALUES(90361,'specialize','gongz_BEC_1','5090');
INSERT INTO book_word VALUES(90362,'discount','gongz_BEC_1','384');
INSERT INTO book_word VALUES(90363,'faulty','gongz_BEC_1','5101');
INSERT INTO book_word VALUES(90364,'acknowledge','gongz_BEC_1','858');
INSERT INTO book_word VALUES(90365,'high','gongz_BEC_1','2118');
INSERT INTO book_word VALUES(90366,'elevator','gongz_BEC_1','5694');
INSERT INTO book_word VALUES(90367,'commence','gongz_BEC_1','6832');
INSERT INTO book_word VALUES(90368,'hazard','gongz_BEC_1','5051');
INSERT INTO book_word VALUES(90369,'procedure','gongz_BEC_1','3994');
INSERT INTO book_word VALUES(90370,'cement','gongz_BEC_1','4577');
INSERT INTO book_word VALUES(90371,'protective','gongz_BEC_1','5421');
INSERT INTO book_word VALUES(90372,'temperature','gongz_BEC_1','4543');
INSERT INTO book_word VALUES(90373,'consume','gongz_BEC_1','1473');
INSERT INTO book_word VALUES(90374,'waste','gongz_BEC_1','4032');
INSERT INTO book_word VALUES(90375,'canteen','gongz_BEC_1','1284');
INSERT INTO book_word VALUES(90376,'keep','gongz_BEC_1','2268');
INSERT INTO book_word VALUES(90377,'clearly','gongz_BEC_1','1387');
INSERT INTO book_word VALUES(90378,'clock','gongz_BEC_1','1390');
INSERT INTO book_word VALUES(90379,'delete','gongz_BEC_1','1568');
INSERT INTO book_word VALUES(90380,'tie','gongz_BEC_1','234');
INSERT INTO book_word VALUES(90381,'bend','gongz_BEC_1','4240');
INSERT INTO book_word VALUES(90382,'white','gongz_BEC_1','3758');
INSERT INTO book_word VALUES(90383,'workplace','gongz_BEC_1','3801');
INSERT INTO book_word VALUES(90384,'deep','gongz_BEC_1','1560');
INSERT INTO book_word VALUES(90385,'lump','gongz_BEC_1','5731');
INSERT INTO book_word VALUES(90386,'clot','gongz_BEC_1','9962');
INSERT INTO book_word VALUES(90387,'symptom','gongz_BEC_1','484');
INSERT INTO book_word VALUES(90388,'block','gongz_BEC_1','1175');
INSERT INTO book_word VALUES(90389,'have','gongz_BEC_1','630');
INSERT INTO book_word VALUES(90390,'alcohol','gongz_BEC_1','927');
INSERT INTO book_word VALUES(90391,'humidity','gongz_BEC_1','6993');
INSERT INTO book_word VALUES(90392,'surf','gongz_BEC_1','333');
INSERT INTO book_word VALUES(90393,'massage','gongz_BEC_1','9381');
INSERT INTO book_word VALUES(90394,'entrance','gongz_BEC_1','1743');
INSERT INTO book_word VALUES(90395,'lava','gongz_BEC_1','11287');
INSERT INTO book_word VALUES(90396,'gymnastic','gongz_BEC_1','10863');
INSERT INTO book_word VALUES(90397,'locker','gongz_BEC_1','8144');
INSERT INTO book_word VALUES(90398,'assorted','gongz_BEC_1','9690');
INSERT INTO book_word VALUES(90399,'baby','gongz_BEC_1','1076');
INSERT INTO book_word VALUES(90400,'pool','gongz_BEC_1','2810');
INSERT INTO book_word VALUES(90401,'cereal','gongz_BEC_1','7301');
INSERT INTO book_word VALUES(90402,'yoghurt','gongz_BEC_1','4575');
INSERT INTO book_word VALUES(90403,'density','gongz_BEC_1','6487');
INSERT INTO book_word VALUES(90404,'university','gongz_BEC_1','3629');
INSERT INTO book_word VALUES(90405,'suburban','gongz_BEC_1','9258');
INSERT INTO book_word VALUES(90406,'slip','gongz_BEC_1','4505');
INSERT INTO book_word VALUES(90407,'cartridge','gongz_BEC_1','7119');
INSERT INTO book_word VALUES(90408,'accident','gongz_BEC_1','4120');
INSERT INTO book_word VALUES(90409,'lose','gongz_BEC_1','2369');
INSERT INTO book_word VALUES(90410,'hurt','gongz_BEC_1','2161');
INSERT INTO book_word VALUES(90411,'cupboard','gongz_BEC_1','1521');
INSERT INTO book_word VALUES(90412,'sort','gongz_BEC_1','217');
INSERT INTO book_word VALUES(90413,'theme','gongz_BEC_1','3468');
INSERT INTO book_word VALUES(90414,'safety','gongz_BEC_1','4487');
INSERT INTO book_word VALUES(90415,'category','gongz_BEC_1','1309');
INSERT INTO book_word VALUES(90416,'heart','gongz_BEC_1','2097');
INSERT INTO book_word VALUES(90417,'roller','gongz_BEC_1','3019');
INSERT INTO book_word VALUES(90418,'pregnant','gongz_BEC_1','3929');
INSERT INTO book_word VALUES(90419,'dehydration','gongz_BEC_1','8676');
INSERT INTO book_word VALUES(90420,'choke','gongz_BEC_1','4274');
INSERT INTO book_word VALUES(90421,'aquarium','gongz_BEC_1','12719');
INSERT INTO book_word VALUES(90422,'dolphin','gongz_BEC_1','10356');
INSERT INTO book_word VALUES(90423,'bruise','gongz_BEC_1','6255');
INSERT INTO book_word VALUES(90424,'arm','gongz_BEC_1','1018');
INSERT INTO book_word VALUES(90425,'barrier','gongz_BEC_1','5850');
INSERT INTO book_word VALUES(90426,'restriction','gongz_BEC_1','2989');
INSERT INTO book_word VALUES(90427,'designate','gongz_BEC_1','7032');
INSERT INTO book_word VALUES(90428,'leaflet','gongz_BEC_1','7372');
INSERT INTO book_word VALUES(90429,'entry','gongz_BEC_1','593');
INSERT INTO book_word VALUES(90430,'reduce','gongz_BEC_1','2950');
INSERT INTO book_word VALUES(90431,'water','gongz_BEC_1','3715');
INSERT INTO book_word VALUES(90432,'promotion','gongz_BEC_1','7334');
INSERT INTO book_word VALUES(90433,'flexible','gongz_BEC_1','613');
INSERT INTO book_word VALUES(90434,'unemployment','gongz_BEC_1','4050');
INSERT INTO book_word VALUES(90435,'lottery','gongz_BEC_1','8465');
INSERT INTO book_word VALUES(90436,'sponsor','gongz_BEC_1','4511');
INSERT INTO book_word VALUES(90437,'migrant','gongz_BEC_1','11433');
INSERT INTO book_word VALUES(90438,'survey','gongz_BEC_1','6590');
INSERT INTO book_word VALUES(90439,'recruitment','gongz_BEC_1','16434');
INSERT INTO book_word VALUES(90440,'exploitation','gongz_BEC_1','8769');
INSERT INTO book_word VALUES(90441,'nationality','gongz_BEC_1','2530');
INSERT INTO book_word VALUES(90442,'vacancy','gongz_BEC_1','12614');
INSERT INTO book_word VALUES(90443,'rumour','gongz_BEC_1','5451');
INSERT INTO book_word VALUES(90444,'win','gongz_BEC_1','253');
INSERT INTO book_word VALUES(90445,'dynamic','gongz_BEC_1','1679');
INSERT INTO book_word VALUES(90446,'product','gongz_BEC_1','2859');
INSERT INTO book_word VALUES(90447,'media','gongz_BEC_1','2427');
INSERT INTO book_word VALUES(90448,'covering','gongz_BEC_1','16529');
INSERT INTO book_word VALUES(90449,'degree','gongz_BEC_1','1566');
INSERT INTO book_word VALUES(90450,'text','gongz_BEC_1','4546');
INSERT INTO book_word VALUES(90451,'attachment','gongz_BEC_1','6683');
INSERT INTO book_word VALUES(90452,'enclosure','gongz_BEC_1','6939');
INSERT INTO book_word VALUES(90453,'administrative','gongz_BEC_1','9531');
INSERT INTO book_word VALUES(90454,'variety','gongz_BEC_1','246');
INSERT INTO book_word VALUES(90455,'weak','gongz_BEC_1','3721');
INSERT INTO book_word VALUES(90456,'integrate','gongz_BEC_1','7197');
INSERT INTO book_word VALUES(90457,'diversity','gongz_BEC_1','9412');
INSERT INTO book_word VALUES(90458,'label','gongz_BEC_1','4992');
INSERT INTO book_word VALUES(90459,'play','gongz_BEC_1','2787');
INSERT INTO book_word VALUES(90460,'uniqueness','gongz_BEC_1','13746');
INSERT INTO book_word VALUES(90461,'individual','gongz_BEC_1','6063');
INSERT INTO book_word VALUES(90462,'legible','gongz_BEC_1','8922');
INSERT INTO book_word VALUES(90463,'enrolment','gongz_BEC_1','16407');
INSERT INTO book_word VALUES(90464,'due','gongz_BEC_1','1671');
INSERT INTO book_word VALUES(90465,'likely','gongz_BEC_1','2344');
INSERT INTO book_word VALUES(90466,'penalize','gongz_BEC_1','11661');
INSERT INTO book_word VALUES(90467,'recount','xgn_4','11858');
INSERT INTO book_word VALUES(90468,'saga','xgn_4','12019');
INSERT INTO book_word VALUES(90469,'legend','xgn_4','6087');
INSERT INTO book_word VALUES(90470,'migration','xgn_4','11434');
INSERT INTO book_word VALUES(90471,'anthropologist','xgn_4','15074');
INSERT INTO book_word VALUES(90472,'archaeologist','xgn_4','9659');
INSERT INTO book_word VALUES(90473,'ancestor','xgn_4','4124');
INSERT INTO book_word VALUES(90474,'flint','xgn_4','10688');
INSERT INTO book_word VALUES(90475,'rot','xgn_4','3026');
INSERT INTO book_word VALUES(90476,'beast','xgn_4','1119');
INSERT INTO book_word VALUES(90477,'census','xgn_4','8033');
INSERT INTO book_word VALUES(90478,'acre','xgn_4','861');
INSERT INTO book_word VALUES(90479,'content','xgn_4','4060');
INSERT INTO book_word VALUES(90480,'pioneer','xgn_4','4437');
INSERT INTO book_word VALUES(90481,'summit','xgn_4','7167');
INSERT INTO book_word VALUES(90482,'attain','xgn_4','1059');
INSERT INTO book_word VALUES(90483,'perilous','xgn_4','11672');
INSERT INTO book_word VALUES(90484,'shudder','xgn_4','9206');
INSERT INTO book_word VALUES(90485,'court','xgn_4','1499');
INSERT INTO book_word VALUES(90486,'solitary','xgn_4','8269');
INSERT INTO book_word VALUES(90487,'impoverish','xgn_4','11074');
INSERT INTO book_word VALUES(90488,'coarse','xgn_4','6129');
INSERT INTO book_word VALUES(90489,'boast','xgn_4','5223');
INSERT INTO book_word VALUES(90490,'shepherd','xgn_4','5114');
INSERT INTO book_word VALUES(90491,'linen','xgn_4','5022');
INSERT INTO book_word VALUES(90492,'solid','xgn_4','3243');
INSERT INTO book_word VALUES(90493,'safe','xgn_4','3042');
INSERT INTO book_word VALUES(90494,'commission','xgn_4','5124');
INSERT INTO book_word VALUES(90495,'opaque','xgn_4','7526');
INSERT INTO book_word VALUES(90496,'slipper','xgn_4','6329');
INSERT INTO book_word VALUES(90497,'blindfold','xgn_4','16233');
INSERT INTO book_word VALUES(90498,'leave','xgn_4','2321');
INSERT INTO book_word VALUES(90499,'glorious','xgn_4','5550');
INSERT INTO book_word VALUES(90500,'splendid','xgn_4','4510');
INSERT INTO book_word VALUES(90501,'rub','xgn_4','6571');
INSERT INTO book_word VALUES(90502,'identity','xgn_4','3882');
INSERT INTO book_word VALUES(90503,'dreary','xgn_4','10384');
INSERT INTO book_word VALUES(90504,'commitment','xgn_4','4289');
INSERT INTO book_word VALUES(90505,'mean','xgn_4','387');
INSERT INTO book_word VALUES(90506,'devotion','xgn_4','3957');
INSERT INTO book_word VALUES(90507,'cosmic','xgn_4','6934');
INSERT INTO book_word VALUES(90508,'suburban','xgn_4','9258');
INSERT INTO book_word VALUES(90509,'conceited','xgn_4','10004');
INSERT INTO book_word VALUES(90510,'presumptuous','xgn_4','14997');
INSERT INTO book_word VALUES(90511,'fatuous','xgn_4','10609');
INSERT INTO book_word VALUES(90512,'goodwill','xgn_4','10828');
INSERT INTO book_word VALUES(90513,'cricket','xgn_4','4980');
INSERT INTO book_word VALUES(90514,'inclination','xgn_4','7192');
INSERT INTO book_word VALUES(90515,'contest','xgn_4','290');
INSERT INTO book_word VALUES(90516,'orgy','xgn_4','11580');
INSERT INTO book_word VALUES(90517,'deduce','xgn_4','4650');
INSERT INTO book_word VALUES(90518,'competitive','xgn_4','7395');
INSERT INTO book_word VALUES(90519,'patriotism','xgn_4','16425');
INSERT INTO book_word VALUES(90520,'disgrace','xgn_4','7358');
INSERT INTO book_word VALUES(90521,'savage','xgn_4','3060');
INSERT INTO book_word VALUES(90522,'behaviour','xgn_4','1137');
INSERT INTO book_word VALUES(90523,'absurd','xgn_4','845');
INSERT INTO book_word VALUES(90524,'bat','xgn_4','23');
INSERT INTO book_word VALUES(90525,'strictly','xgn_4','6123');
INSERT INTO book_word VALUES(90526,'utilitarian','xgn_4','12613');
INSERT INTO book_word VALUES(90527,'appreciation','xgn_4','1001');
INSERT INTO book_word VALUES(90528,'obstruction','xgn_4','8172');
INSERT INTO book_word VALUES(90529,'elapse','xgn_4','7804');
INSERT INTO book_word VALUES(90530,'hull','xgn_4','6743');
INSERT INTO book_word VALUES(90531,'interval','xgn_4','4079');
INSERT INTO book_word VALUES(90532,'receipt','xgn_4','187');
INSERT INTO book_word VALUES(90533,'apparatus','xgn_4','6455');
INSERT INTO book_word VALUES(90534,'shoal','xgn_4','12136');
INSERT INTO book_word VALUES(90535,'herring','xgn_4','10946');
INSERT INTO book_word VALUES(90536,'cod','xgn_4','9973');
INSERT INTO book_word VALUES(90537,'squeak','xgn_4','12253');
INSERT INTO book_word VALUES(90538,'slaughter','xgn_4','7700');
INSERT INTO book_word VALUES(90539,'fit','xgn_4','94');
INSERT INTO book_word VALUES(90540,'grace','xgn_4','5203');
INSERT INTO book_word VALUES(90541,'tariff','xgn_4','8120');
INSERT INTO book_word VALUES(90542,'standard','xgn_4','4512');
INSERT INTO book_word VALUES(90543,'dialysis','xgn_4','8694');
INSERT INTO book_word VALUES(90544,'eliminate','xgn_4','6502');
INSERT INTO book_word VALUES(90545,'accord','xgn_4','5609');
INSERT INTO book_word VALUES(90546,'device','xgn_4','6054');
INSERT INTO book_word VALUES(90547,'pact','xgn_4','8377');
INSERT INTO book_word VALUES(90548,'harp','xgn_4','7137');
INSERT INTO book_word VALUES(90549,'ballad','xgn_4','16014');
INSERT INTO book_word VALUES(90550,'slack','xgn_4','6715');
INSERT INTO book_word VALUES(90551,'conqueror','xgn_4','7784');
INSERT INTO book_word VALUES(90552,'casual','xgn_4','4267');
INSERT INTO book_word VALUES(90553,'precaution','xgn_4','6553');
INSERT INTO book_word VALUES(90554,'proceeds','xgn_4','13582');
INSERT INTO book_word VALUES(90555,'assemble','xgn_4','5766');
INSERT INTO book_word VALUES(90556,'prolonged','xgn_4','16210');
INSERT INTO book_word VALUES(90557,'episode','xgn_4','300');
INSERT INTO book_word VALUES(90558,'epic','xgn_4','10500');
INSERT INTO book_word VALUES(90559,'harry','xgn_4','10892');
INSERT INTO book_word VALUES(90560,'assail','xgn_4','9687');
INSERT INTO book_word VALUES(90561,'skirmish','xgn_4','12172');
INSERT INTO book_word VALUES(90562,'silicon','xgn_4','7221');
INSERT INTO book_word VALUES(90563,'integrated','xgn_4','13620');
INSERT INTO book_word VALUES(90564,'circuit','xgn_4','4054');
INSERT INTO book_word VALUES(90565,'chip','xgn_4','302');
INSERT INTO book_word VALUES(90566,'newsletter','xgn_4','11518');
INSERT INTO book_word VALUES(90567,'penalize','xgn_4','11661');
INSERT INTO book_word VALUES(90568,'customize','xgn_4','16159');
INSERT INTO book_word VALUES(90569,'spawn','xgn_4','12230');
INSERT INTO book_word VALUES(90570,'thrive','xgn_4','5397');
INSERT INTO book_word VALUES(90571,'anarchy','xgn_4','9613');
INSERT INTO book_word VALUES(90572,'oriental','xgn_4','5507');
INSERT INTO book_word VALUES(90573,'constitute','xgn_4','7506');
INSERT INTO book_word VALUES(90574,'drove','xgn_4','1666');
INSERT INTO book_word VALUES(90575,'oppress','xgn_4','6539');
INSERT INTO book_word VALUES(90576,'justification','xgn_4','13157');
INSERT INTO book_word VALUES(90577,'cheat','xgn_4','52');
INSERT INTO book_word VALUES(90578,'abject','xgn_4','9489');
INSERT INTO book_word VALUES(90579,'ignoble','xgn_4','11036');
INSERT INTO book_word VALUES(90580,'impersonal','xgn_4','8855');
INSERT INTO book_word VALUES(90581,'ego','xgn_4','8455');
INSERT INTO book_word VALUES(90582,'recede','xgn_4','8404');
INSERT INTO book_word VALUES(90583,'increasingly','xgn_4','4961');
INSERT INTO book_word VALUES(90584,'vitality','xgn_4','12762');
INSERT INTO book_word VALUES(90585,'weariness','xgn_4','13748');
INSERT INTO book_word VALUES(90586,'current','xgn_4','445');
INSERT INTO book_word VALUES(90587,'account','xgn_4','426');
INSERT INTO book_word VALUES(90588,'cash','xgn_4','46');
INSERT INTO book_word VALUES(90589,'cheque','xgn_4','1351');
INSERT INTO book_word VALUES(90590,'debtor','xgn_4','10168');
INSERT INTO book_word VALUES(90591,'creditor','xgn_4','10102');
INSERT INTO book_word VALUES(90592,'obligation','xgn_4','7275');
INSERT INTO book_word VALUES(90593,'complication','xgn_4','7072');
INSERT INTO book_word VALUES(90594,'debit','xgn_4','10167');
INSERT INTO book_word VALUES(90595,'specimen','xgn_4','4950');
INSERT INTO book_word VALUES(90596,'forge','xgn_4','7727');
INSERT INTO book_word VALUES(90597,'forgery','xgn_4','12857');
INSERT INTO book_word VALUES(90598,'adopt','xgn_4','4212');
INSERT INTO book_word VALUES(90599,'facilitate','xgn_4','7454');
INSERT INTO book_word VALUES(90600,'mineral','xgn_4','2466');
INSERT INTO book_word VALUES(90601,'boring','xgn_4','1193');
INSERT INTO book_word VALUES(90602,'derrick','xgn_4','10235');
INSERT INTO book_word VALUES(90603,'haul','xgn_4','7365');
INSERT INTO book_word VALUES(90604,'rotate','xgn_4','6361');
INSERT INTO book_word VALUES(90605,'geologist','xgn_4','10795');
INSERT INTO book_word VALUES(90606,'cylinder','xgn_4','7246');
INSERT INTO book_word VALUES(90607,'strata','xgn_4','13707');
INSERT INTO book_word VALUES(90608,'circulate','xgn_4','1367');
INSERT INTO book_word VALUES(90609,'forecast','xgn_4','3879');
INSERT INTO book_word VALUES(90610,'speculative','xgn_4','12232');
INSERT INTO book_word VALUES(90611,'blizzard','xgn_4','9801');
INSERT INTO book_word VALUES(90612,'deteriorate','xgn_4','8127');
INSERT INTO book_word VALUES(90613,'multiply','xgn_4','2517');
INSERT INTO book_word VALUES(90614,'cascade','xgn_4','9893');
INSERT INTO book_word VALUES(90615,'turbulent','xgn_4','4926');
INSERT INTO book_word VALUES(90616,'eddy','xgn_4','10423');
INSERT INTO book_word VALUES(90617,'grid','xgn_4','10846');
INSERT INTO book_word VALUES(90618,'sensor','xgn_4','7102');
INSERT INTO book_word VALUES(90619,'humidity','xgn_4','6993');
INSERT INTO book_word VALUES(90620,'meteorologist','xgn_4','13246');
INSERT INTO book_word VALUES(90621,'fluctuation','xgn_4','6884');
INSERT INTO book_word VALUES(90622,'deviation','xgn_4','7451');
INSERT INTO book_word VALUES(90623,'effectiveness','xgn_4','13694');
INSERT INTO book_word VALUES(90624,'inquiry','xgn_4','6218');
INSERT INTO book_word VALUES(90625,'positive','xgn_4','4638');
INSERT INTO book_word VALUES(90626,'process','xgn_4','2857');
INSERT INTO book_word VALUES(90627,'patent','xgn_4','711');
INSERT INTO book_word VALUES(90628,'agent','xgn_4','901');
INSERT INTO book_word VALUES(90629,'physiological','xgn_4','8260');
INSERT INTO book_word VALUES(90630,'maximum','xgn_4','2419');
INSERT INTO book_word VALUES(90631,'consideration','xgn_4','4136');
INSERT INTO book_word VALUES(90632,'descendant','xgn_4','7079');
INSERT INTO book_word VALUES(90633,'artificial','xgn_4','4126');
INSERT INTO book_word VALUES(90634,'impose','xgn_4','646');
INSERT INTO book_word VALUES(90635,'dimension','xgn_4','3958');
INSERT INTO book_word VALUES(90636,'skyscraper','xgn_4','3207');
INSERT INTO book_word VALUES(90637,'tenant','xgn_4','5453');
INSERT INTO book_word VALUES(90638,'banal','xgn_4','15345');
INSERT INTO book_word VALUES(90639,'luxury','xgn_4','5810');
INSERT INTO book_word VALUES(90640,'deprive','xgn_4','7792');
INSERT INTO book_word VALUES(90641,'monstrous','xgn_4','6808');
INSERT INTO book_word VALUES(90642,'edifice','xgn_4','10425');
INSERT INTO book_word VALUES(90643,'toxic','xgn_4','8477');
INSERT INTO book_word VALUES(90644,'throng','xgn_4','6449');
INSERT INTO book_word VALUES(90645,'settlement','xgn_4','3126');
INSERT INTO book_word VALUES(90646,'enterprising','xgn_4','13797');
INSERT INTO book_word VALUES(90647,'settler','xgn_4','3127');
INSERT INTO book_word VALUES(90648,'promiscuous','xgn_4','15164');
INSERT INTO book_word VALUES(90649,'abandon','xgn_4','4198');
INSERT INTO book_word VALUES(90650,'overrun','xgn_4','15735');
INSERT INTO book_word VALUES(90651,'devastation','xgn_4','13672');
INSERT INTO book_word VALUES(90652,'burrow','xgn_4','13258');
INSERT INTO book_word VALUES(90653,'virus','xgn_4','3683');
INSERT INTO book_word VALUES(90654,'infect','xgn_4','5207');
INSERT INTO book_word VALUES(90655,'epidemic','xgn_4','8006');
INSERT INTO book_word VALUES(90656,'carrier','xgn_4','1298');
INSERT INTO book_word VALUES(90657,'exterminate','xgn_4','8771');
INSERT INTO book_word VALUES(90658,'ironically','xgn_4','16099');
INSERT INTO book_word VALUES(90659,'bequeath','xgn_4','9780');
INSERT INTO book_word VALUES(90660,'pest','xgn_4','4434');
INSERT INTO book_word VALUES(90661,'pestilence','xgn_4','13867');
INSERT INTO book_word VALUES(90662,'confine','xgn_4','5462');
INSERT INTO book_word VALUES(90663,'domesticate','xgn_4','10357');
INSERT INTO book_word VALUES(90664,'mariner','xgn_4','16234');
INSERT INTO book_word VALUES(90665,'shark','xgn_4','3143');
INSERT INTO book_word VALUES(90666,'formation','xgn_4','6292');
INSERT INTO book_word VALUES(90667,'dolphin','xgn_4','10356');
INSERT INTO book_word VALUES(90668,'unconscious','xgn_4','3609');
INSERT INTO book_word VALUES(90669,'ashore','xgn_4','7549');
INSERT INTO book_word VALUES(90670,'scent','xgn_4','4688');
INSERT INTO book_word VALUES(90671,'ensue','xgn_4','8748');
INSERT INTO book_word VALUES(90672,'intrigue','xgn_4','8462');
INSERT INTO book_word VALUES(90673,'indignity','xgn_4','11120');
INSERT INTO book_word VALUES(90674,'snout','xgn_4','12201');
INSERT INTO book_word VALUES(90675,'shove','xgn_4','6911');
INSERT INTO book_word VALUES(90676,'swoop','xgn_4','12368');
INSERT INTO book_word VALUES(90677,'belly','xgn_4','4239');
INSERT INTO book_word VALUES(90678,'equilibrium','xgn_4','7694');
INSERT INTO book_word VALUES(90679,'butt','xgn_4','7354');
INSERT INTO book_word VALUES(90680,'crack','xgn_4','5125');
INSERT INTO book_word VALUES(90681,'speculation','xgn_4','9396');
INSERT INTO book_word VALUES(90682,'literally','xgn_4','6803');
INSERT INTO book_word VALUES(90683,'odd','xgn_4','6537');
INSERT INTO book_word VALUES(90684,'tissue','xgn_4','487');
INSERT INTO book_word VALUES(90685,'plausible','xgn_4','8130');
INSERT INTO book_word VALUES(90686,'hypothesis','xgn_4','7317');
INSERT INTO book_word VALUES(90687,'electrode','xgn_4','7130');
INSERT INTO book_word VALUES(90688,'psychiatrist','xgn_4','11771');
INSERT INTO book_word VALUES(90689,'punctuate','xgn_4','2878');
INSERT INTO book_word VALUES(90690,'jerky','xgn_4','11254');
INSERT INTO book_word VALUES(90691,'disorder','xgn_4','5884');
INSERT INTO book_word VALUES(90692,'implication','xgn_4','6516');
INSERT INTO book_word VALUES(90693,'saliva','xgn_4','13078');
INSERT INTO book_word VALUES(90694,'digestive','xgn_4','10274');
INSERT INTO book_word VALUES(90695,'defy','xgn_4','7791');
INSERT INTO book_word VALUES(90696,'analysis','xgn_4','9');
INSERT INTO book_word VALUES(90697,'prey','xgn_4','7746');
INSERT INTO book_word VALUES(90698,'fierce','xgn_4','3915');
INSERT INTO book_word VALUES(90699,'vertebrate','xgn_4','9330');
INSERT INTO book_word VALUES(90700,'lizard','xgn_4','9379');
INSERT INTO book_word VALUES(90701,'concoct','xgn_4','14448');
INSERT INTO book_word VALUES(90702,'potency','xgn_4','11727');
INSERT INTO book_word VALUES(90703,'conversion','xgn_4','6478');
INSERT INTO book_word VALUES(90704,'cobra','xgn_4','9969');
INSERT INTO book_word VALUES(90705,'venom','xgn_4','12628');
INSERT INTO book_word VALUES(90706,'viper','xgn_4','15046');
INSERT INTO book_word VALUES(90707,'rattlesnake','xgn_4','13807');
INSERT INTO book_word VALUES(90708,'supreme','xgn_4','3379');
INSERT INTO book_word VALUES(90709,'protagonist','xgn_4','11764');
INSERT INTO book_word VALUES(90710,'outlaw','xgn_4','6952');
INSERT INTO book_word VALUES(90711,'vicious','xgn_4','7298');
INSERT INTO book_word VALUES(90712,'mythology','xgn_4','11499');
INSERT INTO book_word VALUES(90713,'arena','xgn_4','8518');
INSERT INTO book_word VALUES(90714,'Indian','xgn_4','2203');
INSERT INTO book_word VALUES(90715,'bewilder','xgn_4','7675');
INSERT INTO book_word VALUES(90716,'alien','xgn_4','381');
INSERT INTO book_word VALUES(90717,'taboo','xgn_4','7925');
INSERT INTO book_word VALUES(90718,'hypocrisy','xgn_4','8332');
INSERT INTO book_word VALUES(90719,'chicanery','xgn_4','14835');
INSERT INTO book_word VALUES(90720,'impending','xgn_4','12864');
INSERT INTO book_word VALUES(90721,'code','xgn_4','4766');
INSERT INTO book_word VALUES(90722,'loom','xgn_4','8292');
INSERT INTO book_word VALUES(90723,'morality','xgn_4','7653');
INSERT INTO book_word VALUES(90724,'communicate','xgn_4','1434');
INSERT INTO book_word VALUES(90725,'compound','xgn_4','5988');
INSERT INTO book_word VALUES(90726,'enhance','xgn_4','6642');
INSERT INTO book_word VALUES(90727,'tempo','xgn_4','7956');
INSERT INTO book_word VALUES(90728,'trickle','xgn_4','12498');
INSERT INTO book_word VALUES(90729,'torrent','xgn_4','5827');
INSERT INTO book_word VALUES(90730,'humanity','xgn_4','7458');
INSERT INTO book_word VALUES(90731,'whimsical','xgn_4','12689');
INSERT INTO book_word VALUES(90732,'shatter','xgn_4','7104');
INSERT INTO book_word VALUES(90733,'glider','xgn_4','7648');
INSERT INTO book_word VALUES(90734,'harness','xgn_4','6113');
INSERT INTO book_word VALUES(90735,'endow','xgn_4','7453');
INSERT INTO book_word VALUES(90736,'ply','xgn_4','16429');
INSERT INTO book_word VALUES(90737,'gale','xgn_4','1939');
INSERT INTO book_word VALUES(90738,'like','xgn_4','4105');
INSERT INTO book_word VALUES(90739,'propulsion','xgn_4','7284');
INSERT INTO book_word VALUES(90740,'utter','xgn_4','5363');
INSERT INTO book_word VALUES(90741,'slip','xgn_4','4505');
INSERT INTO book_word VALUES(90742,'omen','xgn_4','9391');
INSERT INTO book_word VALUES(90743,'intense','xgn_4','6294');
INSERT INTO book_word VALUES(90744,'aesthetic','xgn_4','8401');
INSERT INTO book_word VALUES(90745,'realm','xgn_4','5110');
INSERT INTO book_word VALUES(90746,'serenity','xgn_4','14579');
INSERT INTO book_word VALUES(90747,'indefinable','xgn_4','11112');
INSERT INTO book_word VALUES(90748,'vulgar','xgn_4','7115');
INSERT INTO book_word VALUES(90749,'radiance','xgn_4','11815');
INSERT INTO book_word VALUES(90750,'intimation','xgn_4','16390');
INSERT INTO book_word VALUES(90751,'unutterable','xgn_4','16220');
INSERT INTO book_word VALUES(90752,'invest','xgn_4','6394');
INSERT INTO book_word VALUES(90753,'inadequate','xgn_4','7459');
INSERT INTO book_word VALUES(90754,'plea','xgn_4','7860');
INSERT INTO book_word VALUES(90755,'discredit','xgn_4','10306');
INSERT INTO book_word VALUES(90756,'allegation','xgn_4','13136');
INSERT INTO book_word VALUES(90757,'caption','xgn_4','1287');
INSERT INTO book_word VALUES(90758,'wreck','xgn_4','4977');
INSERT INTO book_word VALUES(90759,'snag','xgn_4','9216');
INSERT INTO book_word VALUES(90760,'anecdote','xgn_4','966');
INSERT INTO book_word VALUES(90761,'slander','xgn_4','7878');
INSERT INTO book_word VALUES(90762,'persecute','xgn_4','7582');
INSERT INTO book_word VALUES(90763,'squadron','xgn_4','12247');
INSERT INTO book_word VALUES(90764,'psychiatric','xgn_4','15903');
INSERT INTO book_word VALUES(90765,'diagnosis','xgn_4','12805');
INSERT INTO book_word VALUES(90766,'orphanage','xgn_4','11582');
INSERT INTO book_word VALUES(90767,'preservation','xgn_4','6812');
INSERT INTO book_word VALUES(90768,'silt','xgn_4','12161');
INSERT INTO book_word VALUES(90769,'scavenger','xgn_4','12055');
INSERT INTO book_word VALUES(90770,'decompose','xgn_4','7553');
INSERT INTO book_word VALUES(90771,'inaccessible','xgn_4','6997');
INSERT INTO book_word VALUES(90772,'venture','xgn_4','5218');
INSERT INTO book_word VALUES(90773,'galleon','xgn_4','14793');
INSERT INTO book_word VALUES(90774,'flagship','xgn_4','10674');
INSERT INTO book_word VALUES(90775,'imperial','xgn_4','8242');
INSERT INTO book_word VALUES(90776,'hurricane','xgn_4','4070');
INSERT INTO book_word VALUES(90777,'might','xgn_4','6164');
INSERT INTO book_word VALUES(90778,'ferment','xgn_4','8778');
INSERT INTO book_word VALUES(90779,'ornament','xgn_4','6165');
INSERT INTO book_word VALUES(90780,'riot','xgn_4','7160');
INSERT INTO book_word VALUES(90781,'demon','xgn_4','10216');
INSERT INTO book_word VALUES(90782,'mermaid','xgn_4','12716');
INSERT INTO book_word VALUES(90783,'ablaze','xgn_4','9490');
INSERT INTO book_word VALUES(90784,'portray','xgn_4','8351');
INSERT INTO book_word VALUES(90785,'churn','xgn_4','9944');
INSERT INTO book_word VALUES(90786,'superstructure','xgn_4','15737');
INSERT INTO book_word VALUES(90787,'armament','xgn_4','8519');
INSERT INTO book_word VALUES(90788,'triple','xgn_4','312');
INSERT INTO book_word VALUES(90789,'mount','xgn_4','4721');
INSERT INTO book_word VALUES(90790,'bronze','xgn_4','6204');
INSERT INTO book_word VALUES(90791,'cannon','xgn_4','5691');
INSERT INTO book_word VALUES(90792,'majestic','xgn_4','8935');
INSERT INTO book_word VALUES(90793,'muzzle','xgn_4','11496');
INSERT INTO book_word VALUES(90794,'freshen','xgn_4','7610');
INSERT INTO book_word VALUES(90795,'squall','xgn_4','12249');
INSERT INTO book_word VALUES(90796,'list','xgn_4','2348');
INSERT INTO book_word VALUES(90797,'port','xgn_4','2817');
INSERT INTO book_word VALUES(90798,'heave','xgn_4','6992');
INSERT INTO book_word VALUES(90799,'starboard','xgn_4','12269');
INSERT INTO book_word VALUES(90800,'counteract','xgn_4','10080');
INSERT INTO book_word VALUES(90801,'ballast','xgn_4','9735');
INSERT INTO book_word VALUES(90802,'skeptical','xgn_4','8268');
INSERT INTO book_word VALUES(90803,'astronomical','xgn_4','9697');
INSERT INTO book_word VALUES(90804,'tangible','xgn_4','9275');
INSERT INTO book_word VALUES(90805,'remedy','xgn_4','4923');
INSERT INTO book_word VALUES(90806,'ointment','xgn_4','11558');
INSERT INTO book_word VALUES(90807,'prescribe','xgn_4','5262');
INSERT INTO book_word VALUES(90808,'indisposition','xgn_4','8867');
INSERT INTO book_word VALUES(90809,'disgusting','xgn_4','1621');
INSERT INTO book_word VALUES(90810,'inconvenience','xgn_4','11101');
INSERT INTO book_word VALUES(90811,'hovercraft','xgn_4','10999');
INSERT INTO book_word VALUES(90812,'cushion','xgn_4','1524');
INSERT INTO book_word VALUES(90813,'ring','xgn_4','467');
INSERT INTO book_word VALUES(90814,'sensation','xgn_4','6910');
INSERT INTO book_word VALUES(90815,'dune','xgn_4','10402');
INSERT INTO book_word VALUES(90816,'plantation','xgn_4','4748');
INSERT INTO book_word VALUES(90817,'navigation','xgn_4','5529');
INSERT INTO book_word VALUES(90818,'sounding','xgn_4','12222');
INSERT INTO book_word VALUES(90819,'porcupine','xgn_4','13956');
INSERT INTO book_word VALUES(90820,'dredge','xgn_4','10385');
INSERT INTO book_word VALUES(90821,'expedition','xgn_4','7310');
INSERT INTO book_word VALUES(90822,'physicist','xgn_4','2765');
INSERT INTO book_word VALUES(90823,'magnitude','xgn_4','7420');
INSERT INTO book_word VALUES(90824,'topography','xgn_4','9289');
INSERT INTO book_word VALUES(90825,'crust','xgn_4','5542');
INSERT INTO book_word VALUES(90826,'rugged','xgn_4','12004');
INSERT INTO book_word VALUES(90827,'tableland','xgn_4','13744');
INSERT INTO book_word VALUES(90828,'sediment','xgn_4','9191');
INSERT INTO book_word VALUES(90829,'terrace','xgn_4','7438');
INSERT INTO book_word VALUES(90830,'erode','xgn_4','8755');
INSERT INTO book_word VALUES(90831,'perception','xgn_4','6901');
INSERT INTO book_word VALUES(90832,'comprehend','xgn_4','7782');
INSERT INTO book_word VALUES(90833,'spatial','xgn_4','7164');
INSERT INTO book_word VALUES(90834,'visualize','xgn_4','12659');
INSERT INTO book_word VALUES(90835,'reminiscence','xgn_4','11900');
INSERT INTO book_word VALUES(90836,'tadpole','xgn_4','13331');
INSERT INTO book_word VALUES(90837,'mushroom','xgn_4','2518');
INSERT INTO book_word VALUES(90838,'carrot','xgn_4','4264');
INSERT INTO book_word VALUES(90839,'bud','xgn_4','6230');
INSERT INTO book_word VALUES(90840,'lark','xgn_4','7944');
INSERT INTO book_word VALUES(90841,'ladybird','xgn_4','11280');
INSERT INTO book_word VALUES(90842,'controversy','xgn_4','7786');
INSERT INTO book_word VALUES(90843,'dust','xgn_4','1675');
INSERT INTO book_word VALUES(90844,'clash','xgn_4','7177');
INSERT INTO book_word VALUES(90845,'perspective','xgn_4','5784');
INSERT INTO book_word VALUES(90846,'despise','xgn_4','6420');
INSERT INTO book_word VALUES(90847,'generalize','xgn_4','7821');
INSERT INTO book_word VALUES(90848,'theoretical','xgn_4','3471');
INSERT INTO book_word VALUES(90849,'potentiality','xgn_4','9083');
INSERT INTO book_word VALUES(90850,'intimate','xgn_4','6393');
INSERT INTO book_word VALUES(90851,'familiarity','xgn_4','15782');
INSERT INTO book_word VALUES(90852,'culpable','xgn_4','14660');
INSERT INTO book_word VALUES(90853,'spiral','xgn_4','6961');
INSERT INTO book_word VALUES(90854,'scratch','xgn_4','4029');
INSERT INTO book_word VALUES(90855,'contrivance','xgn_4','14692');
INSERT INTO book_word VALUES(90856,'distort','xgn_4','7676');
INSERT INTO book_word VALUES(90857,'adverse','xgn_4','8021');
INSERT INTO book_word VALUES(90858,'preacher','xgn_4','16430');
INSERT INTO book_word VALUES(90859,'defendant','xgn_4','10181');
INSERT INTO book_word VALUES(90860,'outlook','xgn_4','4919');
INSERT INTO book_word VALUES(90861,'capacity','xgn_4','5370');
INSERT INTO book_word VALUES(90862,'means','xgn_4','2424');
INSERT INTO book_word VALUES(90863,'hamper','xgn_4','7313');
INSERT INTO book_word VALUES(90864,'democratic','xgn_4','4651');
INSERT INTO book_word VALUES(90865,'tribal','xgn_4','8032');
INSERT INTO book_word VALUES(90866,'tribe','xgn_4','6599');
INSERT INTO book_word VALUES(90867,'illiterate','xgn_4','7696');
INSERT INTO book_word VALUES(90868,'compulsory','xgn_4','1449');
INSERT INTO book_word VALUES(90869,'deem','xgn_4','7790');
INSERT INTO book_word VALUES(90870,'juvenile','xgn_4','8310');
INSERT INTO book_word VALUES(90871,'delinquency','xgn_4','10202');
INSERT INTO book_word VALUES(90872,'adolescence','xgn_4','4210');
INSERT INTO book_word VALUES(90873,'slur','xgn_4','12196');
INSERT INTO book_word VALUES(90874,'adolescent','xgn_4','4211');
INSERT INTO book_word VALUES(90875,'disloyalty','xgn_4','16294');
INSERT INTO book_word VALUES(90876,'spiteful','xgn_4','12236');
INSERT INTO book_word VALUES(90877,'evaluation','xgn_4','7949');
INSERT INTO book_word VALUES(90878,'resent','xgn_4','7287');
INSERT INTO book_word VALUES(90879,'sincerity','xgn_4','7223');
INSERT INTO book_word VALUES(90880,'retreat','xgn_4','5030');
INSERT INTO book_word VALUES(90881,'authoritarian','xgn_4','8535');
INSERT INTO book_word VALUES(90882,'cow','xgn_4','1503');
INSERT INTO book_word VALUES(90883,'hub','xgn_4','11001');
INSERT INTO book_word VALUES(90884,'lunar','xgn_4','6893');
INSERT INTO book_word VALUES(90885,'oxygen','xgn_4','2693');
INSERT INTO book_word VALUES(90886,'accelerate','xgn_4','4051');
INSERT INTO book_word VALUES(90887,'terrestrial','xgn_4','12423');
INSERT INTO book_word VALUES(90888,'permanently','xgn_4','5210');
INSERT INTO book_word VALUES(90889,'fascination','xgn_4','8776');
INSERT INTO book_word VALUES(90890,'senior','xgn_4','3856');
INSERT INTO book_word VALUES(90891,'chasm','xgn_4','9920');
INSERT INTO book_word VALUES(90892,'canyon','xgn_4','9874');
INSERT INTO book_word VALUES(90893,'backward','xgn_4','1080');
INSERT INTO book_word VALUES(90894,'incur','xgn_4','7928');
INSERT INTO book_word VALUES(90895,'administer','xgn_4','8176');
INSERT INTO book_word VALUES(90896,'administrative','xgn_4','9531');
INSERT INTO book_word VALUES(90897,'analogous','xgn_4','13542');
INSERT INTO book_word VALUES(90898,'initiative','xgn_4','7194');
INSERT INTO book_word VALUES(90899,'checker','xgn_4','16502');
INSERT INTO book_word VALUES(90900,'foreman','xgn_4','10723');
INSERT INTO book_word VALUES(90901,'dividend','xgn_4','8413');
INSERT INTO book_word VALUES(90902,'unduly','xgn_4','12555');
INSERT INTO book_word VALUES(90903,'likelihood','xgn_4','670');
INSERT INTO book_word VALUES(90904,'infant','xgn_4','6274');
INSERT INTO book_word VALUES(90905,'vulnerable','xgn_4','8426');
INSERT INTO book_word VALUES(90906,'imperceptible','xgn_4','11060');
INSERT INTO book_word VALUES(90907,'robust','xgn_4','8431');
INSERT INTO book_word VALUES(90908,'organism','xgn_4','5233');
INSERT INTO book_word VALUES(90909,'thermodynamics','xgn_4','12434');
INSERT INTO book_word VALUES(90910,'steep','xgn_4','3316');
INSERT INTO book_word VALUES(90911,'odds','xgn_4','8082');
INSERT INTO book_word VALUES(90912,'virtual','xgn_4','818');
INSERT INTO book_word VALUES(90913,'friction','xgn_4','1912');
INSERT INTO book_word VALUES(90914,'contamination','xgn_4','8637');
INSERT INTO book_word VALUES(90915,'sanitation','xgn_4','14268');
INSERT INTO book_word VALUES(90916,'sewage','xgn_4','9203');
INSERT INTO book_word VALUES(90917,'leakage','xgn_4','6944');
INSERT INTO book_word VALUES(90918,'intermittent','xgn_4','7929');
INSERT INTO book_word VALUES(90919,'acidic','xgn_4','13917');
INSERT INTO book_word VALUES(90920,'alcohol','xgn_4','927');
INSERT INTO book_word VALUES(90921,'disinfectant','xgn_4','10314');
INSERT INTO book_word VALUES(90922,'sterilize','xgn_4','9240');
INSERT INTO book_word VALUES(90923,'negligible','xgn_4','6616');
INSERT INTO book_word VALUES(90924,'confess','xgn_4','6476');
INSERT INTO book_word VALUES(90925,'inspiration','xgn_4','7638');
INSERT INTO book_word VALUES(90926,'afresh','xgn_4','9555');
INSERT INTO book_word VALUES(90927,'discern','xgn_4','6639');
INSERT INTO book_word VALUES(90928,'blur','xgn_4','8443');
INSERT INTO book_word VALUES(90929,'yeast','xgn_4','7023');
INSERT INTO book_word VALUES(90930,'fathom','xgn_4','10608');
INSERT INTO book_word VALUES(90931,'incidentally','xgn_4','7461');
INSERT INTO book_word VALUES(90932,'pertinent','xgn_4','7379');
INSERT INTO book_word VALUES(90933,'flirt','xgn_4','13012');
INSERT INTO book_word VALUES(90934,'inmost','xgn_4','11175');
INSERT INTO book_word VALUES(90935,'signature','xgn_4','4031');
INSERT INTO book_word VALUES(90936,'infinity','xgn_4','7088');
INSERT INTO book_word VALUES(90937,'ray','xgn_4','2926');
INSERT INTO book_word VALUES(90938,'energize','xgn_4','6881');
INSERT INTO book_word VALUES(90939,'rhythm','xgn_4','5263');
INSERT INTO book_word VALUES(90940,'transmit','xgn_4','5482');
INSERT INTO book_word VALUES(90941,'exquisite','xgn_4','8419');
INSERT INTO book_word VALUES(90942,'phenomena','xgn_4','14005');
INSERT INTO book_word VALUES(90943,'crest','xgn_4','10106');
INSERT INTO book_word VALUES(90944,'trough','xgn_4','12504');
INSERT INTO book_word VALUES(90945,'vertical','xgn_4','3667');
INSERT INTO book_word VALUES(90946,'horizontal','xgn_4','5775');
INSERT INTO book_word VALUES(90947,'particle','xgn_4','5701');
INSERT INTO book_word VALUES(90948,'maturity','xgn_4','13213');
INSERT INTO book_word VALUES(90949,'undulate','xgn_4','12554');
INSERT INTO book_word VALUES(90950,'tremor','xgn_4','9299');
INSERT INTO book_word VALUES(90951,'gravitational','xgn_4','14000');
INSERT INTO book_word VALUES(90952,'technique','xgn_4','4542');
INSERT INTO book_word VALUES(90953,'tough','xgn_4','237');
INSERT INTO book_word VALUES(90954,'resentful','xgn_4','13070');
INSERT INTO book_word VALUES(90955,'assign','xgn_4','431');
INSERT INTO book_word VALUES(90956,'calf','xgn_4','8578');
INSERT INTO book_word VALUES(90957,'pine','xgn_4','2774');
INSERT INTO book_word VALUES(90958,'underline','xgn_4','3612');
INSERT INTO book_word VALUES(90959,'keep','xgn_4','2268');
INSERT INTO book_word VALUES(90960,'subservient','xgn_4','14549');
INSERT INTO book_word VALUES(90961,'plunge','xgn_4','5384');
INSERT INTO book_word VALUES(90962,'tame','xgn_4','5360');
INSERT INTO book_word VALUES(90963,'tether','xgn_4','12426');
INSERT INTO book_word VALUES(90964,'accompaniment','xgn_4','9505');
INSERT INTO book_word VALUES(90965,'soothe','xgn_4','9353');
INSERT INTO book_word VALUES(90966,'chant','xgn_4','1340');
INSERT INTO book_word VALUES(90967,'reinforce','xgn_4','6248');
INSERT INTO book_word VALUES(90968,'epithet','xgn_4','15387');
INSERT INTO book_word VALUES(90969,'susceptible','xgn_4','8368');
INSERT INTO book_word VALUES(90970,'blandishment','xgn_4','14285');
INSERT INTO book_word VALUES(90971,'lash','xgn_4','8919');
INSERT INTO book_word VALUES(90972,'curl','xgn_4','6364');
INSERT INTO book_word VALUES(90973,'earthquake','xgn_4','1687');
INSERT INTO book_word VALUES(90974,'slumber','xgn_4','7748');
INSERT INTO book_word VALUES(90975,'rigid','xgn_4','3003');
INSERT INTO book_word VALUES(90976,'delicate','xgn_4','1569');
INSERT INTO book_word VALUES(90977,'drum','xgn_4','4333');
INSERT INTO book_word VALUES(90978,'wriggle','xgn_4','12707');
INSERT INTO book_word VALUES(90979,'graph','xgn_4','2025');
INSERT INTO book_word VALUES(90980,'graphic','xgn_4','416');
INSERT INTO book_word VALUES(90981,'transverse','xgn_4','6827');
INSERT INTO book_word VALUES(90982,'Mercury','xgn_4','4635');
INSERT INTO book_word VALUES(90983,'hydrogen','xgn_4','4386');
INSERT INTO book_word VALUES(90984,'prevailing','xgn_4','14057');
INSERT INTO book_word VALUES(90985,'rational','xgn_4','5236');
INSERT INTO book_word VALUES(90986,'emission','xgn_4','7806');
INSERT INTO book_word VALUES(90987,'interstellar','xgn_4','13368');
INSERT INTO book_word VALUES(90988,'rendezvous','xgn_4','13069');
INSERT INTO book_word VALUES(90989,'encounter','xgn_4','5375');
INSERT INTO book_word VALUES(90990,'commonplace','xgn_4','7180');
INSERT INTO book_word VALUES(90991,'aberrant','xgn_4','8479');
INSERT INTO book_word VALUES(90992,'trivial','xgn_4','7491');
INSERT INTO book_word VALUES(90993,'predominant','xgn_4','727');
INSERT INTO book_word VALUES(90994,'manifest','xgn_4','7374');
INSERT INTO book_word VALUES(90995,'pristine','xgn_4','11748');
INSERT INTO book_word VALUES(90996,'stereotype','xgn_4','8416');
INSERT INTO book_word VALUES(90997,'vernacular','xgn_4','12633');
INSERT INTO book_word VALUES(90998,'accommodation','xgn_4','851');
INSERT INTO book_word VALUES(90999,'incumbent','xgn_4','11107');
INSERT INTO book_word VALUES(91000,'preliminary','xgn_4','5923');
INSERT INTO book_word VALUES(91001,'proposition','xgn_4','737');
INSERT INTO book_word VALUES(91002,'preferential','xgn_4','11738');
INSERT INTO book_word VALUES(91003,'controversial','xgn_4','1480');
INSERT INTO book_word VALUES(91004,'cactus','xgn_4','12740');
INSERT INTO book_word VALUES(91005,'termite','xgn_4','14078');
INSERT INTO book_word VALUES(91006,'variant','xgn_4','12623');
INSERT INTO book_word VALUES(91007,'barbarian','xgn_4','8544');
INSERT INTO book_word VALUES(91008,'pagan','xgn_4','11610');
INSERT INTO book_word VALUES(91009,'sophistication','xgn_4','13647');
INSERT INTO book_word VALUES(91010,'premise','xgn_4','8262');
INSERT INTO book_word VALUES(91011,'supernatural','xgn_4','13107');
INSERT INTO book_word VALUES(91012,'dispute','xgn_4','6495');
INSERT INTO book_word VALUES(91013,'mosquito','xgn_4','4011');
INSERT INTO book_word VALUES(91014,'subdue','xgn_4','7888');
INSERT INTO book_word VALUES(91015,'drainage','xgn_4','7510');
INSERT INTO book_word VALUES(91016,'envision','xgn_4','10498');
INSERT INTO book_word VALUES(91017,'latitude','xgn_4','6703');
INSERT INTO book_word VALUES(91018,'heretic','xgn_4','10941');
INSERT INTO book_word VALUES(91019,'conceive','xgn_4','7783');
INSERT INTO book_word VALUES(91020,'suffice','xgn_4','7227');
INSERT INTO book_word VALUES(91021,'nuclear','xgn_4','3926');
INSERT INTO book_word VALUES(91022,'original','xgn_4','5136');
INSERT INTO book_word VALUES(91023,'gifted','xgn_4','1969');
INSERT INTO book_word VALUES(91024,'psychologist','xgn_4','11773');
INSERT INTO book_word VALUES(91025,'spasm','xgn_4','9221');
INSERT INTO book_word VALUES(91026,'futile','xgn_4','8460');
INSERT INTO book_word VALUES(91027,'insinuate','xgn_4','12752');
INSERT INTO book_word VALUES(91028,'illumination','xgn_4','11041');
INSERT INTO book_word VALUES(91029,'undue','xgn_4','9310');
INSERT INTO book_word VALUES(91030,'grip','xgn_4','6431');
INSERT INTO book_word VALUES(91031,'improvise','xgn_4','11081');
INSERT INTO book_word VALUES(91032,'aggravate','xgn_4','7941');
INSERT INTO book_word VALUES(91033,'trifling','xgn_4','15437');
INSERT INTO book_word VALUES(91034,'gratify','xgn_4','10840');
INSERT INTO book_word VALUES(91035,'caprice','xgn_4','9877');
INSERT INTO book_word VALUES(91036,'satiation','xgn_4','12040');
INSERT INTO book_word VALUES(91037,'avenge','xgn_4','8540');
INSERT INTO book_word VALUES(91038,'boredom','xgn_4','8562');
INSERT INTO book_word VALUES(91039,'clatter','xgn_4','6979');
INSERT INTO book_word VALUES(91040,'sustenance','xgn_4','12359');
INSERT INTO book_word VALUES(91041,'appetite','xgn_4','11');
INSERT INTO book_word VALUES(91042,'grudge','xgn_4','9376');
INSERT INTO book_word VALUES(91043,'banish','xgn_4','9740');
INSERT INTO book_word VALUES(91044,'assumption','xgn_4','1046');
INSERT INTO book_word VALUES(91045,'manoeuvre','xgn_4','11381');
INSERT INTO book_word VALUES(91046,'myriad','xgn_4','11497');
INSERT INTO book_word VALUES(91047,'paradox','xgn_4','8235');
INSERT INTO book_word VALUES(91048,'cynic','xgn_4','10142');
INSERT INTO book_word VALUES(91049,'sociologist','xgn_4','9217');
INSERT INTO book_word VALUES(91050,'shun','xgn_4','12148');
INSERT INTO book_word VALUES(91051,'affluent','xgn_4','8447');
INSERT INTO book_word VALUES(91052,'boo','xgn_4','9816');
INSERT INTO book_word VALUES(91053,'snobbery','xgn_4','13100');
INSERT INTO book_word VALUES(91054,'hierarchy','xgn_4','8209');
INSERT INTO book_word VALUES(91055,'entail','xgn_4','8364');
INSERT INTO book_word VALUES(91056,'inclement','xgn_4','14906');
INSERT INTO book_word VALUES(91057,'insularity','xgn_4','14907');
INSERT INTO book_word VALUES(91058,'cater','xgn_4','1310');
INSERT INTO book_word VALUES(91059,'exclusively','xgn_4','5723');
INSERT INTO book_word VALUES(91060,'cosmopolitan','xgn_4','10078');
INSERT INTO book_word VALUES(91061,'preponderance','xgn_4','9093');
INSERT INTO book_word VALUES(91062,'overwhelmingly','xgn_4','14170');
INSERT INTO book_word VALUES(91063,'patronage','xgn_4','13054');
INSERT INTO book_word VALUES(91064,'vie','xgn_4','12645');
INSERT INTO book_word VALUES(91065,'itinerant','xgn_4','11248');
INSERT INTO book_word VALUES(91066,'heath','xgn_4','10915');
INSERT INTO book_word VALUES(91067,'alienate','xgn_4','9579');
INSERT INTO book_word VALUES(91068,'eternal','xgn_4','7083');
INSERT INTO book_word VALUES(91069,'portfolio','xgn_4','11724');
INSERT INTO book_word VALUES(91070,'fritter','xgn_4','14666');
INSERT INTO book_word VALUES(91071,'reputable','xgn_4','11931');
INSERT INTO book_word VALUES(91072,'broker','xgn_4','9840');
INSERT INTO book_word VALUES(91073,'finance','xgn_4','1846');
INSERT INTO book_word VALUES(91074,'mortgage','xgn_4','7525');
INSERT INTO book_word VALUES(91075,'pension','xgn_4','2738');
INSERT INTO book_word VALUES(91076,'priority','xgn_4','305');
INSERT INTO book_word VALUES(91077,'convertible','xgn_4','12961');
INSERT INTO book_word VALUES(91078,'sanguine','xgn_4','12032');
INSERT INTO book_word VALUES(91079,'alongside','xgn_4','944');
INSERT INTO book_word VALUES(91080,'pedestrian','xgn_4','4432');
INSERT INTO book_word VALUES(91081,'abroad','xgn_2','4201');
INSERT INTO book_word VALUES(91082,'accept','xgn_2','1');
INSERT INTO book_word VALUES(91083,'accidentally','xgn_2','14158');
INSERT INTO book_word VALUES(91084,'accompany','xgn_2','852');
INSERT INTO book_word VALUES(91085,'accurate','xgn_2','6453');
INSERT INTO book_word VALUES(91086,'acquire','xgn_2','859');
INSERT INTO book_word VALUES(91087,'act','xgn_2','863');
INSERT INTO book_word VALUES(91088,'active','xgn_2','865');
INSERT INTO book_word VALUES(91089,'actual','xgn_2','868');
INSERT INTO book_word VALUES(91090,'actually','xgn_2','283');
INSERT INTO book_word VALUES(91091,'adjective','xgn_2','5148');
INSERT INTO book_word VALUES(91092,'admire','xgn_2','4121');
INSERT INTO book_word VALUES(91093,'admit','xgn_2','881');
INSERT INTO book_word VALUES(91094,'adverb','xgn_2','5847');
INSERT INTO book_word VALUES(91095,'aerial','xgn_2','6618');
INSERT INTO book_word VALUES(91096,'afford','xgn_2','4');
INSERT INTO book_word VALUES(91097,'afterwards','xgn_2','8070');
INSERT INTO book_word VALUES(91098,'age','xgn_2','6');
INSERT INTO book_word VALUES(91099,'agreement','xgn_2','907');
INSERT INTO book_word VALUES(91100,'ahead','xgn_2','915');
INSERT INTO book_word VALUES(91101,'aircraft','xgn_2','921');
INSERT INTO book_word VALUES(91102,'airfield','xgn_2','9566');
INSERT INTO book_word VALUES(91103,'airport','xgn_2','925');
INSERT INTO book_word VALUES(91104,'album','xgn_2','427');
INSERT INTO book_word VALUES(91105,'alibi','xgn_2','9578');
INSERT INTO book_word VALUES(91106,'alive','xgn_2','931');
INSERT INTO book_word VALUES(91107,'allow','xgn_2','7');
INSERT INTO book_word VALUES(91108,'alone','xgn_2','8');
INSERT INTO book_word VALUES(91109,'ambassador','xgn_2','953');
INSERT INTO book_word VALUES(91110,'ancient','xgn_2','964');
INSERT INTO book_word VALUES(91111,'angrily','xgn_2','9615');
INSERT INTO book_word VALUES(91112,'angry','xgn_2','4220');
INSERT INTO book_word VALUES(91113,'announcer','xgn_2','5904');
INSERT INTO book_word VALUES(91114,'annoying','xgn_2','428');
INSERT INTO book_word VALUES(91115,'anxiously','xgn_2','9637');
INSERT INTO book_word VALUES(91116,'apparently','xgn_2','8045');
INSERT INTO book_word VALUES(91117,'appear','xgn_2','992');
INSERT INTO book_word VALUES(91118,'appetite','xgn_2','11');
INSERT INTO book_word VALUES(91119,'appreciate','xgn_2','13');
INSERT INTO book_word VALUES(91120,'approach','xgn_2','4020');
INSERT INTO book_word VALUES(91121,'area','xgn_2','14');
INSERT INTO book_word VALUES(91122,'arm','xgn_2','1018');
INSERT INTO book_word VALUES(91123,'arrest','xgn_2','3872');
INSERT INTO book_word VALUES(91124,'art','xgn_2','1025');
INSERT INTO book_word VALUES(91125,'article','xgn_2','15');
INSERT INTO book_word VALUES(91126,'astonish','xgn_2','4224');
INSERT INTO book_word VALUES(91127,'astronaut','xgn_2','4225');
INSERT INTO book_word VALUES(91128,'atmosphere','xgn_2','1056');
INSERT INTO book_word VALUES(91129,'attention','xgn_2','1062');
INSERT INTO book_word VALUES(91130,'aunt','xgn_2','1065');
INSERT INTO book_word VALUES(91131,'authority','xgn_2','4227');
INSERT INTO book_word VALUES(91132,'auxiliary','xgn_2','5651');
INSERT INTO book_word VALUES(91133,'average','xgn_2','1073');
INSERT INTO book_word VALUES(91134,'avoid','xgn_2','433');
INSERT INTO book_word VALUES(91135,'balloon','xgn_2','4234');
INSERT INTO book_word VALUES(91136,'bank','xgn_2','1091');
INSERT INTO book_word VALUES(91137,'bark','xgn_2','1096');
INSERT INTO book_word VALUES(91138,'basement','xgn_2','1099');
INSERT INTO book_word VALUES(91139,'bear','xgn_2','1118');
INSERT INTO book_word VALUES(91140,'bee','xgn_2','1128');
INSERT INTO book_word VALUES(91141,'beggar','xgn_2','4733');
INSERT INTO book_word VALUES(91142,'beneath','xgn_2','4128');
INSERT INTO book_word VALUES(91143,'bicycle','xgn_2','1154');
INSERT INTO book_word VALUES(91144,'billion','xgn_2','1158');
INSERT INTO book_word VALUES(91145,'binoculars','xgn_2','12936');
INSERT INTO book_word VALUES(91146,'bitterly','xgn_2','4713');
INSERT INTO book_word VALUES(91147,'blacken','xgn_2','9795');
INSERT INTO book_word VALUES(91148,'blaze','xgn_2','6178');
INSERT INTO book_word VALUES(91149,'blessing','xgn_2','7933');
INSERT INTO book_word VALUES(91150,'block','xgn_2','1175');
INSERT INTO book_word VALUES(91151,'blow','xgn_2','4247');
INSERT INTO book_word VALUES(91152,'bomb','xgn_2','29');
INSERT INTO book_word VALUES(91153,'bomber','xgn_2','12938');
INSERT INTO book_word VALUES(91154,'boot','xgn_2','1190');
INSERT INTO book_word VALUES(91155,'border','xgn_2','1191');
INSERT INTO book_word VALUES(91156,'bow','xgn_2','1199');
INSERT INTO book_word VALUES(91157,'brake','xgn_2','1204');
INSERT INTO book_word VALUES(91158,'breath','xgn_2','1214');
INSERT INTO book_word VALUES(91159,'bright','xgn_2','1219');
INSERT INTO book_word VALUES(91160,'brilliant','xgn_2','4256');
INSERT INTO book_word VALUES(91161,'bull','xgn_2','4592');
INSERT INTO book_word VALUES(91162,'bulletin','xgn_2','7026');
INSERT INTO book_word VALUES(91163,'buoy','xgn_2','8575');
INSERT INTO book_word VALUES(91164,'burst','xgn_2','1247');
INSERT INTO book_word VALUES(91165,'bury','xgn_2','1248');
INSERT INTO book_word VALUES(91166,'bush','xgn_2','1250');
INSERT INTO book_word VALUES(91167,'business','xgn_2','38');
INSERT INTO book_word VALUES(91168,'cage','xgn_2','6463');
INSERT INTO book_word VALUES(91169,'call','xgn_2','1266');
INSERT INTO book_word VALUES(91170,'caller','xgn_2','16494');
INSERT INTO book_word VALUES(91171,'calm','xgn_2','4263');
INSERT INTO book_word VALUES(91172,'capital','xgn_2','43');
INSERT INTO book_word VALUES(91173,'capsule','xgn_2','1286');
INSERT INTO book_word VALUES(91174,'captain','xgn_2','3951');
INSERT INTO book_word VALUES(91175,'catch','xgn_2','1307');
INSERT INTO book_word VALUES(91176,'cause','xgn_2','1313');
INSERT INTO book_word VALUES(91177,'cave','xgn_2','1315');
INSERT INTO book_word VALUES(91178,'centre','xgn_2','1327');
INSERT INTO book_word VALUES(91179,'century','xgn_2','1328');
INSERT INTO book_word VALUES(91180,'certain','xgn_2','1329');
INSERT INTO book_word VALUES(91181,'champion','xgn_2','1337');
INSERT INTO book_word VALUES(91182,'channel','xgn_2','50');
INSERT INTO book_word VALUES(91183,'charge','xgn_2','361');
INSERT INTO book_word VALUES(91184,'check','xgn_2','53');
INSERT INTO book_word VALUES(91185,'chimney','xgn_2','1357');
INSERT INTO book_word VALUES(91186,'chip','xgn_2','302');
INSERT INTO book_word VALUES(91187,'Christmas','xgn_2','4276');
INSERT INTO book_word VALUES(91188,'church','xgn_2','1365');
INSERT INTO book_word VALUES(91189,'circle','xgn_2','3953');
INSERT INTO book_word VALUES(91190,'circus','xgn_2','4279');
INSERT INTO book_word VALUES(91191,'claim','xgn_2','6469');
INSERT INTO book_word VALUES(91192,'clear','xgn_2','1385');
INSERT INTO book_word VALUES(91193,'cliff','xgn_2','4800');
INSERT INTO book_word VALUES(91194,'close','xgn_2','1391');
INSERT INTO book_word VALUES(91195,'club','xgn_2','1397');
INSERT INTO book_word VALUES(91196,'coast','xgn_2','1400');
INSERT INTO book_word VALUES(91197,'cod','xgn_2','9973');
INSERT INTO book_word VALUES(91198,'coincidence','xgn_2','1406');
INSERT INTO book_word VALUES(91199,'collapse','xgn_2','6471');
INSERT INTO book_word VALUES(91200,'collect','xgn_2','1409');
INSERT INTO book_word VALUES(91201,'collection','xgn_2','4284');
INSERT INTO book_word VALUES(91202,'college','xgn_2','4285');
INSERT INTO book_word VALUES(91203,'colony','xgn_2','4767');
INSERT INTO book_word VALUES(91204,'comedy','xgn_2','1423');
INSERT INTO book_word VALUES(91205,'comfortable','xgn_2','1428');
INSERT INTO book_word VALUES(91206,'commit','xgn_2','1431');
INSERT INTO book_word VALUES(91207,'companion','xgn_2','1438');
INSERT INTO book_word VALUES(91208,'company','xgn_2','1439');
INSERT INTO book_word VALUES(91209,'compete','xgn_2','4290');
INSERT INTO book_word VALUES(91210,'competition','xgn_2','1446');
INSERT INTO book_word VALUES(91211,'complain','xgn_2','6051');
INSERT INTO book_word VALUES(91212,'complete','xgn_2','1447');
INSERT INTO book_word VALUES(91213,'concentration','xgn_2','6475');
INSERT INTO book_word VALUES(91214,'conductor','xgn_2','3955');
INSERT INTO book_word VALUES(91215,'confidence','xgn_2','6477');
INSERT INTO book_word VALUES(91216,'confident','xgn_2','4135');
INSERT INTO book_word VALUES(91217,'confine','xgn_2','5462');
INSERT INTO book_word VALUES(91218,'confirm','xgn_2','4057');
INSERT INTO book_word VALUES(91219,'conjunction','xgn_2','6334');
INSERT INTO book_word VALUES(91220,'connect','xgn_2','63');
INSERT INTO book_word VALUES(91221,'conscience','xgn_2','4058');
INSERT INTO book_word VALUES(91222,'contain','xgn_2','4059');
INSERT INTO book_word VALUES(91223,'continent','xgn_2','4296');
INSERT INTO book_word VALUES(91224,'continually','xgn_2','8071');
INSERT INTO book_word VALUES(91225,'continue','xgn_2','1476');
INSERT INTO book_word VALUES(91226,'contribute','xgn_2','4934');
INSERT INTO book_word VALUES(91227,'control','xgn_2','443');
INSERT INTO book_word VALUES(91228,'conversation','xgn_2','1481');
INSERT INTO book_word VALUES(91229,'copper','xgn_2','5247');
INSERT INTO book_word VALUES(91230,'cotton','xgn_2','4137');
INSERT INTO book_word VALUES(91231,'course','xgn_2','1498');
INSERT INTO book_word VALUES(91232,'courtyard','xgn_2','1500');
INSERT INTO book_word VALUES(91233,'crash','xgn_2','3874');
INSERT INTO book_word VALUES(91234,'creature','xgn_2','3851');
INSERT INTO book_word VALUES(91235,'creep','xgn_2','6348');
INSERT INTO book_word VALUES(91236,'crew','xgn_2','1507');
INSERT INTO book_word VALUES(91237,'critic','xgn_2','5157');
INSERT INTO book_word VALUES(91238,'critically','xgn_2','8008');
INSERT INTO book_word VALUES(91239,'criticism','xgn_2','5196');
INSERT INTO book_word VALUES(91240,'crowd','xgn_2','1514');
INSERT INTO book_word VALUES(91241,'crystal','xgn_2','5913');
INSERT INTO book_word VALUES(91242,'curious','xgn_2','4302');
INSERT INTO book_word VALUES(91243,'cursed','xgn_2','10131');
INSERT INTO book_word VALUES(91244,'curtain','xgn_2','1523');
INSERT INTO book_word VALUES(91245,'cut','xgn_2','1526');
INSERT INTO book_word VALUES(91246,'damage','xgn_2','1533');
INSERT INTO book_word VALUES(91247,'dance','xgn_2','4305');
INSERT INTO book_word VALUES(91248,'darkness','xgn_2','1538');
INSERT INTO book_word VALUES(91249,'decision','xgn_2','73');
INSERT INTO book_word VALUES(91250,'defeat','xgn_2','1563');
INSERT INTO book_word VALUES(91251,'definitely','xgn_2','276');
INSERT INTO book_word VALUES(91252,'delighted','xgn_2','4313');
INSERT INTO book_word VALUES(91253,'desert','xgn_2','1576');
INSERT INTO book_word VALUES(91254,'deserve','xgn_2','77');
INSERT INTO book_word VALUES(91255,'design','xgn_2','1577');
INSERT INTO book_word VALUES(91256,'desolate','xgn_2','7556');
INSERT INTO book_word VALUES(91257,'despair','xgn_2','5799');
INSERT INTO book_word VALUES(91258,'desperately','xgn_2','10240');
INSERT INTO book_word VALUES(91259,'destruction','xgn_2','6490');
INSERT INTO book_word VALUES(91260,'detect','xgn_2','5158');
INSERT INTO book_word VALUES(91261,'detective','xgn_2','1582');
INSERT INTO book_word VALUES(91262,'determined','xgn_2','16186');
INSERT INTO book_word VALUES(91263,'develop','xgn_2','1585');
INSERT INTO book_word VALUES(91264,'devote','xgn_2','579');
INSERT INTO book_word VALUES(91265,'diamond','xgn_2','412');
INSERT INTO book_word VALUES(91266,'diet','xgn_2','4316');
INSERT INTO book_word VALUES(91267,'difference','xgn_2','1596');
INSERT INTO book_word VALUES(91268,'different','xgn_2','79');
INSERT INTO book_word VALUES(91269,'discover','xgn_2','1616');
INSERT INTO book_word VALUES(91270,'disease','xgn_2','1620');
INSERT INTO book_word VALUES(91271,'disguise','xgn_2','6290');
INSERT INTO book_word VALUES(91272,'dismay','xgn_2','6640');
INSERT INTO book_word VALUES(91273,'display','xgn_2','6494');
INSERT INTO book_word VALUES(91274,'distance','xgn_2','4322');
INSERT INTO book_word VALUES(91275,'distant','xgn_2','1627');
INSERT INTO book_word VALUES(91276,'district','xgn_2','1629');
INSERT INTO book_word VALUES(91277,'diver','xgn_2','7992');
INSERT INTO book_word VALUES(91278,'double','xgn_2','1643');
INSERT INTO book_word VALUES(91279,'downhill','xgn_2','10373');
INSERT INTO book_word VALUES(91280,'dream','xgn_2','1657');
INSERT INTO book_word VALUES(91281,'drift','xgn_2','5527');
INSERT INTO book_word VALUES(91282,'drill','xgn_2','1659');
INSERT INTO book_word VALUES(91283,'drily','xgn_2','10389');
INSERT INTO book_word VALUES(91284,'drunk','xgn_2','4061');
INSERT INTO book_word VALUES(91285,'dull','xgn_2','4334');
INSERT INTO book_word VALUES(91286,'eager','xgn_2','1683');
INSERT INTO book_word VALUES(91287,'edge','xgn_2','4141');
INSERT INTO book_word VALUES(91288,'effect','xgn_2','3852');
INSERT INTO book_word VALUES(91289,'Egyptian','xgn_2','1705');
INSERT INTO book_word VALUES(91290,'elderly','xgn_2','10436');
INSERT INTO book_word VALUES(91291,'election','xgn_2','6501');
INSERT INTO book_word VALUES(91292,'embarrass','xgn_2','3912');
INSERT INTO book_word VALUES(91293,'embassy','xgn_2','1722');
INSERT INTO book_word VALUES(91294,'employ','xgn_2','1725');
INSERT INTO book_word VALUES(91295,'employer','xgn_2','5437');
INSERT INTO book_word VALUES(91296,'encouragement','xgn_2','1727');
INSERT INTO book_word VALUES(91297,'endless','xgn_2','1730');
INSERT INTO book_word VALUES(91298,'enthusiast','xgn_2','10490');
INSERT INTO book_word VALUES(91299,'entitle','xgn_2','4717');
INSERT INTO book_word VALUES(91300,'entrance','xgn_2','1743');
INSERT INTO book_word VALUES(91301,'erect','xgn_2','6506');
INSERT INTO book_word VALUES(91302,'erupt','xgn_2','1749');
INSERT INTO book_word VALUES(91303,'escape','xgn_2','4340');
INSERT INTO book_word VALUES(91304,'European','xgn_2','1753');
INSERT INTO book_word VALUES(91305,'evade','xgn_2','8284');
INSERT INTO book_word VALUES(91306,'evil','xgn_2','4938');
INSERT INTO book_word VALUES(91307,'examine','xgn_2','1772');
INSERT INTO book_word VALUES(91308,'except','xgn_2','87');
INSERT INTO book_word VALUES(91309,'exchange','xgn_2','4342');
INSERT INTO book_word VALUES(91310,'excitement','xgn_2','7915');
INSERT INTO book_word VALUES(91311,'exciting','xgn_2','5048');
INSERT INTO book_word VALUES(91312,'exclaim','xgn_2','6507');
INSERT INTO book_word VALUES(91313,'excursion','xgn_2','5961');
INSERT INTO book_word VALUES(91314,'exhibition','xgn_2','4344');
INSERT INTO book_word VALUES(91315,'expect','xgn_2','456');
INSERT INTO book_word VALUES(91316,'experience','xgn_2','1777');
INSERT INTO book_word VALUES(91317,'expert','xgn_2','1779');
INSERT INTO book_word VALUES(91318,'explain','xgn_2','1780');
INSERT INTO book_word VALUES(91319,'explorer','xgn_2','1784');
INSERT INTO book_word VALUES(91320,'explosion','xgn_2','832');
INSERT INTO book_word VALUES(91321,'explosive','xgn_2','4805');
INSERT INTO book_word VALUES(91322,'extent','xgn_2','6211');
INSERT INTO book_word VALUES(91323,'extraordinary','xgn_2','4350');
INSERT INTO book_word VALUES(91324,'extremely','xgn_2','1787');
INSERT INTO book_word VALUES(91325,'factor','xgn_2','5494');
INSERT INTO book_word VALUES(91326,'fail','xgn_2','1797');
INSERT INTO book_word VALUES(91327,'fair','xgn_2','398');
INSERT INTO book_word VALUES(91328,'fan','xgn_2','4145');
INSERT INTO book_word VALUES(91329,'fanatical','xgn_2','14140');
INSERT INTO book_word VALUES(91330,'fantastic','xgn_2','374');
INSERT INTO book_word VALUES(91331,'fantasy','xgn_2','8458');
INSERT INTO book_word VALUES(91332,'far','xgn_2','1805');
INSERT INTO book_word VALUES(91333,'farewell','xgn_2','6426');
INSERT INTO book_word VALUES(91334,'fast','xgn_2','1812');
INSERT INTO book_word VALUES(91335,'faulty','xgn_2','5101');
INSERT INTO book_word VALUES(91336,'fear','xgn_2','1818');
INSERT INTO book_word VALUES(91337,'festival','xgn_2','4146');
INSERT INTO book_word VALUES(91338,'field','xgn_2','1836');
INSERT INTO book_word VALUES(91339,'figure','xgn_2','91');
INSERT INTO book_word VALUES(91340,'finally','xgn_2','4581');
INSERT INTO book_word VALUES(91341,'finger','xgn_2','413');
INSERT INTO book_word VALUES(91342,'fireman','xgn_2','5078');
INSERT INTO book_word VALUES(91343,'firm','xgn_2','1853');
INSERT INTO book_word VALUES(91344,'fisherman','xgn_2','1858');
INSERT INTO book_word VALUES(91345,'fix','xgn_2','1861');
INSERT INTO book_word VALUES(91346,'flat','xgn_2','4363');
INSERT INTO book_word VALUES(91347,'flight','xgn_2','95');
INSERT INTO book_word VALUES(91348,'flood','xgn_2','3917');
INSERT INTO book_word VALUES(91349,'following','xgn_2','1878');
INSERT INTO book_word VALUES(91350,'food','xgn_2','98');
INSERT INTO book_word VALUES(91351,'fool','xgn_2','1880');
INSERT INTO book_word VALUES(91352,'footstep','xgn_2','5438');
INSERT INTO book_word VALUES(91353,'forbid','xgn_2','99');
INSERT INTO book_word VALUES(91354,'foreigner','xgn_2','1889');
INSERT INTO book_word VALUES(91355,'forest','xgn_2','1890');
INSERT INTO book_word VALUES(91356,'form','xgn_2','100');
INSERT INTO book_word VALUES(91357,'former','xgn_2','616');
INSERT INTO book_word VALUES(91358,'fortunate','xgn_2','1895');
INSERT INTO book_word VALUES(91359,'framework','xgn_2','1904');
INSERT INTO book_word VALUES(91360,'friendly','xgn_2','102');
INSERT INTO book_word VALUES(91361,'fright','xgn_2','1917');
INSERT INTO book_word VALUES(91362,'frightened','xgn_2','10754');
INSERT INTO book_word VALUES(91363,'frightful','xgn_2','7668');
INSERT INTO book_word VALUES(91364,'fur','xgn_2','1933');
INSERT INTO book_word VALUES(91365,'furniture','xgn_2','1935');
INSERT INTO book_word VALUES(91366,'future','xgn_2','1938');
INSERT INTO book_word VALUES(91367,'galaxy','xgn_2','8207');
INSERT INTO book_word VALUES(91368,'gardening','xgn_2','1944');
INSERT INTO book_word VALUES(91369,'gasp','xgn_2','5288');
INSERT INTO book_word VALUES(91370,'gather','xgn_2','4375');
INSERT INTO book_word VALUES(91371,'gently','xgn_2','5129');
INSERT INTO book_word VALUES(91372,'ghost','xgn_2','6382');
INSERT INTO book_word VALUES(91373,'giant','xgn_2','6336');
INSERT INTO book_word VALUES(91374,'gift','xgn_2','1968');
INSERT INTO book_word VALUES(91375,'glance','xgn_2','3921');
INSERT INTO book_word VALUES(91376,'glimpse','xgn_2','6383');
INSERT INTO book_word VALUES(91377,'globe','xgn_2','1981');
INSERT INTO book_word VALUES(91378,'gold','xgn_2','2000');
INSERT INTO book_word VALUES(91379,'goods','xgn_2','2007');
INSERT INTO book_word VALUES(91380,'government','xgn_2','4377');
INSERT INTO book_word VALUES(91381,'grab','xgn_2','7702');
INSERT INTO book_word VALUES(91382,'grandson','xgn_2','2022');
INSERT INTO book_word VALUES(91383,'gratitude','xgn_2','6214');
INSERT INTO book_word VALUES(91384,'grey','xgn_2','2035');
INSERT INTO book_word VALUES(91385,'group','xgn_2','2038');
INSERT INTO book_word VALUES(91386,'guard','xgn_2','2043');
INSERT INTO book_word VALUES(91387,'gust','xgn_2','6888');
INSERT INTO book_word VALUES(91388,'habit','xgn_2','4160');
INSERT INTO book_word VALUES(91389,'hand','xgn_2','2055');
INSERT INTO book_word VALUES(91390,'handsome','xgn_2','4163');
INSERT INTO book_word VALUES(91391,'hang','xgn_2','4164');
INSERT INTO book_word VALUES(91392,'harbour','xgn_2','2069');
INSERT INTO book_word VALUES(91393,'haunt','xgn_2','7730');
INSERT INTO book_word VALUES(91394,'headmaster','xgn_2','2087');
INSERT INTO book_word VALUES(91395,'heaven','xgn_2','4119');
INSERT INTO book_word VALUES(91396,'heavily','xgn_2','2099');
INSERT INTO book_word VALUES(91397,'helicopter','xgn_2','3986');
INSERT INTO book_word VALUES(91398,'helper','xgn_2','10929');
INSERT INTO book_word VALUES(91399,'hesitate','xgn_2','5376');
INSERT INTO book_word VALUES(91400,'hitchhike','xgn_2','12891');
INSERT INTO book_word VALUES(91401,'hive','xgn_2','2128');
INSERT INTO book_word VALUES(91402,'hobby','xgn_2','2129');
INSERT INTO book_word VALUES(91403,'hold','xgn_2','420');
INSERT INTO book_word VALUES(91404,'hole','xgn_2','109');
INSERT INTO book_word VALUES(91405,'honesty','xgn_2','5664');
INSERT INTO book_word VALUES(91406,'honour','xgn_2','2139');
INSERT INTO book_word VALUES(91407,'horsepower','xgn_2','5726');
INSERT INTO book_word VALUES(91408,'hospital','xgn_2','2144');
INSERT INTO book_word VALUES(91409,'hostess','xgn_2','4065');
INSERT INTO book_word VALUES(91410,'hot','xgn_2','2145');
INSERT INTO book_word VALUES(91411,'hurry','xgn_2','400');
INSERT INTO book_word VALUES(91412,'imagine','xgn_2','4387');
INSERT INTO book_word VALUES(91413,'immediately','xgn_2','2170');
INSERT INTO book_word VALUES(91414,'immense','xgn_2','4989');
INSERT INTO book_word VALUES(91415,'important','xgn_2','2174');
INSERT INTO book_word VALUES(91416,'inch','xgn_2','2194');
INSERT INTO book_word VALUES(91417,'income','xgn_2','2196');
INSERT INTO book_word VALUES(91418,'increase','xgn_2','2198');
INSERT INTO book_word VALUES(91419,'Indian','xgn_2','2203');
INSERT INTO book_word VALUES(91420,'inform','xgn_2','2207');
INSERT INTO book_word VALUES(91421,'inquire','xgn_2','5170');
INSERT INTO book_word VALUES(91422,'insist','xgn_2','116');
INSERT INTO book_word VALUES(91423,'inspector','xgn_2','7711');
INSERT INTO book_word VALUES(91424,'instruct','xgn_2','2218');
INSERT INTO book_word VALUES(91425,'instrument','xgn_2','2219');
INSERT INTO book_word VALUES(91426,'intend','xgn_2','4077');
INSERT INTO book_word VALUES(91427,'interjection','xgn_2','12838');
INSERT INTO book_word VALUES(91428,'interrupt','xgn_2','3923');
INSERT INTO book_word VALUES(91429,'invasion','xgn_2','5256');
INSERT INTO book_word VALUES(91430,'invent','xgn_2','2230');
INSERT INTO book_word VALUES(91431,'iron','xgn_2','4082');
INSERT INTO book_word VALUES(91432,'jazz','xgn_2','2246');
INSERT INTO book_word VALUES(91433,'jeans','xgn_2','2247');
INSERT INTO book_word VALUES(91434,'journey','xgn_2','2257');
INSERT INTO book_word VALUES(91435,'key','xgn_2','2274');
INSERT INTO book_word VALUES(91436,'kick','xgn_2','2275');
INSERT INTO book_word VALUES(91437,'ladder','xgn_2','4092');
INSERT INTO book_word VALUES(91438,'land','xgn_2','2303');
INSERT INTO book_word VALUES(91439,'landlord','xgn_2','5379');
INSERT INTO book_word VALUES(91440,'language','xgn_2','2304');
INSERT INTO book_word VALUES(91441,'lantern','xgn_2','4094');
INSERT INTO book_word VALUES(91442,'last','xgn_2','2307');
INSERT INTO book_word VALUES(91443,'latch','xgn_2','11286');
INSERT INTO book_word VALUES(91444,'laugh','xgn_2','2310');
INSERT INTO book_word VALUES(91445,'launch','xgn_2','6401');
INSERT INTO book_word VALUES(91446,'lawyer','xgn_2','2313');
INSERT INTO book_word VALUES(91447,'layer','xgn_2','5347');
INSERT INTO book_word VALUES(91448,'leading','xgn_2','2317');
INSERT INTO book_word VALUES(91449,'leap','xgn_2','6403');
INSERT INTO book_word VALUES(91450,'lend','xgn_2','2329');
INSERT INTO book_word VALUES(91451,'liberty','xgn_2','2338');
INSERT INTO book_word VALUES(91452,'lie','xgn_2','4104');
INSERT INTO book_word VALUES(91453,'lift','xgn_2','3961');
INSERT INTO book_word VALUES(91454,'light','xgn_2','2342');
INSERT INTO book_word VALUES(91455,'lighthouse','xgn_2','11313');
INSERT INTO book_word VALUES(91456,'limelight','xgn_2','12850');
INSERT INTO book_word VALUES(91457,'liquid','xgn_2','128');
INSERT INTO book_word VALUES(91458,'lonely','xgn_2','4394');
INSERT INTO book_word VALUES(91459,'lorry','xgn_2','2368');
INSERT INTO book_word VALUES(91460,'loudly','xgn_2','2375');
INSERT INTO book_word VALUES(91461,'lower','xgn_2','4813');
INSERT INTO book_word VALUES(91462,'luck','xgn_2','2378');
INSERT INTO book_word VALUES(91463,'macaroni','xgn_2','11351');
INSERT INTO book_word VALUES(91464,'machinery','xgn_2','7937');
INSERT INTO book_word VALUES(91465,'mad','xgn_2','2383');
INSERT INTO book_word VALUES(91466,'madam','xgn_2','2384');
INSERT INTO book_word VALUES(91467,'main','xgn_2','2390');
INSERT INTO book_word VALUES(91468,'manage','xgn_2','2400');
INSERT INTO book_word VALUES(91469,'manager','xgn_2','2401');
INSERT INTO book_word VALUES(91470,'march','xgn_2','3988');
INSERT INTO book_word VALUES(91471,'mark','xgn_2','2407');
INSERT INTO book_word VALUES(91472,'market','xgn_2','2408');
INSERT INTO book_word VALUES(91473,'material','xgn_2','2415');
INSERT INTO book_word VALUES(91474,'mattress','xgn_2','11405');
INSERT INTO book_word VALUES(91475,'meantime','xgn_2','4814');
INSERT INTO book_word VALUES(91476,'meanwhile','xgn_2','2426');
INSERT INTO book_word VALUES(91477,'Mediterranean','xgn_2','4815');
INSERT INTO book_word VALUES(91478,'mend','xgn_2','4399');
INSERT INTO book_word VALUES(91479,'mess','xgn_2','2445');
INSERT INTO book_word VALUES(91480,'message','xgn_2','136');
INSERT INTO book_word VALUES(91481,'microphone','xgn_2','6068');
INSERT INTO book_word VALUES(91482,'mine','xgn_2','2465');
INSERT INTO book_word VALUES(91483,'miraculously','xgn_2','17914');
INSERT INTO book_word VALUES(91484,'mirror','xgn_2','4405');
INSERT INTO book_word VALUES(91485,'mix','xgn_2','2478');
INSERT INTO book_word VALUES(91486,'modern','xgn_2','2482');
INSERT INTO book_word VALUES(91487,'monster','xgn_2','7002');
INSERT INTO book_word VALUES(91488,'monument','xgn_2','143');
INSERT INTO book_word VALUES(91489,'most','xgn_2','2498');
INSERT INTO book_word VALUES(91490,'mournful','xgn_2','11481');
INSERT INTO book_word VALUES(91491,'movement','xgn_2','2510');
INSERT INTO book_word VALUES(91492,'mummy','xgn_2','4411');
INSERT INTO book_word VALUES(91493,'murder','xgn_2','4412');
INSERT INTO book_word VALUES(91494,'museum','xgn_2','144');
INSERT INTO book_word VALUES(91495,'musical','xgn_2','2520');
INSERT INTO book_word VALUES(91496,'mystery','xgn_2','6409');
INSERT INTO book_word VALUES(91497,'myth','xgn_2','8016');
INSERT INTO book_word VALUES(91498,'nearly','xgn_2','2537');
INSERT INTO book_word VALUES(91499,'neat','xgn_2','2538');
INSERT INTO book_word VALUES(91500,'nerve','xgn_2','5699');
INSERT INTO book_word VALUES(91501,'nervous','xgn_2','4107');
INSERT INTO book_word VALUES(91502,'noble','xgn_2','2569');
INSERT INTO book_word VALUES(91503,'nod','xgn_2','3964');
INSERT INTO book_word VALUES(91504,'normal','xgn_2','2577');
INSERT INTO book_word VALUES(91505,'normally','xgn_2','291');
INSERT INTO book_word VALUES(91506,'note','xgn_2','148');
INSERT INTO book_word VALUES(91507,'notice','xgn_2','2588');
INSERT INTO book_word VALUES(91508,'noun','xgn_2','5944');
INSERT INTO book_word VALUES(91509,'numeral','xgn_2','11538');
INSERT INTO book_word VALUES(91510,'obey','xgn_2','2602');
INSERT INTO book_word VALUES(91511,'object','xgn_2','2603');
INSERT INTO book_word VALUES(91512,'observatory','xgn_2','11550');
INSERT INTO book_word VALUES(91513,'obviously','xgn_2','6118');
INSERT INTO book_word VALUES(91514,'occasion','xgn_2','5596');
INSERT INTO book_word VALUES(91515,'occasionally','xgn_2','5814');
INSERT INTO book_word VALUES(91516,'occur','xgn_2','2605');
INSERT INTO book_word VALUES(91517,'official','xgn_2','4420');
INSERT INTO book_word VALUES(91518,'officially','xgn_2','13163');
INSERT INTO book_word VALUES(91519,'Olympic','xgn_2','2622');
INSERT INTO book_word VALUES(91520,'once','xgn_2','2630');
INSERT INTO book_word VALUES(91521,'operation','xgn_2','2645');
INSERT INTO book_word VALUES(91522,'opponent','xgn_2','6222');
INSERT INTO book_word VALUES(91523,'ought','xgn_2','2661');
INSERT INTO book_word VALUES(91524,'outside','xgn_2','2676');
INSERT INTO book_word VALUES(91525,'over','xgn_2','2681');
INSERT INTO book_word VALUES(91526,'owner','xgn_2','2689');
INSERT INTO book_word VALUES(91527,'package','xgn_2','155');
INSERT INTO book_word VALUES(91528,'packing','xgn_2','16427');
INSERT INTO book_word VALUES(91529,'paint','xgn_2','2700');
INSERT INTO book_word VALUES(91530,'palace','xgn_2','2704');
INSERT INTO book_word VALUES(91531,'parcel','xgn_2','4427');
INSERT INTO book_word VALUES(91532,'parent','xgn_2','156');
INSERT INTO book_word VALUES(91533,'park','xgn_2','2715');
INSERT INTO book_word VALUES(91534,'parliament','xgn_2','5598');
INSERT INTO book_word VALUES(91535,'pastry','xgn_2','11643');
INSERT INTO book_word VALUES(91536,'patch','xgn_2','6545');
INSERT INTO book_word VALUES(91537,'path','xgn_2','4430');
INSERT INTO book_word VALUES(91538,'patience','xgn_2','159');
INSERT INTO book_word VALUES(91539,'patient','xgn_2','160');
INSERT INTO book_word VALUES(91540,'pattern','xgn_2','2725');
INSERT INTO book_word VALUES(91541,'paw','xgn_2','6546');
INSERT INTO book_word VALUES(91542,'peculiar','xgn_2','6319');
INSERT INTO book_word VALUES(91543,'pedal','xgn_2','7378');
INSERT INTO book_word VALUES(91544,'pedestal','xgn_2','11658');
INSERT INTO book_word VALUES(91545,'per','xgn_2','2741');
INSERT INTO book_word VALUES(91546,'percent','xgn_2','2742');
INSERT INTO book_word VALUES(91547,'performance','xgn_2','2745');
INSERT INTO book_word VALUES(91548,'persistent','xgn_2','716');
INSERT INTO book_word VALUES(91549,'persuade','xgn_2','2755');
INSERT INTO book_word VALUES(91550,'petrol','xgn_2','2756');
INSERT INTO book_word VALUES(91551,'picnic','xgn_2','3927');
INSERT INTO book_word VALUES(91552,'pie','xgn_2','2769');
INSERT INTO book_word VALUES(91553,'pigeon','xgn_2','6320');
INSERT INTO book_word VALUES(91554,'pile','xgn_2','2772');
INSERT INTO book_word VALUES(91555,'pipe','xgn_2','4438');
INSERT INTO book_word VALUES(91556,'pirate','xgn_2','7279');
INSERT INTO book_word VALUES(91557,'pity','xgn_2','2778');
INSERT INTO book_word VALUES(91558,'plain','xgn_2','2779');
INSERT INTO book_word VALUES(91559,'plant','xgn_2','2783');
INSERT INTO book_word VALUES(91560,'plate','xgn_2','2785');
INSERT INTO book_word VALUES(91561,'play','xgn_2','2787');
INSERT INTO book_word VALUES(91562,'plough','xgn_2','6552');
INSERT INTO book_word VALUES(91563,'plural','xgn_2','6360');
INSERT INTO book_word VALUES(91564,'pocket','xgn_2','2797');
INSERT INTO book_word VALUES(91565,'point','xgn_2','462');
INSERT INTO book_word VALUES(91566,'pole','xgn_2','4440');
INSERT INTO book_word VALUES(91567,'polo','xgn_2','11718');
INSERT INTO book_word VALUES(91568,'pool','xgn_2','2810');
INSERT INTO book_word VALUES(91569,'port','xgn_2','2817');
INSERT INTO book_word VALUES(91570,'porter','xgn_2','168');
INSERT INTO book_word VALUES(91571,'possess','xgn_2','2818');
INSERT INTO book_word VALUES(91572,'possession','xgn_2','2819');
INSERT INTO book_word VALUES(91573,'post','xgn_2','2820');
INSERT INTO book_word VALUES(91574,'postcard','xgn_2','2823');
INSERT INTO book_word VALUES(91575,'precaution','xgn_2','6553');
INSERT INTO book_word VALUES(91576,'precious','xgn_2','4045');
INSERT INTO book_word VALUES(91577,'preposition','xgn_2','5355');
INSERT INTO book_word VALUES(91578,'present','xgn_2','175');
INSERT INTO book_word VALUES(91579,'preserve','xgn_2','2840');
INSERT INTO book_word VALUES(91580,'press','xgn_2','2842');
INSERT INTO book_word VALUES(91581,'pressure','xgn_2','176');
INSERT INTO book_word VALUES(91582,'pretend','xgn_2','2843');
INSERT INTO book_word VALUES(91583,'prisoner','xgn_2','3993');
INSERT INTO book_word VALUES(91584,'private','xgn_2','2852');
INSERT INTO book_word VALUES(91585,'process','xgn_2','2857');
INSERT INTO book_word VALUES(91586,'produce','xgn_2','2858');
INSERT INTO book_word VALUES(91587,'profit','xgn_2','4450');
INSERT INTO book_word VALUES(91588,'progress','xgn_2','2863');
INSERT INTO book_word VALUES(91589,'progressive','xgn_2','4921');
INSERT INTO book_word VALUES(91590,'promptly','xgn_2','7380');
INSERT INTO book_word VALUES(91591,'pronoun','xgn_2','5533');
INSERT INTO book_word VALUES(91592,'proud','xgn_2','2869');
INSERT INTO book_word VALUES(91593,'prove','xgn_2','402');
INSERT INTO book_word VALUES(91594,'pub','xgn_2','2872');
INSERT INTO book_word VALUES(91595,'public','xgn_2','2873');
INSERT INTO book_word VALUES(91596,'pull','xgn_2','2875');
INSERT INTO book_word VALUES(91597,'punish','xgn_2','4455');
INSERT INTO book_word VALUES(91598,'quantity','xgn_2','2897');
INSERT INTO book_word VALUES(91599,'queue','xgn_2','2901');
INSERT INTO book_word VALUES(91600,'racing','xgn_2','11813');
INSERT INTO book_word VALUES(91601,'radical','xgn_2','7868');
INSERT INTO book_word VALUES(91602,'railway','xgn_2','2911');
INSERT INTO book_word VALUES(91603,'rapidly','xgn_2','5948');
INSERT INTO book_word VALUES(91604,'rare','xgn_2','3934');
INSERT INTO book_word VALUES(91605,'react','xgn_2','2927');
INSERT INTO book_word VALUES(91606,'real','xgn_2','2930');
INSERT INTO book_word VALUES(91607,'realize','xgn_2','186');
INSERT INTO book_word VALUES(91608,'reason','xgn_2','2934');
INSERT INTO book_word VALUES(91609,'receive','xgn_2','188');
INSERT INTO book_word VALUES(91610,'receiver','xgn_2','2936');
INSERT INTO book_word VALUES(91611,'recently','xgn_2','4685');
INSERT INTO book_word VALUES(91612,'reception','xgn_2','189');
INSERT INTO book_word VALUES(91613,'recognize','xgn_2','2940');
INSERT INTO book_word VALUES(91614,'record','xgn_2','2942');
INSERT INTO book_word VALUES(91615,'refuse','xgn_2','4014');
INSERT INTO book_word VALUES(91616,'register','xgn_2','2959');
INSERT INTO book_word VALUES(91617,'regret','xgn_2','2960');
INSERT INTO book_word VALUES(91618,'relation','xgn_2','2963');
INSERT INTO book_word VALUES(91619,'relative','xgn_2','4472');
INSERT INTO book_word VALUES(91620,'relieve','xgn_2','6324');
INSERT INTO book_word VALUES(91621,'reluctant','xgn_2','6342');
INSERT INTO book_word VALUES(91622,'remains','xgn_2','5756');
INSERT INTO book_word VALUES(91623,'remark','xgn_2','749');
INSERT INTO book_word VALUES(91624,'remind','xgn_2','4474');
INSERT INTO book_word VALUES(91625,'reminder','xgn_2','11899');
INSERT INTO book_word VALUES(91626,'remote','xgn_2','193');
INSERT INTO book_word VALUES(91627,'remove','xgn_2','2971');
INSERT INTO book_word VALUES(91628,'repeat','xgn_2','2975');
INSERT INTO book_word VALUES(91629,'reply','xgn_2','2977');
INSERT INTO book_word VALUES(91630,'reputation','xgn_2','4476');
INSERT INTO book_word VALUES(91631,'request','xgn_2','2982');
INSERT INTO book_word VALUES(91632,'rescue','xgn_2','4183');
INSERT INTO book_word VALUES(91633,'resin','xgn_2','9153');
INSERT INTO book_word VALUES(91634,'restore','xgn_2','5112');
INSERT INTO book_word VALUES(91635,'retire','xgn_2','2992');
INSERT INTO book_word VALUES(91636,'return','xgn_2','198');
INSERT INTO book_word VALUES(91637,'reward','xgn_2','2995');
INSERT INTO book_word VALUES(91638,'ride','xgn_2','466');
INSERT INTO book_word VALUES(91639,'rifle','xgn_2','6569');
INSERT INTO book_word VALUES(91640,'right','xgn_2','3002');
INSERT INTO book_word VALUES(91641,'ring','xgn_2','467');
INSERT INTO book_word VALUES(91642,'risk','xgn_2','3011');
INSERT INTO book_word VALUES(91643,'rival','xgn_2','6326');
INSERT INTO book_word VALUES(91644,'rock','xgn_2','3015');
INSERT INTO book_word VALUES(91645,'roof','xgn_2','4483');
INSERT INTO book_word VALUES(91646,'root','xgn_2','3023');
INSERT INTO book_word VALUES(91647,'row','xgn_2','468');
INSERT INTO book_word VALUES(91648,'royal','xgn_2','4484');
INSERT INTO book_word VALUES(91649,'rude','xgn_2','469');
INSERT INTO book_word VALUES(91650,'rush','xgn_2','3861');
INSERT INTO book_word VALUES(91651,'sack','xgn_2','6172');
INSERT INTO book_word VALUES(91652,'sadly','xgn_2','5840');
INSERT INTO book_word VALUES(91653,'safety','xgn_2','4487');
INSERT INTO book_word VALUES(91654,'sail','xgn_2','3044');
INSERT INTO book_word VALUES(91655,'sailor','xgn_2','3046');
INSERT INTO book_word VALUES(91656,'salary','xgn_2','4027');
INSERT INTO book_word VALUES(91657,'salute','xgn_2','4488');
INSERT INTO book_word VALUES(91658,'sand','xgn_2','3054');
INSERT INTO book_word VALUES(91659,'sarcastic','xgn_2','8295');
INSERT INTO book_word VALUES(91660,'satisfaction','xgn_2','3997');
INSERT INTO book_word VALUES(91661,'save','xgn_2','3061');
INSERT INTO book_word VALUES(91662,'savings','xgn_2','13081');
INSERT INTO book_word VALUES(91663,'scene','xgn_2','4490');
INSERT INTO book_word VALUES(91664,'sculptor','xgn_2','12075');
INSERT INTO book_word VALUES(91665,'seashore','xgn_2','12080');
INSERT INTO book_word VALUES(91666,'seat','xgn_2','206');
INSERT INTO book_word VALUES(91667,'secretary','xgn_2','3094');
INSERT INTO book_word VALUES(91668,'section','xgn_2','3095');
INSERT INTO book_word VALUES(91669,'seem','xgn_2','3100');
INSERT INTO book_word VALUES(91670,'send','xgn_2','3110');
INSERT INTO book_word VALUES(91671,'sensitive','xgn_2','4185');
INSERT INTO book_word VALUES(91672,'serious','xgn_2','4493');
INSERT INTO book_word VALUES(91673,'serve','xgn_2','207');
INSERT INTO book_word VALUES(91674,'service','xgn_2','208');
INSERT INTO book_word VALUES(91675,'several','xgn_2','3132');
INSERT INTO book_word VALUES(91676,'shady','xgn_2','5737');
INSERT INTO book_word VALUES(91677,'shake','xgn_2','3998');
INSERT INTO book_word VALUES(91678,'shame','xgn_2','3140');
INSERT INTO book_word VALUES(91679,'shark','xgn_2','3143');
INSERT INTO book_word VALUES(91680,'sharp','xgn_2','3938');
INSERT INTO book_word VALUES(91681,'shed','xgn_2','5645');
INSERT INTO book_word VALUES(91682,'sheriff','xgn_2','771');
INSERT INTO book_word VALUES(91683,'shining','xgn_2','13584');
INSERT INTO book_word VALUES(91684,'shock','xgn_2','3151');
INSERT INTO book_word VALUES(91685,'shore','xgn_2','3157');
INSERT INTO book_word VALUES(91686,'shortly','xgn_2','3159');
INSERT INTO book_word VALUES(91687,'shot','xgn_2','210');
INSERT INTO book_word VALUES(91688,'shoulder','xgn_2','3162');
INSERT INTO book_word VALUES(91689,'shout','xgn_2','3163');
INSERT INTO book_word VALUES(91690,'shuttle','xgn_2','394');
INSERT INTO book_word VALUES(91691,'sight','xgn_2','3174');
INSERT INTO book_word VALUES(91692,'sign','xgn_2','372');
INSERT INTO book_word VALUES(91693,'signal','xgn_2','4498');
INSERT INTO book_word VALUES(91694,'simply','xgn_2','3184');
INSERT INTO book_word VALUES(91695,'single','xgn_2','4499');
INSERT INTO book_word VALUES(91696,'site','xgn_2','5032');
INSERT INTO book_word VALUES(91697,'skate','xgn_2','775');
INSERT INTO book_word VALUES(91698,'skin','xgn_2','3203');
INSERT INTO book_word VALUES(91699,'slip','xgn_2','4505');
INSERT INTO book_word VALUES(91700,'smash','xgn_2','7659');
INSERT INTO book_word VALUES(91701,'smell','xgn_2','213');
INSERT INTO book_word VALUES(91702,'smoke','xgn_2','3216');
INSERT INTO book_word VALUES(91703,'smoothly','xgn_2','4616');
INSERT INTO book_word VALUES(91704,'snake','xgn_2','3220');
INSERT INTO book_word VALUES(91705,'snatch','xgn_2','3221');
INSERT INTO book_word VALUES(91706,'sneer','xgn_2','7640');
INSERT INTO book_word VALUES(91707,'sock','xgn_2','4508');
INSERT INTO book_word VALUES(91708,'soil','xgn_2','4017');
INSERT INTO book_word VALUES(91709,'solid','xgn_2','3243');
INSERT INTO book_word VALUES(91710,'solve','xgn_2','6142');
INSERT INTO book_word VALUES(91711,'sort','xgn_2','217');
INSERT INTO book_word VALUES(91712,'sound','xgn_2','3257');
INSERT INTO book_word VALUES(91713,'source','xgn_2','6100');
INSERT INTO book_word VALUES(91714,'space','xgn_2','3266');
INSERT INTO book_word VALUES(91715,'spare','xgn_2','3271');
INSERT INTO book_word VALUES(91716,'spark','xgn_2','6381');
INSERT INTO book_word VALUES(91717,'spectacle','xgn_2','5758');
INSERT INTO book_word VALUES(91718,'speed','xgn_2','3279');
INSERT INTO book_word VALUES(91719,'splendid','xgn_2','4510');
INSERT INTO book_word VALUES(91720,'spoil','xgn_2','5739');
INSERT INTO book_word VALUES(91721,'spray','xgn_2','477');
INSERT INTO book_word VALUES(91722,'spring','xgn_2','3293');
INSERT INTO book_word VALUES(91723,'spy','xgn_2','3294');
INSERT INTO book_word VALUES(91724,'stadium','xgn_2','3299');
INSERT INTO book_word VALUES(91725,'stage','xgn_2','423');
INSERT INTO book_word VALUES(91726,'stalk','xgn_2','7165');
INSERT INTO book_word VALUES(91727,'stamp','xgn_2','478');
INSERT INTO book_word VALUES(91728,'standard','xgn_2','4512');
INSERT INTO book_word VALUES(91729,'state','xgn_2','3308');
INSERT INTO book_word VALUES(91730,'station','xgn_2','222');
INSERT INTO book_word VALUES(91731,'statue','xgn_2','479');
INSERT INTO book_word VALUES(91732,'steal','xgn_2','3314');
INSERT INTO book_word VALUES(91733,'steam','xgn_2','4516');
INSERT INTO book_word VALUES(91734,'sticky','xgn_2','4888');
INSERT INTO book_word VALUES(91735,'stocking','xgn_2','3320');
INSERT INTO book_word VALUES(91736,'stone','xgn_2','3322');
INSERT INTO book_word VALUES(91737,'storm','xgn_2','3328');
INSERT INTO book_word VALUES(91738,'straight','xgn_2','4188');
INSERT INTO book_word VALUES(91739,'strange','xgn_2','3332');
INSERT INTO book_word VALUES(91740,'strap','xgn_2','5900');
INSERT INTO book_word VALUES(91741,'stream','xgn_2','3333');
INSERT INTO book_word VALUES(91742,'strict','xgn_2','3337');
INSERT INTO book_word VALUES(91743,'strike','xgn_2','3338');
INSERT INTO book_word VALUES(91744,'string','xgn_2','3339');
INSERT INTO book_word VALUES(91745,'strong','xgn_2','3340');
INSERT INTO book_word VALUES(91746,'struggle','xgn_2','4190');
INSERT INTO book_word VALUES(91747,'studio','xgn_2','3343');
INSERT INTO book_word VALUES(91748,'succeed','xgn_2','3350');
INSERT INTO book_word VALUES(91749,'successful','xgn_2','3352');
INSERT INTO book_word VALUES(91750,'suffer','xgn_2','3357');
INSERT INTO book_word VALUES(91751,'suggest','xgn_2','482');
INSERT INTO book_word VALUES(91752,'sum','xgn_2','4726');
INSERT INTO book_word VALUES(91753,'sunshine','xgn_2','3372');
INSERT INTO book_word VALUES(91754,'support','xgn_2','4527');
INSERT INTO book_word VALUES(91755,'suppose','xgn_2','225');
INSERT INTO book_word VALUES(91756,'surface','xgn_2','3381');
INSERT INTO book_word VALUES(91757,'surrounding','xgn_2','3385');
INSERT INTO book_word VALUES(91758,'survey','xgn_2','6590');
INSERT INTO book_word VALUES(91759,'survive','xgn_2','4048');
INSERT INTO book_word VALUES(91760,'survivor','xgn_2','13109');
INSERT INTO book_word VALUES(91761,'suspicious','xgn_2','6760');
INSERT INTO book_word VALUES(91762,'sweep','xgn_2','795');
INSERT INTO book_word VALUES(91763,'swimmer','xgn_2','13110');
INSERT INTO book_word VALUES(91764,'swing','xgn_2','4534');
INSERT INTO book_word VALUES(91765,'sympathetic','xgn_2','4823');
INSERT INTO book_word VALUES(91766,'symptom','xgn_2','484');
INSERT INTO book_word VALUES(91767,'tap','xgn_2','3416');
INSERT INTO book_word VALUES(91768,'taxi','xgn_2','3422');
INSERT INTO book_word VALUES(91769,'telescope','xgn_2','4018');
INSERT INTO book_word VALUES(91770,'temper','xgn_2','5396');
INSERT INTO book_word VALUES(91771,'temple','xgn_2','3439');
INSERT INTO book_word VALUES(91772,'temporarily','xgn_2','13195');
INSERT INTO book_word VALUES(91773,'temptation','xgn_2','3440');
INSERT INTO book_word VALUES(91774,'tent','xgn_2','3445');
INSERT INTO book_word VALUES(91775,'terrify','xgn_2','4545');
INSERT INTO book_word VALUES(91776,'theatre','xgn_2','3464');
INSERT INTO book_word VALUES(91777,'thick','xgn_2','3477');
INSERT INTO book_word VALUES(91778,'thirsty','xgn_2','425');
INSERT INTO book_word VALUES(91779,'thoroughly','xgn_2','309');
INSERT INTO book_word VALUES(91780,'threaten','xgn_2','6448');
INSERT INTO book_word VALUES(91781,'thresh','xgn_2','7389');
INSERT INTO book_word VALUES(91782,'throw','xgn_2','233');
INSERT INTO book_word VALUES(91783,'ticket','xgn_2','3505');
INSERT INTO book_word VALUES(91784,'tight','xgn_2','3944');
INSERT INTO book_word VALUES(91785,'tiny','xgn_2','3511');
INSERT INTO book_word VALUES(91786,'tired','xgn_2','3513');
INSERT INTO book_word VALUES(91787,'tone','xgn_2','5429');
INSERT INTO book_word VALUES(91788,'total','xgn_2','3537');
INSERT INTO book_word VALUES(91789,'touch','xgn_2','3539');
INSERT INTO book_word VALUES(91790,'towards','xgn_2','6718');
INSERT INTO book_word VALUES(91791,'tower','xgn_2','3544');
INSERT INTO book_word VALUES(91792,'track','xgn_2','3547');
INSERT INTO book_word VALUES(91793,'traffic','xgn_2','3550');
INSERT INTO book_word VALUES(91794,'train','xgn_2','240');
INSERT INTO book_word VALUES(91795,'transport','xgn_2','4557');
INSERT INTO book_word VALUES(91796,'trap','xgn_2','3557');
INSERT INTO book_word VALUES(91797,'treasure','xgn_2','4558');
INSERT INTO book_word VALUES(91798,'tremendous','xgn_2','5483');
INSERT INTO book_word VALUES(91799,'trouble','xgn_2','241');
INSERT INTO book_word VALUES(91800,'truant','xgn_2','12505');
INSERT INTO book_word VALUES(91801,'trunk','xgn_2','3573');
INSERT INTO book_word VALUES(91802,'truth','xgn_2','4196');
INSERT INTO book_word VALUES(91803,'tune','xgn_2','3580');
INSERT INTO book_word VALUES(91804,'tunnel','xgn_2','6600');
INSERT INTO book_word VALUES(91805,'turn','xgn_2','3581');
INSERT INTO book_word VALUES(91806,'unaware','xgn_2','12534');
INSERT INTO book_word VALUES(91807,'underwater','xgn_2','12550');
INSERT INTO book_word VALUES(91808,'uniform','xgn_2','3622');
INSERT INTO book_word VALUES(91809,'universe','xgn_2','3628');
INSERT INTO book_word VALUES(91810,'unload','xgn_2','4861');
INSERT INTO book_word VALUES(91811,'until','xgn_2','3638');
INSERT INTO book_word VALUES(91812,'upset','xgn_2','244');
INSERT INTO book_word VALUES(91813,'urge','xgn_2','4565');
INSERT INTO book_word VALUES(91814,'valuable','xgn_2','814');
INSERT INTO book_word VALUES(91815,'value','xgn_2','4566');
INSERT INTO book_word VALUES(91816,'variety','xgn_2','246');
INSERT INTO book_word VALUES(91817,'various','xgn_2','3661');
INSERT INTO book_word VALUES(91818,'ventilate','xgn_2','7896');
INSERT INTO book_word VALUES(91819,'ventilation','xgn_2','12630');
INSERT INTO book_word VALUES(91820,'verb','xgn_2','4954');
INSERT INTO book_word VALUES(91821,'versus','xgn_2','7898');
INSERT INTO book_word VALUES(91822,'vibration','xgn_2','4928');
INSERT INTO book_word VALUES(91823,'vicar','xgn_2','12642');
INSERT INTO book_word VALUES(91824,'victim','xgn_2','3672');
INSERT INTO book_word VALUES(91825,'view','xgn_2','4568');
INSERT INTO book_word VALUES(91826,'villager','xgn_2','3676');
INSERT INTO book_word VALUES(91827,'virtue','xgn_2','3946');
INSERT INTO book_word VALUES(91828,'volcano','xgn_2','819');
INSERT INTO book_word VALUES(91829,'volt','xgn_2','5931');
INSERT INTO book_word VALUES(91830,'volunteer','xgn_2','3690');
INSERT INTO book_word VALUES(91831,'waiter','xgn_2','3698');
INSERT INTO book_word VALUES(91832,'wallet','xgn_2','3703');
INSERT INTO book_word VALUES(91833,'wander','xgn_2','3705');
INSERT INTO book_word VALUES(91834,'waste','xgn_2','4032');
INSERT INTO book_word VALUES(91835,'wave','xgn_2','3717');
INSERT INTO book_word VALUES(91836,'weak','xgn_2','3721');
INSERT INTO book_word VALUES(91837,'wedding','xgn_2','251');
INSERT INTO book_word VALUES(91838,'weigh','xgn_2','252');
INSERT INTO book_word VALUES(91839,'weight','xgn_2','3736');
INSERT INTO book_word VALUES(91840,'welcome','xgn_2','6199');
INSERT INTO book_word VALUES(91841,'whale','xgn_2','3745');
INSERT INTO book_word VALUES(91842,'wheel','xgn_2','3748');
INSERT INTO book_word VALUES(91843,'whether','xgn_2','3753');
INSERT INTO book_word VALUES(91844,'while','xgn_2','3756');
INSERT INTO book_word VALUES(91845,'whisky','xgn_2','5792');
INSERT INTO book_word VALUES(91846,'whole','xgn_2','3760');
INSERT INTO book_word VALUES(91847,'wicked','xgn_2','6363');
INSERT INTO book_word VALUES(91848,'wind','xgn_2','3773');
INSERT INTO book_word VALUES(91849,'wire','xgn_2','3780');
INSERT INTO book_word VALUES(91850,'wit','xgn_2','5190');
INSERT INTO book_word VALUES(91851,'wonder','xgn_2','3788');
INSERT INTO book_word VALUES(91852,'wonderful','xgn_2','3789');
INSERT INTO book_word VALUES(91853,'wooden','xgn_2','3791');
INSERT INTO book_word VALUES(91854,'woollen','xgn_2','3793');
INSERT INTO book_word VALUES(91855,'workshop','xgn_2','5687');
INSERT INTO book_word VALUES(91856,'worthless','xgn_2','3809');
INSERT INTO book_word VALUES(91857,'wrap','xgn_2','492');
INSERT INTO book_word VALUES(91858,'wreck','xgn_2','4977');
INSERT INTO book_word VALUES(91859,'yard','xgn_2','257');
INSERT INTO book_word VALUES(91860,'spot','xgn_3','3291');
INSERT INTO book_word VALUES(91861,'evidence','xgn_3','3877');
INSERT INTO book_word VALUES(91862,'accumulate','xgn_3','4205');
INSERT INTO book_word VALUES(91863,'oblige','xgn_3','5734');
INSERT INTO book_word VALUES(91864,'hunt','xgn_3','4069');
INSERT INTO book_word VALUES(91865,'blackberry','xgn_3','16232');
INSERT INTO book_word VALUES(91866,'human','xgn_3','2153');
INSERT INTO book_word VALUES(91867,'corner','xgn_3','66');
INSERT INTO book_word VALUES(91868,'trail','xgn_3','808');
INSERT INTO book_word VALUES(91869,'print','xgn_3','2848');
INSERT INTO book_word VALUES(91870,'cling','xgn_3','7302');
INSERT INTO book_word VALUES(91871,'convince','xgn_3','567');
INSERT INTO book_word VALUES(91872,'somehow','xgn_3','5605');
INSERT INTO book_word VALUES(91873,'disturb','xgn_3','4323');
INSERT INTO book_word VALUES(91874,'equal','xgn_3','1745');
INSERT INTO book_word VALUES(91875,'vicar','xgn_3','12642');
INSERT INTO book_word VALUES(91876,'raise','xgn_3','4462');
INSERT INTO book_word VALUES(91877,'goddess','xgn_3','6839');
INSERT INTO book_word VALUES(91878,'archaeologist','xgn_3','9659');
INSERT INTO book_word VALUES(91879,'explore','xgn_3','1783');
INSERT INTO book_word VALUES(91880,'prosperous','xgn_3','5062');
INSERT INTO book_word VALUES(91881,'civilization','xgn_3','1372');
INSERT INTO book_word VALUES(91882,'storey','xgn_3','5573');
INSERT INTO book_word VALUES(91883,'drainage','xgn_3','7510');
INSERT INTO book_word VALUES(91884,'worship','xgn_3','6613');
INSERT INTO book_word VALUES(91885,'sacred','xgn_3','3039');
INSERT INTO book_word VALUES(91886,'fragment','xgn_3','5617');
INSERT INTO book_word VALUES(91887,'remains','xgn_3','5756');
INSERT INTO book_word VALUES(91888,'classical','xgn_3','1377');
INSERT INTO book_word VALUES(91889,'reconstruct','xgn_3','9393');
INSERT INTO book_word VALUES(91890,'rest','xgn_3','2987');
INSERT INTO book_word VALUES(91891,'hip','xgn_3','7366');
INSERT INTO book_word VALUES(91892,'graceful','xgn_3','6354');
INSERT INTO book_word VALUES(91893,'identity','xgn_3','3882');
INSERT INTO book_word VALUES(91894,'manual','xgn_3','6368');
INSERT INTO book_word VALUES(91895,'collar','xgn_3','1408');
INSERT INTO book_word VALUES(91896,'sacrifice','xgn_3','3867');
INSERT INTO book_word VALUES(91897,'dustman','xgn_3','12984');
INSERT INTO book_word VALUES(91898,'corporation','xgn_3','1489');
INSERT INTO book_word VALUES(91899,'secret','xgn_3','3093');
INSERT INTO book_word VALUES(91900,'status','xgn_3','4515');
INSERT INTO book_word VALUES(91901,'editor','xgn_3','1698');
INSERT INTO book_word VALUES(91902,'extreme','xgn_3','4351');
INSERT INTO book_word VALUES(91903,'statistics','xgn_3','4514');
INSERT INTO book_word VALUES(91904,'journalist','xgn_3','2256');
INSERT INTO book_word VALUES(91905,'president','xgn_3','2841');
INSERT INTO book_word VALUES(91906,'palace','xgn_3','2704');
INSERT INTO book_word VALUES(91907,'publish','xgn_3','4453');
INSERT INTO book_word VALUES(91908,'fax','xgn_3','1817');
INSERT INTO book_word VALUES(91909,'impatient','xgn_3','644');
INSERT INTO book_word VALUES(91910,'fire','xgn_3','457');
INSERT INTO book_word VALUES(91911,'originally','xgn_3','7939');
INSERT INTO book_word VALUES(91912,'arcade','xgn_3','9658');
INSERT INTO book_word VALUES(91913,'jewellery','xgn_3','6843');
INSERT INTO book_word VALUES(91914,'necklace','xgn_3','2539');
INSERT INTO book_word VALUES(91915,'ring','xgn_3','467');
INSERT INTO book_word VALUES(91916,'background','xgn_3','1079');
INSERT INTO book_word VALUES(91917,'velvet','xgn_3','4829');
INSERT INTO book_word VALUES(91918,'headlight','xgn_3','12784');
INSERT INTO book_word VALUES(91919,'blare','xgn_3','9797');
INSERT INTO book_word VALUES(91920,'staff','xgn_3','3300');
INSERT INTO book_word VALUES(91921,'raid','xgn_3','6559');
INSERT INTO book_word VALUES(91922,'scramble','xgn_3','7162');
INSERT INTO book_word VALUES(91923,'fantastic','xgn_3','374');
INSERT INTO book_word VALUES(91924,'ashtray','xgn_3','12930');
INSERT INTO book_word VALUES(91925,'mutilate','xgn_3','11495');
INSERT INTO book_word VALUES(91926,'chew','xgn_3','4271');
INSERT INTO book_word VALUES(91927,'microwave','xgn_3','2455');
INSERT INTO book_word VALUES(91928,'oven','xgn_3','6541');
INSERT INTO book_word VALUES(91929,'identify','xgn_3','4844');
INSERT INTO book_word VALUES(91930,'monastery','xgn_3','11457');
INSERT INTO book_word VALUES(91931,'pass','xgn_3','158');
INSERT INTO book_word VALUES(91932,'enclosure','xgn_3','6939');
INSERT INTO book_word VALUES(91933,'monk','xgn_3','7842');
INSERT INTO book_word VALUES(91934,'privacy','xgn_3','8236');
INSERT INTO book_word VALUES(91935,'Easter','xgn_3','1691');
INSERT INTO book_word VALUES(91936,'fascinate','xgn_3','7403');
INSERT INTO book_word VALUES(91937,'affectionate','xgn_3','12916');
INSERT INTO book_word VALUES(91938,'mysterious','xgn_3','6137');
INSERT INTO book_word VALUES(91939,'feline','xgn_3','15703');
INSERT INTO book_word VALUES(91940,'independence','xgn_3','2200');
INSERT INTO book_word VALUES(91941,'squirrel','xgn_3','781');
INSERT INTO book_word VALUES(91942,'impact','xgn_3','6415');
INSERT INTO book_word VALUES(91943,'colossal','xgn_3','8620');
INSERT INTO book_word VALUES(91944,'watertight','xgn_3','7752');
INSERT INTO book_word VALUES(91945,'flood','xgn_3','3917');
INSERT INTO book_word VALUES(91946,'float','xgn_3','1867');
INSERT INTO book_word VALUES(91947,'tragic','xgn_3','7751');
INSERT INTO book_word VALUES(91948,'liner','xgn_3','671');
INSERT INTO book_word VALUES(91949,'voyage','xgn_3','3692');
INSERT INTO book_word VALUES(91950,'iceberg','xgn_3','12749');
INSERT INTO book_word VALUES(91951,'lookout','xgn_3','13036');
INSERT INTO book_word VALUES(91952,'collision','xgn_3','4133');
INSERT INTO book_word VALUES(91953,'miss','xgn_3','140');
INSERT INTO book_word VALUES(91954,'slight','xgn_3','4504');
INSERT INTO book_word VALUES(91955,'tremble','xgn_3','3563');
INSERT INTO book_word VALUES(91956,'faint','xgn_3','4939');
INSERT INTO book_word VALUES(91957,'horror','xgn_3','5253');
INSERT INTO book_word VALUES(91958,'abandon','xgn_3','4198');
INSERT INTO book_word VALUES(91959,'plunge','xgn_3','5384');
INSERT INTO book_word VALUES(91960,'guilty','xgn_3','4117');
INSERT INTO book_word VALUES(91961,'tolerant','xgn_3','6716');
INSERT INTO book_word VALUES(91962,'declare','xgn_3','1555');
INSERT INTO book_word VALUES(91963,'professional','xgn_3','5924');
INSERT INTO book_word VALUES(91964,'smuggler','xgn_3','16458');
INSERT INTO book_word VALUES(91965,'officious','xgn_3','9007');
INSERT INTO book_word VALUES(91966,'dreadful','xgn_3','7360');
INSERT INTO book_word VALUES(91967,'pounce','xgn_3','12809');
INSERT INTO book_word VALUES(91968,'perfume','xgn_3','163');
INSERT INTO book_word VALUES(91969,'exempt','xgn_3','8272');
INSERT INTO book_word VALUES(91970,'duty','xgn_3','4140');
INSERT INTO book_word VALUES(91971,'gel','xgn_3','8809');
INSERT INTO book_word VALUES(91972,'mixture','xgn_3','2479');
INSERT INTO book_word VALUES(91973,'unscrew','xgn_3','12589');
INSERT INTO book_word VALUES(91974,'nostril','xgn_3','8994');
INSERT INTO book_word VALUES(91975,'chalk','xgn_3','1334');
INSERT INTO book_word VALUES(91976,'baggage','xgn_3','1085');
INSERT INTO book_word VALUES(91977,'paradise','xgn_3','6284');
INSERT INTO book_word VALUES(91978,'wretched','xgn_3','7493');
INSERT INTO book_word VALUES(91979,'starve','xgn_3','3307');
INSERT INTO book_word VALUES(91980,'element','xgn_3','6208');
INSERT INTO book_word VALUES(91981,'opportunity','xgn_3','5530');
INSERT INTO book_word VALUES(91982,'coral','xgn_3','1486');
INSERT INTO book_word VALUES(91983,'dinghy','xgn_3','10285');
INSERT INTO book_word VALUES(91984,'spear','xgn_3','3276');
INSERT INTO book_word VALUES(91985,'lobster','xgn_3','11326');
INSERT INTO book_word VALUES(91986,'tanker','xgn_3','3415');
INSERT INTO book_word VALUES(91987,'costume','xgn_3','8338');
INSERT INTO book_word VALUES(91988,'consist','xgn_3','1467');
INSERT INTO book_word VALUES(91989,'sheet','xgn_3','422');
INSERT INTO book_word VALUES(91990,'effective','xgn_3','4936');
INSERT INTO book_word VALUES(91991,'comfortable','xgn_3','1428');
INSERT INTO book_word VALUES(91992,'storeroom','xgn_3','16495');
INSERT INTO book_word VALUES(91993,'electricity','xgn_3','1716');
INSERT INTO book_word VALUES(91994,'pace','xgn_3','2694');
INSERT INTO book_word VALUES(91995,'flee','xgn_3','4364');
INSERT INTO book_word VALUES(91996,'slam','xgn_3','5181');
INSERT INTO book_word VALUES(91997,'gangster','xgn_3','7740');
INSERT INTO book_word VALUES(91998,'Chicago','xgn_3','17915');
INSERT INTO book_word VALUES(91999,'protection','xgn_3','2868');
INSERT INTO book_word VALUES(92000,'promptly','xgn_3','7380');
INSERT INTO book_word VALUES(92001,'destroy','xgn_3','1581');
INSERT INTO book_word VALUES(92002,'remarkable','xgn_3','5570');
INSERT INTO book_word VALUES(92003,'band','xgn_3','410');
INSERT INTO book_word VALUES(92004,'hire','xgn_3','2125');
INSERT INTO book_word VALUES(92005,'prince','xgn_3','5137');
INSERT INTO book_word VALUES(92006,'funeral','xgn_3','1931');
INSERT INTO book_word VALUES(92007,'dedicate','xgn_3','7078');
INSERT INTO book_word VALUES(92008,'memory','xgn_3','2437');
INSERT INTO book_word VALUES(92009,'valiant','xgn_3','9321');
INSERT INTO book_word VALUES(92010,'appreciate','xgn_3','13');
INSERT INTO book_word VALUES(92011,'pocket','xgn_3','2797');
INSERT INTO book_word VALUES(92012,'rattle','xgn_3','6816');
INSERT INTO book_word VALUES(92013,'thrifty','xgn_3','6673');
INSERT INTO book_word VALUES(92014,'nephew','xgn_3','4416');
INSERT INTO book_word VALUES(92015,'bounce','xgn_3','4003');
INSERT INTO book_word VALUES(92016,'pavement','xgn_3','6006');
INSERT INTO book_word VALUES(92017,'stick','xgn_3','4517');
INSERT INTO book_word VALUES(92018,'brigade','xgn_3','9837');
INSERT INTO book_word VALUES(92019,'grease','xgn_3','6791');
INSERT INTO book_word VALUES(92020,'tie','xgn_3','234');
INSERT INTO book_word VALUES(92021,'theft','xgn_3','4548');
INSERT INTO book_word VALUES(92022,'accuse','xgn_3','855');
INSERT INTO book_word VALUES(92023,'deny','xgn_3','6488');
INSERT INTO book_word VALUES(92024,'ashamed','xgn_3','4223');
INSERT INTO book_word VALUES(92025,'apologize','xgn_3','430');
INSERT INTO book_word VALUES(92026,'dye','xgn_3','6257');
INSERT INTO book_word VALUES(92027,'suspension','xgn_3','4530');
INSERT INTO book_word VALUES(92028,'agreeable','xgn_3','6974');
INSERT INTO book_word VALUES(92029,'situation','xgn_3','3191');
INSERT INTO book_word VALUES(92030,'locate','xgn_3','5941');
INSERT INTO book_word VALUES(92031,'immortal','xgn_3','7733');
INSERT INTO book_word VALUES(92032,'span','xgn_3','5708');
INSERT INTO book_word VALUES(92033,'cable','xgn_3','6462');
INSERT INTO book_word VALUES(92034,'concrete','xgn_3','4134');
INSERT INTO book_word VALUES(92035,'suspend','xgn_3','5033');
INSERT INTO book_word VALUES(92036,'length','xgn_3','2330');
INSERT INTO book_word VALUES(92037,'estimate','xgn_3','597');
INSERT INTO book_word VALUES(92038,'capacity','xgn_3','5370');
INSERT INTO book_word VALUES(92039,'elegant','xgn_3','1718');
INSERT INTO book_word VALUES(92040,'current','xgn_3','445');
INSERT INTO book_word VALUES(92041,'sculpture','xgn_3','3083');
INSERT INTO book_word VALUES(92042,'mistaken','xgn_3','2475');
INSERT INTO book_word VALUES(92043,'gallery','xgn_3','1940');
INSERT INTO book_word VALUES(92044,'exhibit','xgn_3','286');
INSERT INTO book_word VALUES(92045,'oddly','xgn_3','14227');
INSERT INTO book_word VALUES(92046,'attach','xgn_3','1058');
INSERT INTO book_word VALUES(92047,'sphere','xgn_3','5981');
INSERT INTO book_word VALUES(92048,'magnetize','xgn_3','13949');
INSERT INTO book_word VALUES(92049,'repel','xgn_3','7216');
INSERT INTO book_word VALUES(92050,'flicker','xgn_3','8786');
INSERT INTO book_word VALUES(92051,'emit','xgn_3','4738');
INSERT INTO book_word VALUES(92052,'flash','xgn_3','4147');
INSERT INTO book_word VALUES(92053,'prehistoric','xgn_3','11740');
INSERT INTO book_word VALUES(92054,'electronic','xgn_3','1717');
INSERT INTO book_word VALUES(92055,'peculiar','xgn_3','6319');
INSERT INTO book_word VALUES(92056,'shock','xgn_3','3151');
INSERT INTO book_word VALUES(92057,'dear','xgn_3','1549');
INSERT INTO book_word VALUES(92058,'kidnapper','xgn_3','11270');
INSERT INTO book_word VALUES(92059,'considerable','xgn_3','5636');
INSERT INTO book_word VALUES(92060,'wealthy','xgn_3','3723');
INSERT INTO book_word VALUES(92061,'orderly','xgn_3','5108');
INSERT INTO book_word VALUES(92062,'disappearance','xgn_3','7033');
INSERT INTO book_word VALUES(92063,'anonymous','xgn_3','8121');
INSERT INTO book_word VALUES(92064,'ransom','xgn_3','11832');
INSERT INTO book_word VALUES(92065,'cardboard','xgn_3','9884');
INSERT INTO book_word VALUES(92066,'withdraw','xgn_3','4573');
INSERT INTO book_word VALUES(92067,'astound','xgn_3','8528');
INSERT INTO book_word VALUES(92068,'pioneer','xgn_3','4437');
INSERT INTO book_word VALUES(92069,'lord','xgn_3','4744');
INSERT INTO book_word VALUES(92070,'boxing','xgn_3','1202');
INSERT INTO book_word VALUES(92071,'boxer','xgn_3','12939');
INSERT INTO book_word VALUES(92072,'bare','xgn_3','1094');
INSERT INTO book_word VALUES(92073,'crude','xgn_3','6483');
INSERT INTO book_word VALUES(92074,'technically','xgn_3','17916');
INSERT INTO book_word VALUES(92075,'science','xgn_3','3072');
INSERT INTO book_word VALUES(92076,'popularity','xgn_3','6853');
INSERT INTO book_word VALUES(92077,'adore','xgn_3','882');
INSERT INTO book_word VALUES(92078,'alike','xgn_3','930');
INSERT INTO book_word VALUES(92079,'fame','xgn_3','4777');
INSERT INTO book_word VALUES(92080,'eminent','xgn_3','8437');
INSERT INTO book_word VALUES(92081,'bitterly','xgn_3','4713');
INSERT INTO book_word VALUES(92082,'bet','xgn_3','6458');
INSERT INTO book_word VALUES(92083,'academy','xgn_3','849');
INSERT INTO book_word VALUES(92084,'extravagant','xgn_3','7646');
INSERT INTO book_word VALUES(92085,'poverty','xgn_3','5386');
INSERT INTO book_word VALUES(92086,'run','xgn_3','3033');
INSERT INTO book_word VALUES(92087,'part','xgn_3','2716');
INSERT INTO book_word VALUES(92088,'falter','xgn_3','10597');
INSERT INTO book_word VALUES(92089,'cast','xgn_3','1303');
INSERT INTO book_word VALUES(92090,'role','xgn_3','3972');
INSERT INTO book_word VALUES(92091,'aristocrat','xgn_3','9670');
INSERT INTO book_word VALUES(92092,'imprison','xgn_3','5752');
INSERT INTO book_word VALUES(92093,'gaoler','xgn_3','10782');
INSERT INTO book_word VALUES(92094,'colleague','xgn_3','4283');
INSERT INTO book_word VALUES(92095,'curtain','xgn_3','1523');
INSERT INTO book_word VALUES(92096,'reveal','xgn_3','258');
INSERT INTO book_word VALUES(92097,'cell','xgn_3','1319');
INSERT INTO book_word VALUES(92098,'squint','xgn_3','9471');
INSERT INTO book_word VALUES(92099,'dim','xgn_3','5308');
INSERT INTO book_word VALUES(92100,'proceed','xgn_3','5702');
INSERT INTO book_word VALUES(92101,'poison','xgn_3','2802');
INSERT INTO book_word VALUES(92102,'illogical','xgn_3','8849');
INSERT INTO book_word VALUES(92103,'octopus','xgn_3','13050');
INSERT INTO book_word VALUES(92104,'delicacy','xgn_3','10199');
INSERT INTO book_word VALUES(92105,'repulsive','xgn_3','11930');
INSERT INTO book_word VALUES(92106,'stomach','xgn_3','223');
INSERT INTO book_word VALUES(92107,'turn','xgn_3','3581');
INSERT INTO book_word VALUES(92108,'fry','xgn_3','1926');
INSERT INTO book_word VALUES(92109,'fat','xgn_3','4111');
INSERT INTO book_word VALUES(92110,'snail','xgn_3','7880');
INSERT INTO book_word VALUES(92111,'luxury','xgn_3','5810');
INSERT INTO book_word VALUES(92112,'associate','xgn_3','1044');
INSERT INTO book_word VALUES(92113,'despise','xgn_3','6420');
INSERT INTO book_word VALUES(92114,'appeal','xgn_3','4221');
INSERT INTO book_word VALUES(92115,'shower','xgn_3','4109');
INSERT INTO book_word VALUES(92116,'stroll','xgn_3','7689');
INSERT INTO book_word VALUES(92117,'impulse','xgn_3','7368');
INSERT INTO book_word VALUES(92118,'dozen','xgn_3','1648');
INSERT INTO book_word VALUES(92119,'fancy','xgn_3','4355');
INSERT INTO book_word VALUES(92120,'skeleton','xgn_3','7687');
INSERT INTO book_word VALUES(92121,'conceal','xgn_3','5748');
INSERT INTO book_word VALUES(92122,'vivid','xgn_3','4569');
INSERT INTO book_word VALUES(92123,'dramatic','xgn_3','6310');
INSERT INTO book_word VALUES(92124,'ruin','xgn_3','4184');
INSERT INTO book_word VALUES(92125,'heroine','xgn_3','2110');
INSERT INTO book_word VALUES(92126,'fiction','xgn_3','1835');
INSERT INTO book_word VALUES(92127,'medicine','xgn_3','135');
INSERT INTO book_word VALUES(92128,'unpack','xgn_3','12574');
INSERT INTO book_word VALUES(92129,'drawer','xgn_3','1654');
INSERT INTO book_word VALUES(92130,'petrify','xgn_3','15331');
INSERT INTO book_word VALUES(92131,'dangle','xgn_3','9410');
INSERT INTO book_word VALUES(92132,'sway','xgn_3','6345');
INSERT INTO book_word VALUES(92133,'unsympathetic','xgn_3','16219');
INSERT INTO book_word VALUES(92134,'medical','xgn_3','2428');
INSERT INTO book_word VALUES(92135,'impressive','xgn_3','5776');
INSERT INTO book_word VALUES(92136,'vessel','xgn_3','4892');
INSERT INTO book_word VALUES(92137,'era','xgn_3','5284');
INSERT INTO book_word VALUES(92138,'roll','xgn_3','3018');
INSERT INTO book_word VALUES(92139,'steer','xgn_3','5069');
INSERT INTO book_word VALUES(92140,'temporary','xgn_3','3943');
INSERT INTO book_word VALUES(92141,'plank','xgn_3','11700');
INSERT INTO book_word VALUES(92142,'fit','xgn_3','94');
INSERT INTO book_word VALUES(92143,'delay','xgn_3','1567');
INSERT INTO book_word VALUES(92144,'influence','xgn_3','2206');
INSERT INTO book_word VALUES(92145,'pride','xgn_3','2845');
INSERT INTO book_word VALUES(92146,'taste','xgn_3','227');
INSERT INTO book_word VALUES(92147,'exert','xgn_3','5199');
INSERT INTO book_word VALUES(92148,'subtle','xgn_3','481');
INSERT INTO book_word VALUES(92149,'classify','xgn_3','1378');
INSERT INTO book_word VALUES(92150,'magic','xgn_3','2387');
INSERT INTO book_word VALUES(92151,'sample','xgn_3','761');
INSERT INTO book_word VALUES(92152,'devise','xgn_3','5249');
INSERT INTO book_word VALUES(92153,'capture','xgn_3','6466');
INSERT INTO book_word VALUES(92154,'manufacturer','xgn_3','5418');
INSERT INTO book_word VALUES(92155,'boot','xgn_3','1190');
INSERT INTO book_word VALUES(92156,'ingredient','xgn_3','7522');
INSERT INTO book_word VALUES(92157,'crane','xgn_3','4737');
INSERT INTO book_word VALUES(92158,'anticipate','xgn_3','4930');
INSERT INTO book_word VALUES(92159,'philosopher','xgn_3','6549');
INSERT INTO book_word VALUES(92160,'wisdom','xgn_3','3870');
INSERT INTO book_word VALUES(92161,'priest','xgn_3','259');
INSERT INTO book_word VALUES(92162,'spiritual','xgn_3','3284');
INSERT INTO book_word VALUES(92163,'grudge','xgn_3','9376');
INSERT INTO book_word VALUES(92164,'surgeon','xgn_3','3382');
INSERT INTO book_word VALUES(92165,'dignity','xgn_3','3876');
INSERT INTO book_word VALUES(92166,'deliberately','xgn_3','4311');
INSERT INTO book_word VALUES(92167,'consequence','xgn_3','4295');
INSERT INTO book_word VALUES(92168,'afflict','xgn_3','8488');
INSERT INTO book_word VALUES(92169,'ease','xgn_3','1688');
INSERT INTO book_word VALUES(92170,'nature','xgn_3','2533');
INSERT INTO book_word VALUES(92171,'contempt','xgn_3','5581');
INSERT INTO book_word VALUES(92172,'envious','xgn_3','8751');
INSERT INTO book_word VALUES(92173,'wares','xgn_3','12675');
INSERT INTO book_word VALUES(92174,'anchor','xgn_3','5765');
INSERT INTO book_word VALUES(92175,'deck','xgn_3','4714');
INSERT INTO book_word VALUES(92176,'tempt','xgn_3','6593');
INSERT INTO book_word VALUES(92177,'disembark','xgn_3','12978');
INSERT INTO book_word VALUES(92178,'assail','xgn_3','9687');
INSERT INTO book_word VALUES(92179,'marble','xgn_3','2406');
INSERT INTO book_word VALUES(92180,'inscribe','xgn_3','8885');
INSERT INTO book_word VALUES(92181,'favour','xgn_3','1815');
INSERT INTO book_word VALUES(92182,'gesticulate','xgn_3','10797');
INSERT INTO book_word VALUES(92183,'thrust','xgn_3','5983');
INSERT INTO book_word VALUES(92184,'largely','xgn_3','5052');
INSERT INTO book_word VALUES(92185,'comic','xgn_3','8240');
INSERT INTO book_word VALUES(92186,'universal','xgn_3','3627');
INSERT INTO book_word VALUES(92187,'comedian','xgn_3','12954');
INSERT INTO book_word VALUES(92188,'distasteful','xgn_3','14067');
INSERT INTO book_word VALUES(92189,'pester','xgn_3','11682');
INSERT INTO book_word VALUES(92190,'dread','xgn_3','6497');
INSERT INTO book_word VALUES(92191,'recovery','xgn_3','4614');
INSERT INTO book_word VALUES(92192,'plaster','xgn_3','6551');
INSERT INTO book_word VALUES(92193,'console','xgn_3','7785');
INSERT INTO book_word VALUES(92194,'hobble','xgn_3','10971');
INSERT INTO book_word VALUES(92195,'compensate','xgn_3','1444');
INSERT INTO book_word VALUES(92196,'mumble','xgn_3','11489');
INSERT INTO book_word VALUES(92197,'overnight','xgn_3','6094');
INSERT INTO book_word VALUES(92198,'hay','xgn_3','2084');
INSERT INTO book_word VALUES(92199,'corn','xgn_3','1488');
INSERT INTO book_word VALUES(92200,'moonlight','xgn_3','11467');
INSERT INTO book_word VALUES(92201,'conscientious','xgn_3','8025');
INSERT INTO book_word VALUES(92202,'suspect','xgn_3','3386');
INSERT INTO book_word VALUES(92203,'desert','xgn_3','1576');
INSERT INTO book_word VALUES(92204,'regiment','xgn_3','6955');
INSERT INTO book_word VALUES(92205,'action','xgn_3','864');
INSERT INTO book_word VALUES(92206,'recluse','xgn_3','15622');
INSERT INTO book_word VALUES(92207,'lovable','xgn_3','11336');
INSERT INTO book_word VALUES(92208,'eccentric','xgn_3','8454');
INSERT INTO book_word VALUES(92209,'convention','xgn_3','5749');
INSERT INTO book_word VALUES(92210,'conscious','xgn_3','5525');
INSERT INTO book_word VALUES(92211,'invariably','xgn_3','7569');
INSERT INTO book_word VALUES(92212,'routine','xgn_3','3029');
INSERT INTO book_word VALUES(92213,'shrewd','xgn_3','8180');
INSERT INTO book_word VALUES(92214,'eccentricity','xgn_3','10418');
INSERT INTO book_word VALUES(92215,'legendary','xgn_3','11298');
INSERT INTO book_word VALUES(92216,'snob','xgn_3','6819');
INSERT INTO book_word VALUES(92217,'dump','xgn_3','6111');
INSERT INTO book_word VALUES(92218,'apologetic','xgn_3','9646');
INSERT INTO book_word VALUES(92219,'reprimand','xgn_3','12791');
INSERT INTO book_word VALUES(92220,'stage','xgn_3','423');
INSERT INTO book_word VALUES(92221,'elaborate','xgn_3','5658');
INSERT INTO book_word VALUES(92222,'salvage','xgn_3','9175');
INSERT INTO book_word VALUES(92223,'sunken','xgn_3','12338');
INSERT INTO book_word VALUES(92224,'cargo','xgn_3','5717');
INSERT INTO book_word VALUES(92225,'bullion','xgn_3','14359');
INSERT INTO book_word VALUES(92226,'scour','xgn_3','12066');
INSERT INTO book_word VALUES(92227,'chest','xgn_3','1353');
INSERT INTO book_word VALUES(92228,'belongings','xgn_3','9774');
INSERT INTO book_word VALUES(92229,'item','xgn_3','272');
INSERT INTO book_word VALUES(92230,'cruiser','xgn_3','10114');
INSERT INTO book_word VALUES(92231,'find','xgn_3','93');
INSERT INTO book_word VALUES(92232,'log','xgn_3','6407');
INSERT INTO book_word VALUES(92233,'piece','xgn_3','2770');
INSERT INTO book_word VALUES(92234,'convoy','xgn_3','10065');
INSERT INTO book_word VALUES(92235,'torpedo','xgn_3','7229');
INSERT INTO book_word VALUES(92236,'submarine','xgn_3','6371');
INSERT INTO book_word VALUES(92237,'naval','xgn_3','5920');
INSERT INTO book_word VALUES(92238,'ministry','xgn_3','2469');
INSERT INTO book_word VALUES(92239,'prelude','xgn_3','9090');
INSERT INTO book_word VALUES(92240,'series','xgn_3','6575');
INSERT INTO book_word VALUES(92241,'catastrophe','xgn_3','1306');
INSERT INTO book_word VALUES(92242,'crockery','xgn_3','10113');
INSERT INTO book_word VALUES(92243,'suburb','xgn_3','6075');
INSERT INTO book_word VALUES(92244,'collide','xgn_3','7779');
INSERT INTO book_word VALUES(92245,'learner','xgn_3','16303');
INSERT INTO book_word VALUES(92246,'panic','xgn_3','2709');
INSERT INTO book_word VALUES(92247,'windscreen','xgn_3','12698');
INSERT INTO book_word VALUES(92248,'alongside','xgn_3','944');
INSERT INTO book_word VALUES(92249,'slide','xgn_3','3211');
INSERT INTO book_word VALUES(92250,'stray','xgn_3','7107');
INSERT INTO book_word VALUES(92251,'confusion','xgn_3','5338');
INSERT INTO book_word VALUES(92252,'devour','xgn_3','7666');
INSERT INTO book_word VALUES(92253,'antique','xgn_3','982');
INSERT INTO book_word VALUES(92254,'fascination','xgn_3','8776');
INSERT INTO book_word VALUES(92255,'forbidding','xgn_3','10715');
INSERT INTO book_word VALUES(92256,'muster','xgn_3','11493');
INSERT INTO book_word VALUES(92257,'pretentious','xgn_3','11747');
INSERT INTO book_word VALUES(92258,'labyrinth','xgn_3','12754');
INSERT INTO book_word VALUES(92259,'musty','xgn_3','15160');
INSERT INTO book_word VALUES(92260,'rarity','xgn_3','9126');
INSERT INTO book_word VALUES(92261,'assorted','xgn_3','9690');
INSERT INTO book_word VALUES(92262,'junk','xgn_3','121');
INSERT INTO book_word VALUES(92263,'carve','xgn_3','4265');
INSERT INTO book_word VALUES(92264,'dagger','xgn_3','8668');
INSERT INTO book_word VALUES(92265,'litter','xgn_3','4106');
INSERT INTO book_word VALUES(92266,'dedicated','xgn_3','15768');
INSERT INTO book_word VALUES(92267,'bargain','xgn_3','1095');
INSERT INTO book_word VALUES(92268,'dealer','xgn_3','7125');
INSERT INTO book_word VALUES(92269,'cherish','xgn_3','6687');
INSERT INTO book_word VALUES(92270,'masterpiece','xgn_3','6162');
INSERT INTO book_word VALUES(92271,'mere','xgn_3','5781');
INSERT INTO book_word VALUES(92272,'prize','xgn_3','2854');
INSERT INTO book_word VALUES(92273,'miniature','xgn_3','7840');
INSERT INTO book_word VALUES(92274,'composition','xgn_3','1448');
INSERT INTO book_word VALUES(92275,'justice','xgn_3','2267');
INSERT INTO book_word VALUES(92276,'court','xgn_3','1499');
INSERT INTO book_word VALUES(92277,'law','xgn_3','2312');
INSERT INTO book_word VALUES(92278,'innocence','xgn_3','11176');
INSERT INTO book_word VALUES(92279,'undertake','xgn_3','4561');
INSERT INTO book_word VALUES(92280,'arduous','xgn_3','8517');
INSERT INTO book_word VALUES(92281,'abstract','xgn_3','497');
INSERT INTO book_word VALUES(92282,'concept','xgn_3','1453');
INSERT INTO book_word VALUES(92283,'mete','xgn_3','15035');
INSERT INTO book_word VALUES(92284,'interference','xgn_3','5414');
INSERT INTO book_word VALUES(92285,'accord','xgn_3','5609');
INSERT INTO book_word VALUES(92286,'premises','xgn_3','16428');
INSERT INTO book_word VALUES(92287,'convert','xgn_3','5155');
INSERT INTO book_word VALUES(92288,'fireplace','xgn_3','1851');
INSERT INTO book_word VALUES(92289,'muffle','xgn_3','11485');
INSERT INTO book_word VALUES(92290,'chip','xgn_3','302');
INSERT INTO book_word VALUES(92291,'blacken','xgn_3','9795');
INSERT INTO book_word VALUES(92292,'emerge','xgn_3','5638');
INSERT INTO book_word VALUES(92293,'credulous','xgn_3','8659');
INSERT INTO book_word VALUES(92294,'improbable','xgn_3','11079');
INSERT INTO book_word VALUES(92295,'obscure','xgn_3','7150');
INSERT INTO book_word VALUES(92296,'presume','xgn_3','6663');
INSERT INTO book_word VALUES(92297,'plot','xgn_3','167');
INSERT INTO book_word VALUES(92298,'downfall','xgn_3','10372');
INSERT INTO book_word VALUES(92299,'unacceptable','xgn_3','12532');
INSERT INTO book_word VALUES(92300,'conspire','xgn_3','10042');
INSERT INTO book_word VALUES(92301,'incredible','xgn_3','7825');
INSERT INTO book_word VALUES(92302,'resemblance','xgn_3','7726');
INSERT INTO book_word VALUES(92303,'scorn','xgn_3','6224');
INSERT INTO book_word VALUES(92304,'acquaint','xgn_3','6927');
INSERT INTO book_word VALUES(92305,'reunite','xgn_3','12792');
INSERT INTO book_word VALUES(92306,'assume','xgn_3','1045');
INSERT INTO book_word VALUES(92307,'express','xgn_3','3847');
INSERT INTO book_word VALUES(92308,'punctual','xgn_3','2877');
INSERT INTO book_word VALUES(92309,'condition','xgn_3','61');
INSERT INTO book_word VALUES(92310,'faith','xgn_3','4352');
INSERT INTO book_word VALUES(92311,'cancel','xgn_3','1279');
INSERT INTO book_word VALUES(92312,'exceptionally','xgn_3','13906');
INSERT INTO book_word VALUES(92313,'dislocate','xgn_3','10317');
INSERT INTO book_word VALUES(92314,'blame','xgn_3','4243');
INSERT INTO book_word VALUES(92315,'consult','xgn_3','1471');
INSERT INTO book_word VALUES(92316,'direct','xgn_3','80');
INSERT INTO book_word VALUES(92317,'odd','xgn_3','6537');
INSERT INTO book_word VALUES(92318,'reflect','xgn_3','4468');
INSERT INTO book_word VALUES(92319,'advantage','xgn_3','4213');
INSERT INTO book_word VALUES(92320,'mighty','xgn_3','6654');
INSERT INTO book_word VALUES(92321,'dawdle','xgn_3','10157');
INSERT INTO book_word VALUES(92322,'lodge','xgn_3','6067');
INSERT INTO book_word VALUES(92323,'complaint','xgn_3','6372');
INSERT INTO book_word VALUES(92324,'triumph','xgn_3','5829');
INSERT INTO book_word VALUES(92325,'asterisk','xgn_3','9694');
INSERT INTO book_word VALUES(92326,'conduct','xgn_3','1456');
INSERT INTO book_word VALUES(92327,'calendar','xgn_3','6465');
INSERT INTO book_word VALUES(92328,'historian','xgn_3','6697');
INSERT INTO book_word VALUES(92329,'unique','xgn_3','813');
INSERT INTO book_word VALUES(92330,'steadily','xgn_3','5183');
INSERT INTO book_word VALUES(92331,'solely','xgn_3','5928');
INSERT INTO book_word VALUES(92332,'video','xgn_3','249');
INSERT INTO book_word VALUES(92333,'bewilder','xgn_3','7675');
INSERT INTO book_word VALUES(92334,'deduce','xgn_3','4650');
INSERT INTO book_word VALUES(92335,'scanty','xgn_3','7917');
INSERT INTO book_word VALUES(92336,'mammoth','xgn_3','11368');
INSERT INTO book_word VALUES(92337,'nomad','xgn_3','11527');
INSERT INTO book_word VALUES(92338,'correlate','xgn_3','6981');
INSERT INTO book_word VALUES(92339,'clue','xgn_3','6180');
INSERT INTO book_word VALUES(92340,'insignificant','xgn_3','7265');
INSERT INTO book_word VALUES(92341,'shed','xgn_3','5645');
INSERT INTO book_word VALUES(92342,'advent','xgn_3','9540');
INSERT INTO book_word VALUES(92343,'agriculture','xgn_3','914');
INSERT INTO book_word VALUES(92344,'assumption','xgn_3','1046');
INSERT INTO book_word VALUES(92345,'dot','xgn_3','4328');
INSERT INTO book_word VALUES(92346,'symbol','xgn_3','4536');
INSERT INTO book_word VALUES(92347,'engrave','xgn_3','8746');
INSERT INTO book_word VALUES(92348,'ivory','xgn_3','8902');
INSERT INTO book_word VALUES(92349,'phase','xgn_3','5625');
INSERT INTO book_word VALUES(92350,'primitive','xgn_3','731');
INSERT INTO book_word VALUES(92351,'depict','xgn_3','8103');
INSERT INTO book_word VALUES(92352,'rough','xgn_3','3027');
INSERT INTO book_word VALUES(92353,'boulder','xgn_3','13993');
INSERT INTO book_word VALUES(92354,'pit','xgn_3','5670');
INSERT INTO book_word VALUES(92355,'perturb','xgn_3','9054');
INSERT INTO book_word VALUES(92356,'underestimate','xgn_3','7894');
INSERT INTO book_word VALUES(92357,'swerve','xgn_3','9268');
INSERT INTO book_word VALUES(92358,'scoop','xgn_3','13083');
INSERT INTO book_word VALUES(92359,'hammer','xgn_3','4162');
INSERT INTO book_word VALUES(92360,'rip','xgn_3','7871');
INSERT INTO book_word VALUES(92361,'zigzag','xgn_3','7998');
INSERT INTO book_word VALUES(92362,'shallow','xgn_3','3139');
INSERT INTO book_word VALUES(92363,'grind','xgn_3','6154');
INSERT INTO book_word VALUES(92364,'petrol','xgn_3','2756');
INSERT INTO book_word VALUES(92365,'stretch','xgn_3','6276');
INSERT INTO book_word VALUES(92366,'obstacle','xgn_3','5838');
INSERT INTO book_word VALUES(92367,'clump','xgn_3','8161');
INSERT INTO book_word VALUES(92368,'fissure','xgn_3','8780');
INSERT INTO book_word VALUES(92369,'renew','xgn_3','6010');
INSERT INTO book_word VALUES(92370,'crack','xgn_3','5125');
INSERT INTO book_word VALUES(92371,'halt','xgn_3','6033');
INSERT INTO book_word VALUES(92372,'hoax','xgn_3','12892');
INSERT INTO book_word VALUES(92373,'deception','xgn_3','8670');
INSERT INTO book_word VALUES(92374,'indulge','xgn_3','7650');
INSERT INTO book_word VALUES(92375,'pneumatic','xgn_3','7331');
INSERT INTO book_word VALUES(92376,'drill','xgn_3','1659');
INSERT INTO book_word VALUES(92377,'silly','xgn_3','3180');
INSERT INTO book_word VALUES(92378,'advance','xgn_3','883');
INSERT INTO book_word VALUES(92379,'archway','xgn_3','9666');
INSERT INTO book_word VALUES(92380,'remonstrate','xgn_3','15433');
INSERT INTO book_word VALUES(92381,'ironically','xgn_3','16099');
INSERT INTO book_word VALUES(92382,'permission','xgn_3','2749');
INSERT INTO book_word VALUES(92383,'grant','xgn_3','4700');
INSERT INTO book_word VALUES(92384,'illusion','xgn_3','7565');
INSERT INTO book_word VALUES(92385,'pastoral','xgn_3','11642');
INSERT INTO book_word VALUES(92386,'breed','xgn_3','5336');
INSERT INTO book_word VALUES(92387,'rapture','xgn_3','7684');
INSERT INTO book_word VALUES(92388,'extol','xgn_3','10573');
INSERT INTO book_word VALUES(92389,'superior','xgn_3','3374');
INSERT INTO book_word VALUES(92390,'glint','xgn_3','10817');
INSERT INTO book_word VALUES(92391,'pasture','xgn_3','7473');
INSERT INTO book_word VALUES(92392,'idyllic','xgn_3','11034');
INSERT INTO book_word VALUES(92393,'virtually','xgn_3','4644');
INSERT INTO book_word VALUES(92394,'dubious','xgn_3','8077');
INSERT INTO book_word VALUES(92395,'privilege','xgn_3','2853');
INSERT INTO book_word VALUES(92396,'misery','xgn_3','7575');
INSERT INTO book_word VALUES(92397,'acquaintance','xgn_3','4208');
INSERT INTO book_word VALUES(92398,'treat','xgn_3','3560');
INSERT INTO book_word VALUES(92399,'dweller','xgn_3','10408');
INSERT INTO book_word VALUES(92400,'stagger','xgn_3','7291');
INSERT INTO book_word VALUES(92401,'exotic','xgn_3','8340');
INSERT INTO book_word VALUES(92402,'glow','xgn_3','4941');
INSERT INTO book_word VALUES(92403,'descend','xgn_3','6489');
INSERT INTO book_word VALUES(92404,'tuck','xgn_3','4828');
INSERT INTO book_word VALUES(92405,'solitude','xgn_3','9468');
INSERT INTO book_word VALUES(92406,'lure','xgn_3','8428');
INSERT INTO book_word VALUES(92407,'rambler','xgn_3','11825');
INSERT INTO book_word VALUES(92408,'undertaking','xgn_3','4927');
INSERT INTO book_word VALUES(92409,'foresight','xgn_3','12746');
INSERT INTO book_word VALUES(92410,'foretell','xgn_3','10728');
INSERT INTO book_word VALUES(92411,'chasm','xgn_3','9920');
INSERT INTO book_word VALUES(92412,'flaw','xgn_3','7136');
INSERT INTO book_word VALUES(92413,'distinguished','xgn_3','12979');
INSERT INTO book_word VALUES(92414,'wade','xgn_3','6767');
INSERT INTO book_word VALUES(92415,'waterfall','xgn_3','6251');
INSERT INTO book_word VALUES(92416,'gear','xgn_3','7042');
INSERT INTO book_word VALUES(92417,'rubble','xgn_3','11998');
INSERT INTO book_word VALUES(92418,'insistent','xgn_3','7369');
INSERT INTO book_word VALUES(92419,'boom','xgn_3','1189');
INSERT INTO book_word VALUES(92420,'cleft','xgn_3','8614');
INSERT INTO book_word VALUES(92421,'cavern','xgn_3','9902');
INSERT INTO book_word VALUES(92422,'limestone','xgn_3','6651');
INSERT INTO book_word VALUES(92423,'glisten','xgn_3','10818');
INSERT INTO book_word VALUES(92424,'eerie','xgn_3','10427');
INSERT INTO book_word VALUES(92425,'dome','xgn_3','7035');
INSERT INTO book_word VALUES(92426,'insure','xgn_3','2221');
INSERT INTO book_word VALUES(92427,'fete','xgn_3','10636');
INSERT INTO book_word VALUES(92428,'admittedly','xgn_3','9533');
INSERT INTO book_word VALUES(92429,'purchase','xgn_3','4456');
INSERT INTO book_word VALUES(92430,'annual','xgn_3','973');
INSERT INTO book_word VALUES(92431,'teenager','xgn_3','3431');
INSERT INTO book_word VALUES(92432,'capsize','xgn_3','9878');
INSERT INTO book_word VALUES(92433,'shiver','xgn_3','5393');
INSERT INTO book_word VALUES(92434,'dive','xgn_3','4324');
INSERT INTO book_word VALUES(92435,'haul','xgn_3','7365');
INSERT INTO book_word VALUES(92436,'rim','xgn_3','7010');
INSERT INTO book_word VALUES(92437,'premium','xgn_3','8312');
INSERT INTO book_word VALUES(92438,'recover','xgn_3','2945');
INSERT INTO book_word VALUES(92439,'agonizing','xgn_3','9561');
INSERT INTO book_word VALUES(92440,'perch','xgn_3','7278');
INSERT INTO book_word VALUES(92441,'overbalance','xgn_3','13606');
INSERT INTO book_word VALUES(92442,'clamp','xgn_3','6771');
INSERT INTO book_word VALUES(92443,'vertically','xgn_3','12637');
INSERT INTO book_word VALUES(92444,'torrent','xgn_3','5827');
INSERT INTO book_word VALUES(92445,'rebound','xgn_3','11847');
INSERT INTO book_word VALUES(92446,'positively','xgn_3','7211');
INSERT INTO book_word VALUES(92447,'compartment','xgn_3','8199');
INSERT INTO book_word VALUES(92448,'cramped','xgn_3','13904');
INSERT INTO book_word VALUES(92449,'stuffy','xgn_3','7387');
INSERT INTO book_word VALUES(92450,'monotonous','xgn_3','8212');
INSERT INTO book_word VALUES(92451,'rhythm','xgn_3','5263');
INSERT INTO book_word VALUES(92452,'click','xgn_3','1388');
INSERT INTO book_word VALUES(92453,'lull','xgn_3','8929');
INSERT INTO book_word VALUES(92454,'snatch','xgn_3','3221');
INSERT INTO book_word VALUES(92455,'sleeper','xgn_3','12184');
INSERT INTO book_word VALUES(92456,'fumble','xgn_3','10766');
INSERT INTO book_word VALUES(92457,'inspection','xgn_3','6390');
INSERT INTO book_word VALUES(92458,'inevitably','xgn_3','7678');
INSERT INTO book_word VALUES(92459,'destination','xgn_3','1580');
INSERT INTO book_word VALUES(92460,'exhaust','xgn_3','6425');
INSERT INTO book_word VALUES(92461,'motorway','xgn_3','7272');
INSERT INTO book_word VALUES(92462,'cruise','xgn_3','6777');
INSERT INTO book_word VALUES(92463,'civilize','xgn_3','4799');
INSERT INTO book_word VALUES(92464,'spacious','xgn_3','7539');
INSERT INTO book_word VALUES(92465,'seasick','xgn_3','12081');
INSERT INTO book_word VALUES(92466,'intimidate','xgn_3','8440');
INSERT INTO book_word VALUES(92467,'disadvantage','xgn_3','4321');
INSERT INTO book_word VALUES(92468,'escapist','xgn_3','13446');
INSERT INTO book_word VALUES(92469,'sip','xgn_3','8394');
INSERT INTO book_word VALUES(92470,'champagne','xgn_3','8330');
INSERT INTO book_word VALUES(92471,'refinement','xgn_3','11875');
INSERT INTO book_word VALUES(92472,'soar','xgn_3','8474');
INSERT INTO book_word VALUES(92473,'landscape','xgn_3','7722');
INSERT INTO book_word VALUES(92474,'fresh','xgn_3','101');
INSERT INTO book_word VALUES(92475,'democratic','xgn_3','4651');
INSERT INTO book_word VALUES(92476,'restrict','xgn_3','2988');
INSERT INTO book_word VALUES(92477,'abuse','xgn_3','4202');
INSERT INTO book_word VALUES(92478,'contention','xgn_3','10053');
INSERT INTO book_word VALUES(92479,'obscurity','xgn_3','11547');
INSERT INTO book_word VALUES(92480,'radically','xgn_3','14174');
INSERT INTO book_word VALUES(92481,'untold','xgn_3','12596');
INSERT INTO book_word VALUES(92482,'perpetual','xgn_3','7049');
INSERT INTO book_word VALUES(92483,'nursery','xgn_3','2598');
INSERT INTO book_word VALUES(92484,'commodity','xgn_3','6772');
INSERT INTO book_word VALUES(92485,'plead','xgn_3','7861');
INSERT INTO book_word VALUES(92486,'ignorance','xgn_3','6996');
INSERT INTO book_word VALUES(92487,'publication','xgn_3','6169');
INSERT INTO book_word VALUES(92488,'gaily','xgn_3','10777');
INSERT INTO book_word VALUES(92489,'leisure','xgn_3','6314');
INSERT INTO book_word VALUES(92490,'keen','xgn_3','6399');
INSERT INTO book_word VALUES(92491,'advisory','xgn_3','8487');
INSERT INTO book_word VALUES(92492,'novice','xgn_3','11535');
INSERT INTO book_word VALUES(92493,'consumer','xgn_3','7303');
INSERT INTO book_word VALUES(92494,'assemble','xgn_3','5766');
INSERT INTO book_word VALUES(92495,'outlet','xgn_3','5382');
INSERT INTO book_word VALUES(92496,'creative','xgn_3','4628');
INSERT INTO book_word VALUES(92497,'resourceful','xgn_3','11941');
INSERT INTO book_word VALUES(92498,'fuse','xgn_3','6739');
INSERT INTO book_word VALUES(92499,'rickety','xgn_3','11977');
INSERT INTO book_word VALUES(92500,'clog','xgn_3','9961');
INSERT INTO book_word VALUES(92501,'delusion','xgn_3','8679');
INSERT INTO book_word VALUES(92502,'lawn','xgn_3','6066');
INSERT INTO book_word VALUES(92503,'adjustment','xgn_3','877');
INSERT INTO book_word VALUES(92504,'screw','xgn_3','4971');
INSERT INTO book_word VALUES(92505,'dismantle','xgn_3','10319');
INSERT INTO book_word VALUES(92506,'chunk','xgn_3','9941');
INSERT INTO book_word VALUES(92507,'snap','xgn_3','6912');
INSERT INTO book_word VALUES(92508,'insurmountable','xgn_3','11193');
INSERT INTO book_word VALUES(92509,'jigsaw','xgn_3','9404');
INSERT INTO book_word VALUES(92510,'nag','xgn_3','11501');
INSERT INTO book_word VALUES(92511,'rust','xgn_3','5213');
INSERT INTO book_word VALUES(92512,'pollution','xgn_3','3967');
INSERT INTO book_word VALUES(92513,'sheer','xgn_3','7341');
INSERT INTO book_word VALUES(92514,'worldwide','xgn_3','3803');
INSERT INTO book_word VALUES(92515,'overwhelm','xgn_3','7851');
INSERT INTO book_word VALUES(92516,'pollute','xgn_3','2809');
INSERT INTO book_word VALUES(92517,'pesticide','xgn_3','9059');
INSERT INTO book_word VALUES(92518,'fertilizer','xgn_3','5615');
INSERT INTO book_word VALUES(92519,'vegetarian','xgn_3','8194');
INSERT INTO book_word VALUES(92520,'insidious','xgn_3','9399');
INSERT INTO book_word VALUES(92521,'urban','xgn_3','3647');
INSERT INTO book_word VALUES(92522,'burglar','xgn_3','1244');
INSERT INTO book_word VALUES(92523,'scream','xgn_3','3081');
INSERT INTO book_word VALUES(92524,'profound','xgn_3','7432');
INSERT INTO book_word VALUES(92525,'irritation','xgn_3','11246');
INSERT INTO book_word VALUES(92526,'whine','xgn_3','15683');
INSERT INTO book_word VALUES(92527,'helicopter','xgn_3','3986');
INSERT INTO book_word VALUES(92528,'maximum','xgn_3','2419');
INSERT INTO book_word VALUES(92529,'technology','xgn_3','3430');
INSERT INTO book_word VALUES(92530,'contribution','xgn_3','8088');
INSERT INTO book_word VALUES(92531,'mobile','xgn_3','4406');
INSERT INTO book_word VALUES(92532,'snore','xgn_3','7593');
INSERT INTO book_word VALUES(92533,'offender','xgn_3','11555');
INSERT INTO book_word VALUES(92534,'staggering','xgn_3','13310');
INSERT INTO book_word VALUES(92535,'trumpet','xgn_3','5538');
INSERT INTO book_word VALUES(92536,'partner','xgn_3','2718');
INSERT INTO book_word VALUES(92537,'inaccessible','xgn_3','6997');
INSERT INTO book_word VALUES(92538,'hospitable','xgn_3','10994');
INSERT INTO book_word VALUES(92539,'hostile','xgn_3','6386');
INSERT INTO book_word VALUES(92540,'vicinity','xgn_3','7297');
INSERT INTO book_word VALUES(92541,'architectural','xgn_3','8515');
INSERT INTO book_word VALUES(92542,'fresco','xgn_3','10751');
INSERT INTO book_word VALUES(92543,'abruptly','xgn_3','9498');
INSERT INTO book_word VALUES(92544,'tramp','xgn_3','6015');
INSERT INTO book_word VALUES(92545,'moor','xgn_3','6896');
INSERT INTO book_word VALUES(92546,'ferry','xgn_3','1830');
INSERT INTO book_word VALUES(92547,'straggle','xgn_3','12291');
INSERT INTO book_word VALUES(92548,'dilapidated','xgn_3','10279');
INSERT INTO book_word VALUES(92549,'sardine','xgn_3','6713');
INSERT INTO book_word VALUES(92550,'rag','xgn_3','2909');
INSERT INTO book_word VALUES(92551,'motionless','xgn_3','11477');
INSERT INTO book_word VALUES(92552,'procession','xgn_3','5109');
INSERT INTO book_word VALUES(92553,'shawl','xgn_3','12126');
INSERT INTO book_word VALUES(92554,'peer','xgn_3','7152');
INSERT INTO book_word VALUES(92555,'quicken','xgn_3','5626');
INSERT INTO book_word VALUES(92556,'immaculate','xgn_3','11048');
INSERT INTO book_word VALUES(92557,'parquet','xgn_3','14747');
INSERT INTO book_word VALUES(92558,'gleam','xgn_3','625');
INSERT INTO book_word VALUES(92559,'preside','xgn_3','6813');
INSERT INTO book_word VALUES(92560,'invisible','xgn_3','5442');
INSERT INTO book_word VALUES(92561,'scrub','xgn_3','7434');
INSERT INTO book_word VALUES(92562,'unrelenting','xgn_3','12586');
INSERT INTO book_word VALUES(92563,'disillusion','xgn_3','7794');
INSERT INTO book_word VALUES(92564,'qualification','xgn_3','2895');
INSERT INTO book_word VALUES(92565,'mirth','xgn_3','11445');
INSERT INTO book_word VALUES(92566,'stack','xgn_3','6585');
INSERT INTO book_word VALUES(92567,'cellar','xgn_3','1320');
INSERT INTO book_word VALUES(92568,'resolution','xgn_3','6562');
INSERT INTO book_word VALUES(92569,'mentally','xgn_3','2439');
INSERT INTO book_word VALUES(92570,'compile','xgn_3','6417');
INSERT INTO book_word VALUES(92571,'formidable','xgn_3','7406');
INSERT INTO book_word VALUES(92572,'recur','xgn_3','9140');
INSERT INTO book_word VALUES(92573,'regularity','xgn_3','7158');
INSERT INTO book_word VALUES(92574,'accomplishment','xgn_3','9507');
INSERT INTO book_word VALUES(92575,'attainment','xgn_3','13421');
INSERT INTO book_word VALUES(92576,'inveterate','xgn_3','11228');
INSERT INTO book_word VALUES(92577,'scheme','xgn_3','4689');
INSERT INTO book_word VALUES(92578,'ambitious','xgn_3','7756');
INSERT INTO book_word VALUES(92579,'pitfall','xgn_3','12853');
INSERT INTO book_word VALUES(92580,'modest','xgn_3','2483');
INSERT INTO book_word VALUES(92581,'frame','xgn_3','5618');
INSERT INTO book_word VALUES(92582,'betray','xgn_3','4241');
INSERT INTO book_word VALUES(92583,'troop','xgn_3','3568');
INSERT INTO book_word VALUES(92584,'unsettle','xgn_3','12591');
INSERT INTO book_word VALUES(92585,'taunt','xgn_3','12400');
INSERT INTO book_word VALUES(92586,'jibe','xgn_3','14293');
INSERT INTO book_word VALUES(92587,'wane','xgn_3','9383');
INSERT INTO book_word VALUES(92588,'diminish','xgn_3','7357');
INSERT INTO book_word VALUES(92589,'screen','xgn_3','3082');
INSERT INTO book_word VALUES(92590,'technician','xgn_3','4693');
INSERT INTO book_word VALUES(92591,'software','xgn_3','3241');
INSERT INTO book_word VALUES(92592,'IBM','xgn_3','16497');
INSERT INTO book_word VALUES(92593,'Microsoft','xgn_3','16498');
INSERT INTO book_word VALUES(92594,'multimedia','xgn_3','11487');
INSERT INTO book_word VALUES(92595,'alternative','xgn_3','4218');
INSERT INTO book_word VALUES(92596,'diagnose','xgn_3','580');
INSERT INTO book_word VALUES(92597,'relieve','xgn_3','6324');
INSERT INTO book_word VALUES(92598,'accountant','xgn_3','4204');
INSERT INTO book_word VALUES(92599,'repetitive','xgn_3','11920');
INSERT INTO book_word VALUES(92600,'clerical','xgn_3','16093');
INSERT INTO book_word VALUES(92601,'network','xgn_3','2548');
INSERT INTO book_word VALUES(92602,'permanent','xgn_3','2748');
INSERT INTO book_word VALUES(92603,'tint','xgn_3','12456');
INSERT INTO book_word VALUES(92604,'delicate','xgn_3','1569');
INSERT INTO book_word VALUES(92605,'shade','xgn_3','3136');
INSERT INTO book_word VALUES(92606,'observant','xgn_3','11549');
INSERT INTO book_word VALUES(92607,'dispel','xgn_3','10323');
INSERT INTO book_word VALUES(92608,'outlandish','xgn_3','11589');
INSERT INTO book_word VALUES(92609,'acquisition','xgn_3','860');
INSERT INTO book_word VALUES(92610,'cosmetic','xgn_3','8655');
INSERT INTO book_word VALUES(92611,'outrageous','xgn_3','9456');
INSERT INTO book_word VALUES(92612,'fanciful','xgn_3','10598');
INSERT INTO book_word VALUES(92613,'insoluble','xgn_3','8887');
INSERT INTO book_word VALUES(92614,'exclusive','xgn_3','7309');
INSERT INTO book_word VALUES(92615,'syllable','xgn_3','12369');
INSERT INTO book_word VALUES(92616,'bewilderment','xgn_3','8550');
INSERT INTO book_word VALUES(92617,'freckle','xgn_3','8794');
INSERT INTO book_word VALUES(92618,'evidently','xgn_3','7950');
INSERT INTO book_word VALUES(92619,'weird','xgn_3','8265');
INSERT INTO book_word VALUES(92620,'intoxicate','xgn_3','11217');
INSERT INTO book_word VALUES(92621,'blank','xgn_3','1173');
INSERT INTO book_word VALUES(92622,'clutch','xgn_3','7502');
INSERT INTO book_word VALUES(92623,'adorn','xgn_3','9535');
INSERT INTO book_word VALUES(92624,'evolve','xgn_3','6026');
INSERT INTO book_word VALUES(92625,'incompetent','xgn_3','11098');
INSERT INTO book_word VALUES(92626,'safeguard','xgn_3','7483');
INSERT INTO book_word VALUES(92627,'parliamentary','xgn_3','9034');
INSERT INTO book_word VALUES(92628,'qualified','xgn_3','11789');
INSERT INTO book_word VALUES(92629,'grievance','xgn_3','12884');
INSERT INTO book_word VALUES(92630,'secretive','xgn_3','9188');
INSERT INTO book_word VALUES(92631,'correspondence','xgn_3','7028');
INSERT INTO book_word VALUES(92632,'alter','xgn_3','6304');
INSERT INTO book_word VALUES(92633,'accusation','xgn_3','9512');
INSERT INTO book_word VALUES(92634,'ascertain','xgn_3','7759');
INSERT INTO book_word VALUES(92635,'prompt','xgn_3','378');
INSERT INTO book_word VALUES(92636,'insect','xgn_3','2213');
INSERT INTO book_word VALUES(92637,'wage','xgn_3','3694');
INSERT INTO book_word VALUES(92638,'contaminate','xgn_3','8034');
INSERT INTO book_word VALUES(92639,'provocation','xgn_3','11767');
INSERT INTO book_word VALUES(92640,'spider','xgn_3','4925');
INSERT INTO book_word VALUES(92641,'wasp','xgn_3','7598');
INSERT INTO book_word VALUES(92642,'moth','xgn_3','8972');
INSERT INTO book_word VALUES(92643,'ant','xgn_3','977');
INSERT INTO book_word VALUES(92644,'revulsion','xgn_3','11970');
INSERT INTO book_word VALUES(92645,'horde','xgn_3','10985');
INSERT INTO book_word VALUES(92646,'uncanny','xgn_3','12536');
INSERT INTO book_word VALUES(92647,'erase','xgn_3','8227');
INSERT INTO book_word VALUES(92648,'beetle','xgn_3','7446');
INSERT INTO book_word VALUES(92649,'sheltered','xgn_3','13436');
INSERT INTO book_word VALUES(92650,'luscious','xgn_3','11346');
INSERT INTO book_word VALUES(92651,'cluster','xgn_3','7776');
INSERT INTO book_word VALUES(92652,'underside','xgn_3','12546');
INSERT INTO book_word VALUES(92653,'colony','xgn_3','4767');
INSERT INTO book_word VALUES(92654,'sticky','xgn_3','4888');
INSERT INTO book_word VALUES(92655,'scurry','xgn_3','12076');
INSERT INTO book_word VALUES(92656,'swarm','xgn_3','5327');
INSERT INTO book_word VALUES(92657,'ingenuity','xgn_3','6942');
INSERT INTO book_word VALUES(92658,'astronomy','xgn_3','1048');
INSERT INTO book_word VALUES(92659,'relative','xgn_3','4472');
INSERT INTO book_word VALUES(92660,'infinitely','xgn_3','652');
INSERT INTO book_word VALUES(92661,'solar','xgn_3','3242');
INSERT INTO book_word VALUES(92662,'Venus','xgn_3','6766');
INSERT INTO book_word VALUES(92663,'Mars','xgn_3','7572');
INSERT INTO book_word VALUES(92664,'orbit','xgn_3','2653');
INSERT INTO book_word VALUES(92665,'astronomical','xgn_3','9697');
INSERT INTO book_word VALUES(92666,'generate','xgn_3','5467');
INSERT INTO book_word VALUES(92667,'particle','xgn_3','5701');
INSERT INTO book_word VALUES(92668,'Jupiter','xgn_3','7719');
INSERT INTO book_word VALUES(92669,'blot','xgn_3','8559');
INSERT INTO book_word VALUES(92670,'analyse','xgn_3','963');
INSERT INTO book_word VALUES(92671,'bacteria','xgn_3','1081');
INSERT INTO book_word VALUES(92672,'oxygen','xgn_3','2693');
INSERT INTO book_word VALUES(92673,'realm','xgn_3','5110');
INSERT INTO book_word VALUES(92674,'endeavour','xgn_3','8128');
INSERT INTO book_word VALUES(92675,'boundary','xgn_3','533');
INSERT INTO book_word VALUES(92676,'pump','xgn_3','4454');
INSERT INTO book_word VALUES(92677,'overtake','xgn_3','6543');
INSERT INTO book_word VALUES(92678,'backwater','xgn_3','9727');
INSERT INTO book_word VALUES(92679,'predecessor','xgn_3','7656');
INSERT INTO book_word VALUES(92680,'meadow','xgn_3','5023');
INSERT INTO book_word VALUES(92681,'crown','xgn_3','6482');
INSERT INTO book_word VALUES(92682,'wreath','xgn_3','4976');
INSERT INTO book_word VALUES(92683,'occurrence','xgn_3','5351');
INSERT INTO book_word VALUES(92684,'proportion','xgn_3','5356');
INSERT INTO book_word VALUES(92685,'site','xgn_3','5032');
INSERT INTO book_word VALUES(92686,'spell','xgn_3','3281');
INSERT INTO book_word VALUES(92687,'stall','xgn_3','7226');
INSERT INTO book_word VALUES(92688,'attic','xgn_3','8531');
INSERT INTO book_word VALUES(92689,'sweeping','xgn_3','12361');
INSERT INTO book_word VALUES(92690,'critical','xgn_3','5990');
INSERT INTO book_word VALUES(92691,'juncture','xgn_3','8910');
INSERT INTO book_word VALUES(92692,'raft','xgn_3','11818');
INSERT INTO book_word VALUES(92693,'unduly','xgn_3','12555');
INSERT INTO book_word VALUES(92694,'submerge','xgn_3','5646');
INSERT INTO book_word VALUES(92695,'grapple','xgn_3','10837');
INSERT INTO book_word VALUES(92696,'alien','xgn_3','381');
INSERT INTO book_word VALUES(92697,'emigrate','xgn_3','7559');
INSERT INTO book_word VALUES(92698,'absorb','xgn_3','844');
INSERT INTO book_word VALUES(92699,'embedded','xgn_3','16500');
INSERT INTO book_word VALUES(92700,'comprehensive','xgn_3','5613');
INSERT INTO book_word VALUES(92701,'milestone','xgn_3','12821');
INSERT INTO book_word VALUES(92702,'territory','xgn_3','6594');
INSERT INTO book_word VALUES(92703,'spire','xgn_3','9227');
INSERT INTO book_word VALUES(92704,'retrace','xgn_3','16501');
INSERT INTO book_word VALUES(92705,'stumble','xgn_3','6588');
INSERT INTO book_word VALUES(92706,'horizon','xgn_3','4809');
INSERT INTO book_word VALUES(92707,'reservoir','xgn_3','4856');
INSERT INTO book_word VALUES(92708,'lurk','xgn_3','15548');
INSERT INTO book_word VALUES(92709,'hinder','xgn_3','8210');
INSERT INTO book_word VALUES(92710,'fingerprint','xgn_3','10664');
INSERT INTO book_word VALUES(92711,'chaos','xgn_3','4021');
INSERT INTO book_word VALUES(92712,'inconceivable','xgn_3','11099');
INSERT INTO book_word VALUES(92713,'veritable','xgn_3','13126');
INSERT INTO book_word VALUES(92714,'magpie','xgn_3','11357');
INSERT INTO book_word VALUES(92715,'toss','xgn_3','4664');
INSERT INTO book_word VALUES(92716,'discard','xgn_3','6184');
INSERT INTO book_word VALUES(92717,'constable','xgn_3','10043');
INSERT INTO book_word VALUES(92718,'ransack','xgn_3','15518');
INSERT INTO book_word VALUES(92719,'balcony','xgn_3','1087');
INSERT INTO book_word VALUES(92720,'fussy','xgn_3','10772');
INSERT INTO book_word VALUES(92721,'amass','xgn_3','9596');
INSERT INTO book_word VALUES(92722,'indiscriminate','xgn_3','11122');
INSERT INTO book_word VALUES(92723,'clutter','xgn_3','9964');
INSERT INTO book_word VALUES(92724,'string','xgn_3','3339');
INSERT INTO book_word VALUES(92725,'requisite','xgn_3','7590');
INSERT INTO book_word VALUES(92726,'mania','xgn_3','11375');
INSERT INTO book_word VALUES(92727,'sketch','xgn_3','6344');
INSERT INTO book_word VALUES(92728,'remote','xgn_3','193');
INSERT INTO book_word VALUES(92729,'relaxation','xgn_3','11893');
INSERT INTO book_word VALUES(92730,'verify','xgn_3','6609');
INSERT INTO book_word VALUES(92731,'bearing','xgn_3','6724');
INSERT INTO book_word VALUES(92732,'specimen','xgn_3','4950');
INSERT INTO book_word VALUES(92733,'contented','xgn_3','10052');
INSERT INTO book_word VALUES(92734,'boredom','xgn_3','8562');
INSERT INTO book_word VALUES(92735,'rural','xgn_3','6012');
INSERT INTO book_word VALUES(92736,'disregard','xgn_3','7251');
INSERT INTO book_word VALUES(92737,'intellectual','xgn_3','5867');
INSERT INTO book_word VALUES(92738,'abstruse','xgn_3','15658');
INSERT INTO book_word VALUES(92739,'coordinate','xgn_3','6479');
INSERT INTO book_word VALUES(92740,'reproach','xgn_3','5642');
INSERT INTO book_word VALUES(92741,'puncture','xgn_3','9116');
INSERT INTO book_word VALUES(92742,'diversion','xgn_3','7034');
INSERT INTO book_word VALUES(92743,'trial','xgn_3','3975');
INSERT INTO book_word VALUES(92744,'fraction','xgn_3','619');
INSERT INTO book_word VALUES(92745,'flourish','xgn_3','4631');
INSERT INTO book_word VALUES(92746,'microscopic','xgn_3','6895');
INSERT INTO book_word VALUES(92747,'adamant','xgn_3','9521');
INSERT INTO book_word VALUES(92748,'handbag','xgn_1','2058');
INSERT INTO book_word VALUES(92749,'pen','xgn_1','2734');
INSERT INTO book_word VALUES(92750,'pencil','xgn_1','2736');
INSERT INTO book_word VALUES(92751,'book','xgn_1','1184');
INSERT INTO book_word VALUES(92752,'watch','xgn_1','3714');
INSERT INTO book_word VALUES(92753,'coat','xgn_1','1401');
INSERT INTO book_word VALUES(92754,'dress','xgn_1','1658');
INSERT INTO book_word VALUES(92755,'skirt','xgn_1','3205');
INSERT INTO book_word VALUES(92756,'shirt','xgn_1','3150');
INSERT INTO book_word VALUES(92757,'car','xgn_1','1288');
INSERT INTO book_word VALUES(92758,'house','xgn_1','2149');
INSERT INTO book_word VALUES(92759,'umbrella','xgn_1','3602');
INSERT INTO book_word VALUES(92760,'ticket','xgn_1','3505');
INSERT INTO book_word VALUES(92761,'number','xgn_1','149');
INSERT INTO book_word VALUES(92762,'sir','xgn_1','3188');
INSERT INTO book_word VALUES(92763,'school','xgn_1','3069');
INSERT INTO book_word VALUES(92764,'teacher','xgn_1','3425');
INSERT INTO book_word VALUES(92765,'son','xgn_1','3250');
INSERT INTO book_word VALUES(92766,'daughter','xgn_1','4307');
INSERT INTO book_word VALUES(92767,'morning','xgn_1','2495');
INSERT INTO book_word VALUES(92768,'student','xgn_1','3342');
INSERT INTO book_word VALUES(92769,'Greece','xgn_1','2030');
INSERT INTO book_word VALUES(92770,'name','xgn_1','2526');
INSERT INTO book_word VALUES(92771,'nationality','xgn_1','2530');
INSERT INTO book_word VALUES(92772,'keyboard','xgn_1','3849');
INSERT INTO book_word VALUES(92773,'operator','xgn_1','2646');
INSERT INTO book_word VALUES(92774,'engineer','xgn_1','3959');
INSERT INTO book_word VALUES(92775,'policeman','xgn_1','4441');
INSERT INTO book_word VALUES(92776,'policewoman','xgn_1','2804');
INSERT INTO book_word VALUES(92777,'airhostess','xgn_1','9567');
INSERT INTO book_word VALUES(92778,'postman','xgn_1','2824');
INSERT INTO book_word VALUES(92779,'nurse','xgn_1','2597');
INSERT INTO book_word VALUES(92780,'mechanic','xgn_1','6527');
INSERT INTO book_word VALUES(92781,'hairdresser','xgn_1','12886');
INSERT INTO book_word VALUES(92782,'housewife','xgn_1','4066');
INSERT INTO book_word VALUES(92783,'milkman','xgn_1','11436');
INSERT INTO book_word VALUES(92784,'woman','xgn_1','4574');
INSERT INTO book_word VALUES(92785,'father','xgn_1','4357');
INSERT INTO book_word VALUES(92786,'mother','xgn_1','2499');
INSERT INTO book_word VALUES(92787,'blouse','xgn_1','1177');
INSERT INTO book_word VALUES(92788,'sister','xgn_1','3189');
INSERT INTO book_word VALUES(92789,'tie','xgn_1','234');
INSERT INTO book_word VALUES(92790,'brother','xgn_1','1228');
INSERT INTO book_word VALUES(92791,'colour','xgn_1','1411');
INSERT INTO book_word VALUES(92792,'hat','xgn_1','4381');
INSERT INTO book_word VALUES(92793,'case','xgn_1','4266');
INSERT INTO book_word VALUES(92794,'carpet','xgn_1','1296');
INSERT INTO book_word VALUES(92795,'dog','xgn_1','1638');
INSERT INTO book_word VALUES(92796,'customs','xgn_1','1525');
INSERT INTO book_word VALUES(92797,'officer','xgn_1','2614');
INSERT INTO book_word VALUES(92798,'girl','xgn_1','1971');
INSERT INTO book_word VALUES(92799,'friend','xgn_1','1915');
INSERT INTO book_word VALUES(92800,'passport','xgn_1','4043');
INSERT INTO book_word VALUES(92801,'tourist','xgn_1','238');
INSERT INTO book_word VALUES(92802,'employee','xgn_1','5833');
INSERT INTO book_word VALUES(92803,'man','xgn_1','2399');
INSERT INTO book_word VALUES(92804,'office','xgn_1','150');
INSERT INTO book_word VALUES(92805,'assistant','xgn_1','4002');
INSERT INTO book_word VALUES(92806,'matter','xgn_1','2418');
INSERT INTO book_word VALUES(92807,'children','xgn_1','1356');
INSERT INTO book_word VALUES(92808,'boy','xgn_1','1203');
INSERT INTO book_word VALUES(92809,'shoe','xgn_1','3152');
INSERT INTO book_word VALUES(92810,'grandfather','xgn_1','2019');
INSERT INTO book_word VALUES(92811,'grandmother','xgn_1','2020');
INSERT INTO book_word VALUES(92812,'box','xgn_1','1201');
INSERT INTO book_word VALUES(92813,'glass','xgn_1','1979');
INSERT INTO book_word VALUES(92814,'bottle','xgn_1','1197');
INSERT INTO book_word VALUES(92815,'tin','xgn_1','3510');
INSERT INTO book_word VALUES(92816,'knife','xgn_1','2289');
INSERT INTO book_word VALUES(92817,'fork','xgn_1','1892');
INSERT INTO book_word VALUES(92818,'spoon','xgn_1','3974');
INSERT INTO book_word VALUES(92819,'shelf','xgn_1','4030');
INSERT INTO book_word VALUES(92820,'desk','xgn_1','1578');
INSERT INTO book_word VALUES(92821,'table','xgn_1','3397');
INSERT INTO book_word VALUES(92822,'plate','xgn_1','2785');
INSERT INTO book_word VALUES(92823,'cupboard','xgn_1','1521');
INSERT INTO book_word VALUES(92824,'cigarette','xgn_1','4277');
INSERT INTO book_word VALUES(92825,'television','xgn_1','3437');
INSERT INTO book_word VALUES(92826,'floor','xgn_1','1868');
INSERT INTO book_word VALUES(92827,'magazine','xgn_1','2386');
INSERT INTO book_word VALUES(92828,'bed','xgn_1','1125');
INSERT INTO book_word VALUES(92829,'newspaper','xgn_1','2555');
INSERT INTO book_word VALUES(92830,'stereo','xgn_1','7106');
INSERT INTO book_word VALUES(92831,'kitchen','xgn_1','2286');
INSERT INTO book_word VALUES(92832,'refrigerator','xgn_1','4013');
INSERT INTO book_word VALUES(92833,'left','xgn_1','2323');
INSERT INTO book_word VALUES(92834,'cooker','xgn_1','1484');
INSERT INTO book_word VALUES(92835,'middle','xgn_1','4402');
INSERT INTO book_word VALUES(92836,'room','xgn_1','3021');
INSERT INTO book_word VALUES(92837,'cup','xgn_1','1520');
INSERT INTO book_word VALUES(92838,'window','xgn_1','3775');
INSERT INTO book_word VALUES(92839,'armchair','xgn_1','1019');
INSERT INTO book_word VALUES(92840,'door','xgn_1','1640');
INSERT INTO book_word VALUES(92841,'picture','xgn_1','164');
INSERT INTO book_word VALUES(92842,'wall','xgn_1','3702');
INSERT INTO book_word VALUES(92843,'trousers','xgn_1','3570');
INSERT INTO book_word VALUES(92844,'bedroom','xgn_1','1127');
INSERT INTO book_word VALUES(92845,'clothes','xgn_1','1393');
INSERT INTO book_word VALUES(92846,'wardrobe','xgn_1','6925');
INSERT INTO book_word VALUES(92847,'garden','xgn_1','1943');
INSERT INTO book_word VALUES(92848,'tree','xgn_1','3562');
INSERT INTO book_word VALUES(92849,'grass','xgn_1','2026');
INSERT INTO book_word VALUES(92850,'cat','xgn_1','1305');
INSERT INTO book_word VALUES(92851,'letter','xgn_1','2335');
INSERT INTO book_word VALUES(92852,'basket','xgn_1','1103');
INSERT INTO book_word VALUES(92853,'bone','xgn_1','1183');
INSERT INTO book_word VALUES(92854,'tooth','xgn_1','3532');
INSERT INTO book_word VALUES(92855,'milk','xgn_1','2461');
INSERT INTO book_word VALUES(92856,'meal','xgn_1','2422');
INSERT INTO book_word VALUES(92857,'tap','xgn_1','3416');
INSERT INTO book_word VALUES(92858,'day','xgn_1','1542');
INSERT INTO book_word VALUES(92859,'cloud','xgn_1','1395');
INSERT INTO book_word VALUES(92860,'sky','xgn_1','3206');
INSERT INTO book_word VALUES(92861,'sun','xgn_1','3364');
INSERT INTO book_word VALUES(92862,'family','xgn_1','1802');
INSERT INTO book_word VALUES(92863,'bridge','xgn_1','1218');
INSERT INTO book_word VALUES(92864,'boat','xgn_1','1179');
INSERT INTO book_word VALUES(92865,'river','xgn_1','3012');
INSERT INTO book_word VALUES(92866,'ship','xgn_1','3149');
INSERT INTO book_word VALUES(92867,'aeroplane','xgn_1','888');
INSERT INTO book_word VALUES(92868,'photograph','xgn_1','2760');
INSERT INTO book_word VALUES(92869,'village','xgn_1','3675');
INSERT INTO book_word VALUES(92870,'valley','xgn_1','3659');
INSERT INTO book_word VALUES(92871,'hill','xgn_1','2120');
INSERT INTO book_word VALUES(92872,'wife','xgn_1','3766');
INSERT INTO book_word VALUES(92873,'bank','xgn_1','1091');
INSERT INTO book_word VALUES(92874,'building','xgn_1','1238');
INSERT INTO book_word VALUES(92875,'park','xgn_1','2715');
INSERT INTO book_word VALUES(92876,'bookcase','xgn_1','1185');
INSERT INTO book_word VALUES(92877,'hammer','xgn_1','4162');
INSERT INTO book_word VALUES(92878,'homework','xgn_1','2136');
INSERT INTO book_word VALUES(92879,'dish','xgn_1','1622');
INSERT INTO book_word VALUES(92880,'front','xgn_1','103');
INSERT INTO book_word VALUES(92881,'vase','xgn_1','3662');
INSERT INTO book_word VALUES(92882,'flower','xgn_1','1871');
INSERT INTO book_word VALUES(92883,'cheese','xgn_1','1348');
INSERT INTO book_word VALUES(92884,'bread','xgn_1','4131');
INSERT INTO book_word VALUES(92885,'soap','xgn_1','3233');
INSERT INTO book_word VALUES(92886,'chocolate','xgn_1','1359');
INSERT INTO book_word VALUES(92887,'sugar','xgn_1','3359');
INSERT INTO book_word VALUES(92888,'coffee','xgn_1','1404');
INSERT INTO book_word VALUES(92889,'tea','xgn_1','3423');
INSERT INTO book_word VALUES(92890,'tobacco','xgn_1','3517');
INSERT INTO book_word VALUES(92891,'bird','xgn_1','1163');
INSERT INTO book_word VALUES(92892,'kettle','xgn_1','2273');
INSERT INTO book_word VALUES(92893,'teapot','xgn_1','3428');
INSERT INTO book_word VALUES(92894,'boss','xgn_1','30');
INSERT INTO book_word VALUES(92895,'minute','xgn_1','2471');
INSERT INTO book_word VALUES(92896,'handwriting','xgn_1','2061');
INSERT INTO book_word VALUES(92897,'cake','xgn_1','1264');
INSERT INTO book_word VALUES(92898,'biscuit','xgn_1','1167');
INSERT INTO book_word VALUES(92899,'egg','xgn_1','1702');
INSERT INTO book_word VALUES(92900,'butter','xgn_1','39');
INSERT INTO book_word VALUES(92901,'honey','xgn_1','4171');
INSERT INTO book_word VALUES(92902,'banana','xgn_1','1089');
INSERT INTO book_word VALUES(92903,'jam','xgn_1','4174');
INSERT INTO book_word VALUES(92904,'apple','xgn_1','996');
INSERT INTO book_word VALUES(92905,'wine','xgn_1','3947');
INSERT INTO book_word VALUES(92906,'beer','xgn_1','26');
INSERT INTO book_word VALUES(92907,'blackboard','xgn_1','4242');
INSERT INTO book_word VALUES(92908,'butcher','xgn_1','439');
INSERT INTO book_word VALUES(92909,'meat','xgn_1','134');
INSERT INTO book_word VALUES(92910,'beef','xgn_1','1129');
INSERT INTO book_word VALUES(92911,'lamb','xgn_1','2302');
INSERT INTO book_word VALUES(92912,'husband','xgn_1','4071');
INSERT INTO book_word VALUES(92913,'steak','xgn_1','3313');
INSERT INTO book_word VALUES(92914,'mince','xgn_1','8964');
INSERT INTO book_word VALUES(92915,'chicken','xgn_1','55');
INSERT INTO book_word VALUES(92916,'truth','xgn_1','4196');
INSERT INTO book_word VALUES(92917,'tomato','xgn_1','3523');
INSERT INTO book_word VALUES(92918,'potato','xgn_1','171');
INSERT INTO book_word VALUES(92919,'cabbage','xgn_1','4132');
INSERT INTO book_word VALUES(92920,'lettuce','xgn_1','11305');
INSERT INTO book_word VALUES(92921,'pea','xgn_1','2731');
INSERT INTO book_word VALUES(92922,'bean','xgn_1','1115');
INSERT INTO book_word VALUES(92923,'pear','xgn_1','162');
INSERT INTO book_word VALUES(92924,'grape','xgn_1','2024');
INSERT INTO book_word VALUES(92925,'peach','xgn_1','2732');
INSERT INTO book_word VALUES(92926,'climate','xgn_1','4056');
INSERT INTO book_word VALUES(92927,'country','xgn_1','67');
INSERT INTO book_word VALUES(92928,'weather','xgn_1','3725');
INSERT INTO book_word VALUES(92929,'spring','xgn_1','3293');
INSERT INTO book_word VALUES(92930,'summer','xgn_1','3363');
INSERT INTO book_word VALUES(92931,'autumn','xgn_1','1071');
INSERT INTO book_word VALUES(92932,'winter','xgn_1','3778');
INSERT INTO book_word VALUES(92933,'January','xgn_1','2244');
INSERT INTO book_word VALUES(92934,'February','xgn_1','1821');
INSERT INTO book_word VALUES(92935,'April','xgn_1','1005');
INSERT INTO book_word VALUES(92936,'June','xgn_1','2262');
INSERT INTO book_word VALUES(92937,'July','xgn_1','2260');
INSERT INTO book_word VALUES(92938,'September','xgn_1','3118');
INSERT INTO book_word VALUES(92939,'October','xgn_1','2608');
INSERT INTO book_word VALUES(92940,'November','xgn_1','2590');
INSERT INTO book_word VALUES(92941,'December','xgn_1','1554');
INSERT INTO book_word VALUES(92942,'north','xgn_1','2578');
INSERT INTO book_word VALUES(92943,'east','xgn_1','1690');
INSERT INTO book_word VALUES(92944,'west','xgn_1','3740');
INSERT INTO book_word VALUES(92945,'south','xgn_1','3260');
INSERT INTO book_word VALUES(92946,'season','xgn_1','205');
INSERT INTO book_word VALUES(92947,'subject','xgn_1','3346');
INSERT INTO book_word VALUES(92948,'conversation','xgn_1','1481');
INSERT INTO book_word VALUES(92949,'housework','xgn_1','4067');
INSERT INTO book_word VALUES(92950,'lunch','xgn_1','2380');
INSERT INTO book_word VALUES(92951,'afternoon','xgn_1','895');
INSERT INTO book_word VALUES(92952,'evening','xgn_1','1758');
INSERT INTO book_word VALUES(92953,'night','xgn_1','2560');
INSERT INTO book_word VALUES(92954,'shop','xgn_1','3154');
INSERT INTO book_word VALUES(92955,'moment','xgn_1','142');
INSERT INTO book_word VALUES(92956,'envelope','xgn_1','451');
INSERT INTO book_word VALUES(92957,'size','xgn_1','3197');
INSERT INTO book_word VALUES(92958,'pad','xgn_1','6341');
INSERT INTO book_word VALUES(92959,'glue','xgn_1','4064');
INSERT INTO book_word VALUES(92960,'chalk','xgn_1','1334');
INSERT INTO book_word VALUES(92961,'doctor','xgn_1','4325');
INSERT INTO book_word VALUES(92962,'mouth','xgn_1','4410');
INSERT INTO book_word VALUES(92963,'tongue','xgn_1','3527');
INSERT INTO book_word VALUES(92964,'news','xgn_1','2554');
INSERT INTO book_word VALUES(92965,'headache','xgn_1','108');
INSERT INTO book_word VALUES(92966,'aspirin','xgn_1','319');
INSERT INTO book_word VALUES(92967,'toothache','xgn_1','3533');
INSERT INTO book_word VALUES(92968,'dentist','xgn_1','1571');
INSERT INTO book_word VALUES(92969,'stomachache','xgn_1','3321');
INSERT INTO book_word VALUES(92970,'medicine','xgn_1','135');
INSERT INTO book_word VALUES(92971,'temperature','xgn_1','4543');
INSERT INTO book_word VALUES(92972,'flu','xgn_1','96');
INSERT INTO book_word VALUES(92973,'measles','xgn_1','8947');
INSERT INTO book_word VALUES(92974,'mumps','xgn_1','8975');
INSERT INTO book_word VALUES(92975,'food','xgn_1','98');
INSERT INTO book_word VALUES(92976,'match','xgn_1','2414');
INSERT INTO book_word VALUES(92977,'library','xgn_1','127');
INSERT INTO book_word VALUES(92978,'noise','xgn_1','147');
INSERT INTO book_word VALUES(92979,'key','xgn_1','2274');
INSERT INTO book_word VALUES(92980,'baby','xgn_1','1076');
INSERT INTO book_word VALUES(92981,'greengrocer','xgn_1','2033');
INSERT INTO book_word VALUES(92982,'Monday','xgn_1','2486');
INSERT INTO book_word VALUES(92983,'Tuesday','xgn_1','3579');
INSERT INTO book_word VALUES(92984,'Wednesday','xgn_1','3729');
INSERT INTO book_word VALUES(92985,'Thursday','xgn_1','3500');
INSERT INTO book_word VALUES(92986,'Friday','xgn_1','1913');
INSERT INTO book_word VALUES(92987,'Saturday','xgn_1','3057');
INSERT INTO book_word VALUES(92988,'Sunday','xgn_1','3366');
INSERT INTO book_word VALUES(92989,'weekend','xgn_1','3733');
INSERT INTO book_word VALUES(92990,'church','xgn_1','1365');
INSERT INTO book_word VALUES(92991,'dairy','xgn_1','5280');
INSERT INTO book_word VALUES(92992,'baker','xgn_1','7906');
INSERT INTO book_word VALUES(92993,'grocer','xgn_1','2036');
INSERT INTO book_word VALUES(92994,'year','xgn_1','3825');
INSERT INTO book_word VALUES(92995,'race','xgn_1','388');
INSERT INTO book_word VALUES(92996,'town','xgn_1','3545');
INSERT INTO book_word VALUES(92997,'crowd','xgn_1','1514');
INSERT INTO book_word VALUES(92998,'finish','xgn_1','1849');
INSERT INTO book_word VALUES(92999,'winner','xgn_1','3777');
INSERT INTO book_word VALUES(93000,'way','xgn_1','3719');
INSERT INTO book_word VALUES(93001,'stationer','xgn_1','15798');
INSERT INTO book_word VALUES(93002,'time','xgn_1','3509');
INSERT INTO book_word VALUES(93003,'phone','xgn_1','2758');
INSERT INTO book_word VALUES(93004,'week','xgn_1','3731');
INSERT INTO book_word VALUES(93005,'London','xgn_1','2358');
INSERT INTO book_word VALUES(93006,'hand','xgn_1','2055');
INSERT INTO book_word VALUES(93007,'pocket','xgn_1','2797');
INSERT INTO book_word VALUES(93008,'phrase','xgn_1','2762');
INSERT INTO book_word VALUES(93009,'pair','xgn_1','2703');
INSERT INTO book_word VALUES(93010,'fashion','xgn_1','6029');
INSERT INTO book_word VALUES(93011,'appointment','xgn_1','12');
INSERT INTO book_word VALUES(93012,'shopping','xgn_1','3156');
INSERT INTO book_word VALUES(93013,'list','xgn_1','2348');
INSERT INTO book_word VALUES(93014,'vegetable','xgn_1','247');
INSERT INTO book_word VALUES(93015,'thing','xgn_1','3480');
INSERT INTO book_word VALUES(93016,'money','xgn_1','2487');
INSERT INTO book_word VALUES(93017,'fruit','xgn_1','1924');
INSERT INTO book_word VALUES(93018,'stationery','xgn_1','7886');
INSERT INTO book_word VALUES(93019,'chemist','xgn_1','1350');
INSERT INTO book_word VALUES(93020,'bath','xgn_1','4237');
INSERT INTO book_word VALUES(93021,'dinner','xgn_1','4317');
INSERT INTO book_word VALUES(93022,'restaurant','xgn_1','465');
INSERT INTO book_word VALUES(93023,'breakfast','xgn_1','4253');
INSERT INTO book_word VALUES(93024,'haircut','xgn_1','417');
INSERT INTO book_word VALUES(93025,'party','xgn_1','157');
INSERT INTO book_word VALUES(93026,'holiday','xgn_1','2132');
INSERT INTO book_word VALUES(93027,'mess','xgn_1','2445');
INSERT INTO book_word VALUES(93028,'suitcase','xgn_1','791');
INSERT INTO book_word VALUES(93029,'Paris','xgn_1','2714');
INSERT INTO book_word VALUES(93030,'cinema','xgn_1','4278');
INSERT INTO book_word VALUES(93031,'film','xgn_1','1845');
INSERT INTO book_word VALUES(93032,'city','xgn_1','1370');
INSERT INTO book_word VALUES(93033,'attendant','xgn_1','7665');
INSERT INTO book_word VALUES(93034,'garage','xgn_1','4374');
INSERT INTO book_word VALUES(93035,'crash','xgn_1','3874');
INSERT INTO book_word VALUES(93036,'penny','xgn_1','2737');
INSERT INTO book_word VALUES(93037,'neighbour','xgn_1','2545');
INSERT INTO book_word VALUES(93038,'person','xgn_1','2751');
INSERT INTO book_word VALUES(93039,'people','xgn_1','2739');
INSERT INTO book_word VALUES(93040,'pilot','xgn_1','4436');
INSERT INTO book_word VALUES(93041,'Tokyo','xgn_1','3520');
INSERT INTO book_word VALUES(93042,'train','xgn_1','240');
INSERT INTO book_word VALUES(93043,'platform','xgn_1','2786');
INSERT INTO book_word VALUES(93044,'plenty','xgn_1','2794');
INSERT INTO book_word VALUES(93045,'bar','xgn_1','22');
INSERT INTO book_word VALUES(93046,'station','xgn_1','222');
INSERT INTO book_word VALUES(93047,'porter','xgn_1','168');
INSERT INTO book_word VALUES(93048,'zip','xgn_1','3840');
INSERT INTO book_word VALUES(93049,'label','xgn_1','4992');
INSERT INTO book_word VALUES(93050,'handle','xgn_1','419');
INSERT INTO book_word VALUES(93051,'address','xgn_1','874');
INSERT INTO book_word VALUES(93052,'pence','xgn_1','2735');
INSERT INTO book_word VALUES(93053,'back','xgn_1','20');
INSERT INTO book_word VALUES(93054,'licence','xgn_1','8129');
INSERT INTO book_word VALUES(93055,'Scotland','xgn_1','3079');
INSERT INTO book_word VALUES(93056,'card','xgn_1','1290');
INSERT INTO book_word VALUES(93057,'youth','xgn_1','3837');
INSERT INTO book_word VALUES(93058,'hostel','xgn_1','10995');
INSERT INTO book_word VALUES(93059,'association','xgn_1','521');
INSERT INTO book_word VALUES(93060,'exam','xgn_1','1770');
INSERT INTO book_word VALUES(93061,'mathematics','xgn_1','2417');
INSERT INTO book_word VALUES(93062,'question','xgn_1','2900');
INSERT INTO book_word VALUES(93063,'paper','xgn_1','2710');
INSERT INTO book_word VALUES(93064,'mark','xgn_1','2407');
INSERT INTO book_word VALUES(93065,'rest','xgn_1','2987');
INSERT INTO book_word VALUES(93066,'guy','xgn_1','8010');
INSERT INTO book_word VALUES(93067,'top','xgn_1','235');
INSERT INTO book_word VALUES(93068,'mistake','xgn_1','2474');
INSERT INTO book_word VALUES(93069,'present','xgn_1','175');
INSERT INTO book_word VALUES(93070,'dictionary','xgn_1','1592');
INSERT INTO book_word VALUES(93071,'madam','xgn_1','2384');
INSERT INTO book_word VALUES(93072,'idea','xgn_1','2164');
INSERT INTO book_word VALUES(93073,'pity','xgn_1','2778');
INSERT INTO book_word VALUES(93074,'advice','xgn_1','885');
INSERT INTO book_word VALUES(93075,'model','xgn_1','3963');
INSERT INTO book_word VALUES(93076,'deposit','xgn_1','76');
INSERT INTO book_word VALUES(93077,'instalment','xgn_1','11186');
INSERT INTO book_word VALUES(93078,'price','xgn_1','178');
INSERT INTO book_word VALUES(93079,'millionaire','xgn_1','4403');
INSERT INTO book_word VALUES(93080,'conductor','xgn_1','3955');
INSERT INTO book_word VALUES(93081,'fare','xgn_1','4356');
INSERT INTO book_word VALUES(93082,'note','xgn_1','148');
INSERT INTO book_word VALUES(93083,'passenger','xgn_1','377');
INSERT INTO book_word VALUES(93084,'tramp','xgn_1','6015');
INSERT INTO book_word VALUES(93085,'lemonade','xgn_1','2328');
INSERT INTO book_word VALUES(93086,'glasses','xgn_1','18159');
INSERT INTO book_word VALUES(93087,'coin','xgn_1','1405');
INSERT INTO book_word VALUES(93088,'toilet','xgn_1','3519');
INSERT INTO book_word VALUES(93089,'story','xgn_1','3329');
INSERT INTO book_word VALUES(93090,'thief','xgn_1','3478');
INSERT INTO book_word VALUES(93091,'torch','xgn_1','6597');
INSERT INTO book_word VALUES(93092,'voice','xgn_1','3689');
INSERT INTO book_word VALUES(93093,'parrot','xgn_1','9036');
INSERT INTO book_word VALUES(93094,'customer','xgn_1','69');
INSERT INTO book_word VALUES(93095,'manager','xgn_1','2401');
INSERT INTO book_word VALUES(93096,'counter','xgn_1','1496');
INSERT INTO book_word VALUES(93097,'road','xgn_1','3013');
INSERT INTO book_word VALUES(93098,'trip','xgn_1','3566');
INSERT INTO book_word VALUES(93099,'job','xgn_1','2252');
INSERT INTO book_word VALUES(93100,'beard','xgn_1','4238');
INSERT INTO book_word VALUES(93101,'kitten','xgn_1','12846');
INSERT INTO book_word VALUES(93102,'nuisance','xgn_1','700');
INSERT INTO book_word VALUES(93103,'surprise','xgn_1','3384');
INSERT INTO book_word VALUES(93104,'actress','xgn_1','867');
INSERT INTO book_word VALUES(93105,'actor','xgn_1','3976');
INSERT INTO book_word VALUES(93106,'track','xgn_1','3547');
INSERT INTO book_word VALUES(93107,'mile','xgn_1','2460');
INSERT INTO book_word VALUES(93108,'sign','xgn_1','372');
INSERT INTO book_word VALUES(93109,'darling','xgn_1','4837');
INSERT INTO book_word VALUES(93110,'Egypt','xgn_1','1704');
INSERT INTO book_word VALUES(93111,'reporter','xgn_1','2979');
INSERT INTO book_word VALUES(93112,'future','xgn_1','1938');
INSERT INTO book_word VALUES(93113,'hotel','xgn_1','2147');
INSERT INTO book_word VALUES(93114,'football','xgn_1','4367');
INSERT INTO book_word VALUES(93115,'pool','xgn_1','2810');
INSERT INTO book_word VALUES(93116,'world','xgn_1','254');
INSERT INTO book_word VALUES(93117,'engineering','xgn_1','5722');
INSERT INTO book_word VALUES(93118,'company','xgn_1','1439');
INSERT INTO book_word VALUES(93119,'line','xgn_1','460');
INSERT INTO book_word VALUES(93120,'powder','xgn_1','725');
INSERT INTO book_word VALUES(93121,'compact','xgn_1','303');
INSERT INTO book_word VALUES(93122,'wood','xgn_1','3790');
INSERT INTO book_word VALUES(93123,'hundred','xgn_1','2156');
INSERT INTO book_word VALUES(93124,'visitor','xgn_1','3686');
INSERT INTO book_word VALUES(93125,'litter','xgn_1','4106');
INSERT INTO book_word VALUES(93126,'rubbish','xgn_1','3031');
INSERT INTO book_word VALUES(93127,'piece','xgn_1','2770');
INSERT INTO book_word VALUES(93128,'tyre','xgn_1','3599');
INSERT INTO book_word VALUES(93129,'excuse','xgn_1','454');
INSERT INTO book_word VALUES(93130,'meet','xgn_1','2430');
INSERT INTO book_word VALUES(93131,'see','xgn_1','3098');
INSERT INTO book_word VALUES(93132,'catch','xgn_1','1307');
INSERT INTO book_word VALUES(93133,'come','xgn_1','1412');
INSERT INTO book_word VALUES(93134,'give','xgn_1','1972');
INSERT INTO book_word VALUES(93135,'air','xgn_1','920');
INSERT INTO book_word VALUES(93136,'put','xgn_1','2882');
INSERT INTO book_word VALUES(93137,'dust','xgn_1','1675');
INSERT INTO book_word VALUES(93138,'sweep','xgn_1','795');
INSERT INTO book_word VALUES(93139,'read','xgn_1','2928');
INSERT INTO book_word VALUES(93140,'sharpen','xgn_1','3973');
INSERT INTO book_word VALUES(93141,'climb','xgn_1','4281');
INSERT INTO book_word VALUES(93142,'run','xgn_1','3033');
INSERT INTO book_word VALUES(93143,'type','xgn_1','488');
INSERT INTO book_word VALUES(93144,'eat','xgn_1','1695');
INSERT INTO book_word VALUES(93145,'cook','xgn_1','1483');
INSERT INTO book_word VALUES(93146,'drink','xgn_1','1660');
INSERT INTO book_word VALUES(93147,'shine','xgn_1','3148');
INSERT INTO book_word VALUES(93148,'walk','xgn_1','250');
INSERT INTO book_word VALUES(93149,'sleep','xgn_1','3209');
INSERT INTO book_word VALUES(93150,'shave','xgn_1','3857');
INSERT INTO book_word VALUES(93151,'cry','xgn_1','1516');
INSERT INTO book_word VALUES(93152,'wash','xgn_1','4572');
INSERT INTO book_word VALUES(93153,'wait','xgn_1','3696');
INSERT INTO book_word VALUES(93154,'jump','xgn_1','2261');
INSERT INTO book_word VALUES(93155,'swim','xgn_1','226');
INSERT INTO book_word VALUES(93156,'work','xgn_1','3795');
INSERT INTO book_word VALUES(93157,'make','xgn_1','2394');
INSERT INTO book_word VALUES(93158,'paint','xgn_1','2700');
INSERT INTO book_word VALUES(93159,'listen','xgn_1','2349');
INSERT INTO book_word VALUES(93160,'drop','xgn_1','1664');
INSERT INTO book_word VALUES(93161,'show','xgn_1','3164');
INSERT INTO book_word VALUES(93162,'send','xgn_1','3110');
INSERT INTO book_word VALUES(93163,'take','xgn_1','3401');
INSERT INTO book_word VALUES(93164,'find','xgn_1','93');
INSERT INTO book_word VALUES(93165,'boil','xgn_1','4248');
INSERT INTO book_word VALUES(93166,'ask','xgn_1','1038');
INSERT INTO book_word VALUES(93167,'lift','xgn_1','3961');
INSERT INTO book_word VALUES(93168,'like','xgn_1','4105');
INSERT INTO book_word VALUES(93169,'want','xgn_1','3706');
INSERT INTO book_word VALUES(93170,'tell','xgn_1','3438');
INSERT INTO book_word VALUES(93171,'rain','xgn_1','2912');
INSERT INTO book_word VALUES(93172,'snow','xgn_1','3223');
INSERT INTO book_word VALUES(93173,'rise','xgn_1','3009');
INSERT INTO book_word VALUES(93174,'set','xgn_1','3120');
INSERT INTO book_word VALUES(93175,'live','xgn_1','673');
INSERT INTO book_word VALUES(93176,'stay','xgn_1','3311');
INSERT INTO book_word VALUES(93177,'arrive','xgn_1','1023');
INSERT INTO book_word VALUES(93178,'feel','xgn_1','1824');
INSERT INTO book_word VALUES(93179,'look','xgn_1','130');
INSERT INTO book_word VALUES(93180,'call','xgn_1','1266');
INSERT INTO book_word VALUES(93181,'remember','xgn_1','192');
INSERT INTO book_word VALUES(93182,'remain','xgn_1','191');
INSERT INTO book_word VALUES(93183,'play','xgn_1','2787');
INSERT INTO book_word VALUES(93184,'talk','xgn_1','3410');
INSERT INTO book_word VALUES(93185,'drive','xgn_1','1661');
INSERT INTO book_word VALUES(93186,'break','xgn_1','1207');
INSERT INTO book_word VALUES(93187,'hear','xgn_1','406');
INSERT INTO book_word VALUES(93188,'enjoy','xgn_1','85');
INSERT INTO book_word VALUES(93189,'keep','xgn_1','2268');
INSERT INTO book_word VALUES(93190,'spend','xgn_1','220');
INSERT INTO book_word VALUES(93191,'stand','xgn_1','221');
INSERT INTO book_word VALUES(93192,'telephone','xgn_1','3435');
INSERT INTO book_word VALUES(93193,'answer','xgn_1','975');
INSERT INTO book_word VALUES(93194,'say','xgn_1','3063');
INSERT INTO book_word VALUES(93195,'smile','xgn_1','3214');
INSERT INTO book_word VALUES(93196,'understand','xgn_1','3613');
INSERT INTO book_word VALUES(93197,'speak','xgn_1','3273');
INSERT INTO book_word VALUES(93198,'cut','xgn_1','1526');
INSERT INTO book_word VALUES(93199,'go','xgn_1','1983');
INSERT INTO book_word VALUES(93200,'greet','xgn_1','4156');
INSERT INTO book_word VALUES(93201,'buy','xgn_1','1256');
INSERT INTO book_word VALUES(93202,'wear','xgn_1','3724');
INSERT INTO book_word VALUES(93203,'need','xgn_1','2541');
INSERT INTO book_word VALUES(93204,'hope','xgn_1','2140');
INSERT INTO book_word VALUES(93205,'pack','xgn_1','2695');
INSERT INTO book_word VALUES(93206,'leave','xgn_1','2321');
INSERT INTO book_word VALUES(93207,'bring','xgn_1','1220');
INSERT INTO book_word VALUES(93208,'repair','xgn_1','2973');
INSERT INTO book_word VALUES(93209,'try','xgn_1','3575');
INSERT INTO book_word VALUES(93210,'believe','xgn_1','27');
INSERT INTO book_word VALUES(93211,'sell','xgn_1','3106');
INSERT INTO book_word VALUES(93212,'retire','xgn_1','2992');
INSERT INTO book_word VALUES(93213,'cost','xgn_1','4298');
INSERT INTO book_word VALUES(93214,'move','xgn_1','695');
INSERT INTO book_word VALUES(93215,'miss','xgn_1','140');
INSERT INTO book_word VALUES(93216,'return','xgn_1','198');
INSERT INTO book_word VALUES(93217,'fly','xgn_1','1875');
INSERT INTO book_word VALUES(93218,'describe','xgn_1','1575');
INSERT INTO book_word VALUES(93219,'belong','xgn_1','1142');
INSERT INTO book_word VALUES(93220,'slip','xgn_1','4505');
INSERT INTO book_word VALUES(93221,'fall','xgn_1','4353');
INSERT INTO book_word VALUES(93222,'hurt','xgn_1','2161');
INSERT INTO book_word VALUES(93223,'help','xgn_1','2103');
INSERT INTO book_word VALUES(93224,'write','xgn_1','3818');
INSERT INTO book_word VALUES(93225,'pass','xgn_1','158');
INSERT INTO book_word VALUES(93226,'fail','xgn_1','1797');
INSERT INTO book_word VALUES(93227,'hate','xgn_1','4382');
INSERT INTO book_word VALUES(93228,'cheer','xgn_1','1346');
INSERT INTO book_word VALUES(93229,'spell','xgn_1','3281');
INSERT INTO book_word VALUES(93230,'carry','xgn_1','45');
INSERT INTO book_word VALUES(93231,'correct','xgn_1','1490');
INSERT INTO book_word VALUES(93232,'suit','xgn_1','4525');
INSERT INTO book_word VALUES(93233,'afford','xgn_1','4');
INSERT INTO book_word VALUES(93234,'change','xgn_1','49');
INSERT INTO book_word VALUES(93235,'knock','xgn_1','122');
INSERT INTO book_word VALUES(93236,'invite','xgn_1','4081');
INSERT INTO book_word VALUES(93237,'joke','xgn_1','120');
INSERT INTO book_word VALUES(93238,'swallow','xgn_1','424');
INSERT INTO book_word VALUES(93239,'happen','xgn_1','2064');
INSERT INTO book_word VALUES(93240,'enter','xgn_1','1739');
INSERT INTO book_word VALUES(93241,'forget','xgn_1','1891');
INSERT INTO book_word VALUES(93242,'serve','xgn_1','207');
INSERT INTO book_word VALUES(93243,'recognize','xgn_1','2940');
INSERT INTO book_word VALUES(93244,'travel','xgn_1','3558');
INSERT INTO book_word VALUES(93245,'offer','xgn_1','2613');
INSERT INTO book_word VALUES(93246,'guess','xgn_1','2044');
INSERT INTO book_word VALUES(93247,'grow','xgn_1','2039');
INSERT INTO book_word VALUES(93248,'water','xgn_1','3715');
INSERT INTO book_word VALUES(93249,'mean','xgn_1','387');
INSERT INTO book_word VALUES(93250,'wave','xgn_1','3717');
INSERT INTO book_word VALUES(93251,'overtake','xgn_1','6543');
INSERT INTO book_word VALUES(93252,'dream','xgn_1','1657');
INSERT INTO book_word VALUES(93253,'charge','xgn_1','361');
INSERT INTO book_word VALUES(93254,'worry','xgn_1','3806');
INSERT INTO book_word VALUES(93255,'introduce','xgn_1','2229');
INSERT INTO book_word VALUES(93256,'win','xgn_1','253');
INSERT INTO book_word VALUES(93257,'depend','xgn_1','75');
INSERT INTO book_word VALUES(93258,'surround','xgn_1','4528');
INSERT INTO book_word VALUES(93259,'place','xgn_1','166');
INSERT INTO book_word VALUES(93260,'throw','xgn_1','233');
INSERT INTO book_word VALUES(93261,'count','xgn_1','4138');
INSERT INTO book_word VALUES(93262,'cover','xgn_1','1502');
INSERT INTO book_word VALUES(93263,'prosecute','xgn_1','8313');
INSERT INTO book_word VALUES(93264,'yes','xgn_1','3828');
INSERT INTO book_word VALUES(93265,'here','xgn_1','2108');
INSERT INTO book_word VALUES(93266,'too','xgn_1','3529');
INSERT INTO book_word VALUES(93267,'how','xgn_1','2150');
INSERT INTO book_word VALUES(93268,'today','xgn_1','3518');
INSERT INTO book_word VALUES(93269,'perhaps','xgn_1','2747');
INSERT INTO book_word VALUES(93270,'upstairs','xgn_1','4564');
INSERT INTO book_word VALUES(93271,'where','xgn_1','3751');
INSERT INTO book_word VALUES(93272,'now','xgn_1','2591');
INSERT INTO book_word VALUES(93273,'either','xgn_1','1710');
INSERT INTO book_word VALUES(93274,'sometimes','xgn_1','3248');
INSERT INTO book_word VALUES(93275,'always','xgn_1','951');
INSERT INTO book_word VALUES(93276,'early','xgn_1','1686');
INSERT INTO book_word VALUES(93277,'late','xgn_1','4095');
INSERT INTO book_word VALUES(93278,'home','xgn_1','2134');
INSERT INTO book_word VALUES(93279,'usually','xgn_1','3653');
INSERT INTO book_word VALUES(93280,'together','xgn_1','4555');
INSERT INTO book_word VALUES(93281,'certainly','xgn_1','48');
INSERT INTO book_word VALUES(93282,'yet','xgn_1','3830');
INSERT INTO book_word VALUES(93283,'so','xgn_1','3227');
INSERT INTO book_word VALUES(93284,'quickly','xgn_1','278');
INSERT INTO book_word VALUES(93285,'just','xgn_1','2265');
INSERT INTO book_word VALUES(93286,'again','xgn_1','897');
INSERT INTO book_word VALUES(93287,'suddenly','xgn_1','5710');
INSERT INTO book_word VALUES(93288,'slowly','xgn_1','5238');
INSERT INTO book_word VALUES(93289,'ago','xgn_1','904');
INSERT INTO book_word VALUES(93290,'nearly','xgn_1','2537');
INSERT INTO book_word VALUES(93291,'already','xgn_1','946');
INSERT INTO book_word VALUES(93292,'never','xgn_1','2549');
INSERT INTO book_word VALUES(93293,'ever','xgn_1','1760');
INSERT INTO book_word VALUES(93294,'why','xgn_1','3763');
INSERT INTO book_word VALUES(93295,'still','xgn_1','3319');
INSERT INTO book_word VALUES(93296,'downstairs','xgn_1','1645');
INSERT INTO book_word VALUES(93297,'soon','xgn_1','3252');
INSERT INTO book_word VALUES(93298,'enough','xgn_1','1737');
INSERT INTO book_word VALUES(93299,'instead','xgn_1','117');
INSERT INTO book_word VALUES(93300,'neither','xgn_1','2546');
INSERT INTO book_word VALUES(93301,'later','xgn_1','126');
INSERT INTO book_word VALUES(93302,'terribly','xgn_1','13196');
INSERT INTO book_word VALUES(93303,'immediately','xgn_1','2170');
INSERT INTO book_word VALUES(93304,'abroad','xgn_1','4201');
INSERT INTO book_word VALUES(93305,'kindly','xgn_1','11272');
INSERT INTO book_word VALUES(93306,'regularly','xgn_1','5390');
INSERT INTO book_word VALUES(93307,'your','xgn_1','3833');
INSERT INTO book_word VALUES(93308,'my','xgn_1','2524');
INSERT INTO book_word VALUES(93309,'his','xgn_1','2126');
INSERT INTO book_word VALUES(93310,'her','xgn_1','2107');
INSERT INTO book_word VALUES(93311,'French','xgn_1','4115');
INSERT INTO book_word VALUES(93312,'German','xgn_1','1953');
INSERT INTO book_word VALUES(93313,'Japanese','xgn_1','4083');
INSERT INTO book_word VALUES(93314,'Korean','xgn_1','12848');
INSERT INTO book_word VALUES(93315,'Chinese','xgn_1','1358');
INSERT INTO book_word VALUES(93316,'Swedish','xgn_1','16456');
INSERT INTO book_word VALUES(93317,'English','xgn_1','1734');
INSERT INTO book_word VALUES(93318,'American','xgn_1','956');
INSERT INTO book_word VALUES(93319,'Italian','xgn_1','2239');
INSERT INTO book_word VALUES(93320,'Russian','xgn_1','3038');
INSERT INTO book_word VALUES(93321,'Dutch','xgn_1','10406');
INSERT INTO book_word VALUES(93322,'sorry','xgn_1','3255');
INSERT INTO book_word VALUES(93323,'good','xgn_1','2005');
INSERT INTO book_word VALUES(93324,'new','xgn_1','2550');
INSERT INTO book_word VALUES(93325,'nice','xgn_1','2558');
INSERT INTO book_word VALUES(93326,'well','xgn_1','3738');
INSERT INTO book_word VALUES(93327,'fine','xgn_1','4360');
INSERT INTO book_word VALUES(93328,'fat','xgn_1','4111');
INSERT INTO book_word VALUES(93329,'thin','xgn_1','3479');
INSERT INTO book_word VALUES(93330,'tall','xgn_1','3413');
INSERT INTO book_word VALUES(93331,'short','xgn_1','209');
INSERT INTO book_word VALUES(93332,'dirty','xgn_1','583');
INSERT INTO book_word VALUES(93333,'clean','xgn_1','1383');
INSERT INTO book_word VALUES(93334,'hot','xgn_1','2145');
INSERT INTO book_word VALUES(93335,'cold','xgn_1','59');
INSERT INTO book_word VALUES(93336,'old','xgn_1','2621');
INSERT INTO book_word VALUES(93337,'young','xgn_1','3832');
INSERT INTO book_word VALUES(93338,'busy','xgn_1','1253');
INSERT INTO book_word VALUES(93339,'lazy','xgn_1','2314');
INSERT INTO book_word VALUES(93340,'blue','xgn_1','1178');
INSERT INTO book_word VALUES(93341,'white','xgn_1','3758');
INSERT INTO book_word VALUES(93342,'green','xgn_1','2032');
INSERT INTO book_word VALUES(93343,'smart','xgn_1','373');
INSERT INTO book_word VALUES(93344,'same','xgn_1','3053');
INSERT INTO book_word VALUES(93345,'lovely','xgn_1','131');
INSERT INTO book_word VALUES(93346,'brown','xgn_1','1230');
INSERT INTO book_word VALUES(93347,'red','xgn_1','2948');
INSERT INTO book_word VALUES(93348,'grey','xgn_1','2035');
INSERT INTO book_word VALUES(93349,'yellow','xgn_1','3827');
INSERT INTO book_word VALUES(93350,'black','xgn_1','1172');
INSERT INTO book_word VALUES(93351,'orange','xgn_1','152');
INSERT INTO book_word VALUES(93352,'tired','xgn_1','3513');
INSERT INTO book_word VALUES(93353,'thirsty','xgn_1','425');
INSERT INTO book_word VALUES(93354,'right','xgn_1','3002');
INSERT INTO book_word VALUES(93355,'open','xgn_1','2639');
INSERT INTO book_word VALUES(93356,'shut','xgn_1','3165');
INSERT INTO book_word VALUES(93357,'light','xgn_1','2342');
INSERT INTO book_word VALUES(93358,'heavy','xgn_1','2100');
INSERT INTO book_word VALUES(93359,'long','xgn_1','2359');
INSERT INTO book_word VALUES(93360,'empty','xgn_1','1726');
INSERT INTO book_word VALUES(93361,'full','xgn_1','104');
INSERT INTO book_word VALUES(93362,'large','xgn_1','2306');
INSERT INTO book_word VALUES(93363,'little','xgn_1','2352');
INSERT INTO book_word VALUES(93364,'sharp','xgn_1','3938');
INSERT INTO book_word VALUES(93365,'small','xgn_1','3213');
INSERT INTO book_word VALUES(93366,'big','xgn_1','1156');
INSERT INTO book_word VALUES(93367,'blunt','xgn_1','7934');
INSERT INTO book_word VALUES(93368,'electric','xgn_1','1714');
INSERT INTO book_word VALUES(93369,'untidy','xgn_1','12594');
INSERT INTO book_word VALUES(93370,'pink','xgn_1','2776');
INSERT INTO book_word VALUES(93371,'favourite','xgn_1','1816');
INSERT INTO book_word VALUES(93372,'careful','xgn_1','1293');
INSERT INTO book_word VALUES(93373,'terrible','xgn_1','3447');
INSERT INTO book_word VALUES(93374,'fresh','xgn_1','101');
INSERT INTO book_word VALUES(93375,'pure','xgn_1','3970');
INSERT INTO book_word VALUES(93376,'ripe','xgn_1','3007');
INSERT INTO book_word VALUES(93377,'choice','xgn_1','56');
INSERT INTO book_word VALUES(93378,'pleasant','xgn_1','2791');
INSERT INTO book_word VALUES(93379,'windy','xgn_1','3776');
INSERT INTO book_word VALUES(93380,'warm','xgn_1','3710');
INSERT INTO book_word VALUES(93381,'mild','xgn_1','2459');
INSERT INTO book_word VALUES(93382,'wet','xgn_1','3744');
INSERT INTO book_word VALUES(93383,'interesting','xgn_1','118');
INSERT INTO book_word VALUES(93384,'bad','xgn_1','1083');
INSERT INTO book_word VALUES(93385,'better','xgn_1','1151');
INSERT INTO book_word VALUES(93386,'rich','xgn_1','2999');
INSERT INTO book_word VALUES(93387,'absent','xgn_1','842');
INSERT INTO book_word VALUES(93388,'lucky','xgn_1','132');
INSERT INTO book_word VALUES(93389,'exciting','xgn_1','5048');
INSERT INTO book_word VALUES(93390,'awful','xgn_1','4229');
INSERT INTO book_word VALUES(93391,'last','xgn_1','2307');
INSERT INTO book_word VALUES(93392,'uncomfortable','xgn_1','3607');
INSERT INTO book_word VALUES(93393,'urgent','xgn_1','4000');
INSERT INTO book_word VALUES(93394,'ready','xgn_1','185');
INSERT INTO book_word VALUES(93395,'roast','xgn_1','4482');
INSERT INTO book_word VALUES(93396,'beautiful','xgn_1','1120');
INSERT INTO book_word VALUES(93397,'poor','xgn_1','2811');
INSERT INTO book_word VALUES(93398,'sure','xgn_1','3380');
INSERT INTO book_word VALUES(93399,'easy','xgn_1','1694');
INSERT INTO book_word VALUES(93400,'difficult','xgn_1','1598');
INSERT INTO book_word VALUES(93401,'low','xgn_1','2377');
INSERT INTO book_word VALUES(93402,'clever','xgn_1','3954');
INSERT INTO book_word VALUES(93403,'stupid','xgn_1','3345');
INSERT INTO book_word VALUES(93404,'cheap','xgn_1','1343');
INSERT INTO book_word VALUES(93405,'expensive','xgn_1','605');
INSERT INTO book_word VALUES(93406,'stale','xgn_1','4707');
INSERT INTO book_word VALUES(93407,'loud','xgn_1','2374');
INSERT INTO book_word VALUES(93408,'high','xgn_1','2118');
INSERT INTO book_word VALUES(93409,'hard','xgn_1','106');
INSERT INTO book_word VALUES(93410,'sweet','xgn_1','3388');
INSERT INTO book_word VALUES(93411,'soft','xgn_1','3238');
INSERT INTO book_word VALUES(93412,'sour','xgn_1','3259');
INSERT INTO book_word VALUES(93413,'intelligent','xgn_1','6391');
INSERT INTO book_word VALUES(93414,'pretty','xgn_1','177');
INSERT INTO book_word VALUES(93415,'less','xgn_1','5779');
INSERT INTO book_word VALUES(93416,'most','xgn_1','2498');
INSERT INTO book_word VALUES(93417,'least','xgn_1','2320');
INSERT INTO book_word VALUES(93418,'best','xgn_1','1150');
INSERT INTO book_word VALUES(93419,'worse','xgn_1','3948');
INSERT INTO book_word VALUES(93420,'worst','xgn_1','3808');
INSERT INTO book_word VALUES(93421,'quiet','xgn_1','4460');
INSERT INTO book_word VALUES(93422,'impossible','xgn_1','2175');
INSERT INTO book_word VALUES(93423,'asleep','xgn_1','1039');
INSERT INTO book_word VALUES(93424,'dark','xgn_1','1537');
INSERT INTO book_word VALUES(93425,'dry','xgn_1','1668');
INSERT INTO book_word VALUES(93426,'famous','xgn_1','1804');
INSERT INTO book_word VALUES(93427,'sensational','xgn_1','9196');
INSERT INTO book_word VALUES(93428,'latest','xgn_1','2308');
INSERT INTO book_word VALUES(93429,'extra','xgn_1','385');
INSERT INTO book_word VALUES(93430,'overseas','xgn_1','5668');
INSERT INTO book_word VALUES(93431,'excited','xgn_1','324');
INSERT INTO book_word VALUES(93432,'funny','xgn_1','1932');
INSERT INTO book_word VALUES(93433,'ugly','xgn_1','243');
INSERT INTO book_word VALUES(93434,'worried','xgn_1','3805');
INSERT INTO book_word VALUES(93435,'tidy','xgn_1','3506');
INSERT INTO book_word VALUES(93436,'rusty','xgn_1','6572');
INSERT INTO book_word VALUES(93437,'me','xgn_1','2421');
INSERT INTO book_word VALUES(93438,'this','xgn_1','3489');
INSERT INTO book_word VALUES(93439,'it','xgn_1','2238');
INSERT INTO book_word VALUES(93440,'I','xgn_1','16299');
INSERT INTO book_word VALUES(93441,'what','xgn_1','826');
INSERT INTO book_word VALUES(93442,'whose','xgn_1','3762');
INSERT INTO book_word VALUES(93443,'these','xgn_1','3475');
INSERT INTO book_word VALUES(93444,'one','xgn_1','2634');
INSERT INTO book_word VALUES(93445,'which','xgn_1','3754');
INSERT INTO book_word VALUES(93446,'who','xgn_1','3759');
INSERT INTO book_word VALUES(93447,'yourself','xgn_1','3835');
INSERT INTO book_word VALUES(93448,'ourselves','xgn_1','2665');
INSERT INTO book_word VALUES(93449,'myself','xgn_1','2525');
INSERT INTO book_word VALUES(93450,'themselves','xgn_1','3469');
INSERT INTO book_word VALUES(93451,'himself','xgn_1','2124');
INSERT INTO book_word VALUES(93452,'herself','xgn_1','2112');
INSERT INTO book_word VALUES(93453,'none','xgn_1','2573');
INSERT INTO book_word VALUES(93454,'anyone','xgn_1','986');
INSERT INTO book_word VALUES(93455,'everything','xgn_1','1766');
INSERT INTO book_word VALUES(93456,'anything','xgn_1','987');
INSERT INTO book_word VALUES(93457,'nothing','xgn_1','4417');
INSERT INTO book_word VALUES(93458,'pardon','xgn_1','2713');
INSERT INTO book_word VALUES(93459,'please','xgn_1','2792');
INSERT INTO book_word VALUES(93460,'hello','xgn_1','635');
INSERT INTO book_word VALUES(93461,'hi','xgn_1','2114');
INSERT INTO book_word VALUES(93462,'thanks','xgn_1','16457');
INSERT INTO book_word VALUES(93463,'goodbye','xgn_1','13150');
INSERT INTO book_word VALUES(93464,'must','xgn_1','5444');
INSERT INTO book_word VALUES(93465,'can','xgn_1','1275');
DELETE FROM sqlite_sequence;
INSERT INTO sqlite_sequence VALUES('word',18195);
INSERT INTO sqlite_sequence VALUES('hc_interpretation',25163);
INSERT INTO sqlite_sequence VALUES('book',92);
INSERT INTO sqlite_sequence VALUES('book_word',108722);
CREATE UNIQUE INDEX word_id_uindex
	on word (id);
CREATE INDEX id
	on hc_interpretation (word_id);
COMMIT;
